bigblugbutton install error log

[email protected]:~$ cat /etc/default/locale

#  File generated by update-locale

LANG=”en_US.UTF-8″

LANGUAGE=”en_US:en”

[email protected]:~$ free -h

total        used        free      shared  buff/cache   available

Mem:           7.8G        255M        7.2G         17M        292M        7.3G

Swap:          8.0G          0B        8.0G

[email protected]:~$ cat /etc/lsb-release

DISTRIB_ID=Ubuntu

DISTRIB_RELEASE=16.04

DISTRIB_CODENAME=xenial

DISTRIB_DESCRIPTION=”Ubuntu 16.04.3 LTS”

[email protected]:~$

[email protected]:~$

[email protected]:~$ uname -m

x86_64

[email protected]:~$ ip addr | grep inet6

inet6 ::1/128 scope host

inet6 2400:2411:b01:8100:7a2b:cbff:fe3e:866d/64 scope global mngtmpaddr dynamic

inet6 fe80::7a2b:cbff:fe3e:866d/64 scope link

[email protected]:~$ sudo apt-get install netcat

[sudo] password for bbbhost:

Reading package lists… Done

Building dependency tree

Reading state information… Done

The following additional packages will be installed:

netcat-traditional

The following NEW packages will be installed:

netcat netcat-traditional

0 upgraded, 2 newly installed, 0 to remove and 125 not upgraded.

Need to get 64.1 kB of archives.

After this operation, 191 kB of additional disk space will be used.

Do you want to continue? [Y/n] Y

Get:1 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 netcat-traditional amd64 1.10-41 [60.7 kB]

Get:2 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 netcat all 1.10-41 [3,438 B]

Fetched 64.1 kB in 0s (396 kB/s)

Selecting previously unselected package netcat-traditional.

(Reading database … 64339 files and directories currently installed.)

Preparing to unpack …/netcat-traditional_1.10-41_amd64.deb …

Unpacking netcat-traditional (1.10-41) …

Selecting previously unselected package netcat.

Preparing to unpack …/netcat_1.10-41_all.deb …

Unpacking netcat (1.10-41) …

Processing triggers for man-db (2.7.5-1) …

Setting up netcat-traditional (1.10-41) …

Setting up netcat (1.10-41) …

[email protected]:~$ netcat -l 7443

fda

[email protected]:~$ netcat -l 7443^C

[email protected]:~$ netcat -u -l 17000

fd

a

^C

[email protected]:~$ netcat -u -l 17000

a

test

a

^C

[email protected]:~$ grep “multiverse” /etc/apt/sources.list

## multiverse WILL NOT receive any review or updates from the Ubuntu

deb http://jp.archive.ubuntu.com/ubuntu/ xenial multiverse

# deb-src http://jp.archive.ubuntu.com/ubuntu/ xenial multiverse

deb http://jp.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

# deb-src http://jp.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

deb http://jp.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

# deb-src http://jp.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu xenial-security multiverse

# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

[email protected]:~$ echo “deb http://archive.ubuntu.com/ubuntu/ xenial multiverse” | sudo tee -a /etc/apt/sources.list

deb http://archive.ubuntu.com/ubuntu/ xenial multiverse

[email protected]:~$ sudo apt-get install haveged

Reading package lists… Done

Building dependency tree

Reading state information… Done

The following additional packages will be installed:

libhavege1

The following NEW packages will be installed:

haveged libhavege1

0 upgraded, 2 newly installed, 0 to remove and 125 not upgraded.

Need to get 49.8 kB of archives.

After this operation, 196 kB of additional disk space will be used.

Do you want to continue? [Y/n] Y

Get:1 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libhavege1 amd64 1.9.1-3 [21.8 kB]

Get:2 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 haveged amd64 1.9.1-3 [28.0 kB]

Fetched 49.8 kB in 0s (247 kB/s)

Selecting previously unselected package libhavege1:amd64.

(Reading database … 64378 files and directories currently installed.)

Preparing to unpack …/libhavege1_1.9.1-3_amd64.deb …

Unpacking libhavege1:amd64 (1.9.1-3) …

Selecting previously unselected package haveged.

Preparing to unpack …/haveged_1.9.1-3_amd64.deb …

Unpacking haveged (1.9.1-3) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Processing triggers for man-db (2.7.5-1) …

Processing triggers for systemd (229-4ubuntu19) …

Processing triggers for ureadahead (0.100.0-19) …

ureadahead will be reprofiled on next reboot

Setting up libhavege1:amd64 (1.9.1-3) …

Setting up haveged (1.9.1-3) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Processing triggers for systemd (229-4ubuntu19) …

Processing triggers for ureadahead (0.100.0-19) …

[email protected]:~$ sudo apt-get update

Hit:1 http://jp.archive.ubuntu.com/ubuntu xenial InRelease

Hit:2 http://jp.archive.ubuntu.com/ubuntu xenial-updates InRelease

Hit:3 http://jp.archive.ubuntu.com/ubuntu xenial-backports InRelease

Get:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]

Get:5 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]

Get:6 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [144 kB]

Get:7 http://archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages [140 kB]

Get:8 http://archive.ubuntu.com/ubuntu xenial/multiverse Translation-en [106 kB]

Fetched 740 kB in 2s (342 kB/s)

Reading package lists… Done

[email protected]:~$ sudo apt-get dist-upgrade

Reading package lists… Done

Building dependency tree

Reading state information… Done

Calculating upgrade… Done

The following NEW packages will be installed:

linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic linux-image-4.4.0-101-generic linux-image-extra-4.4.0-101-generic

The following packages will be upgraded:

apache2 apache2-bin apache2-data apache2-utils apparmor apport bind9-host ca-certificates cryptsetup cryptsetup-bin curl distro-info-data dnsmasq-base dnsutils gcc-5-base git git-man grub-legacy-ec2

initramfs-tools initramfs-tools-bin initramfs-tools-core iproute2 klibc-utils libapache2-mod-php7.0 libapparmor-perl libapparmor1 libbind9-140 libcryptsetup4 libcups2 libcurl3-gnutls libdb5.3

libdns-export162 libdns162 libgnutls-openssl27 libgnutls30 libicu55 libidn11 libisc-export160 libisc160 libisccc140 libisccfg140 libklibc liblwres141 libmspack0 libpam-systemd libperl5.22

libplymouth4 libpython2.7 libpython2.7-minimal libpython2.7-stdlib libpython3.5 libpython3.5-minimal libpython3.5-stdlib libsmbclient libssl1.0.0 libstdc++6 libsystemd0 libudev1 libwbclient0 libxml2

linux-firmware linux-generic linux-headers-generic linux-image-generic logrotate lshw lxcfs lxd lxd-client mdadm mysql-client-5.7 mysql-client-core-5.7 mysql-common mysql-server mysql-server-5.7

mysql-server-core-5.7 ntpdate openssl perl perl-base perl-modules-5.22 php7.0-cli php7.0-common php7.0-json php7.0-mysql php7.0-opcache php7.0-readline plymouth plymouth-theme-ubuntu-text postfix

procmail python-samba python2.7 python2.7-minimal python3-apport python3-distupgrade python3-problem-report python3-update-manager python3.5 python3.5-minimal resolvconf samba samba-common

samba-common-bin samba-dsdb-modules samba-libs samba-vfs-modules smbclient snapd systemd systemd-sysv tcpdump tzdata ubuntu-minimal ubuntu-release-upgrader-core ubuntu-server ubuntu-standard udev

unattended-upgrades update-manager-core update-notifier-common vlan wget winbind xfsprogs

125 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.

Need to get 211 MB of archives.

After this operation, 356 MB of additional disk space will be used.

Do you want to continue? [Y/n] Y

Get:1 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libperl5.22 amd64 5.22.1-9ubuntu0.2 [3,391 kB]

Get:2 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 perl amd64 5.22.1-9ubuntu0.2 [237 kB]

Get:3 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 perl-base amd64 5.22.1-9ubuntu0.2 [1,282 kB]

Get:4 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 perl-modules-5.22 all 5.22.1-9ubuntu0.2 [2,661 kB]

Get:5 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdb5.3 amd64 5.3.28-11ubuntu0.1 [670 kB]

Get:6 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsystemd0 amd64 229-4ubuntu21 [205 kB]

Get:7 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-systemd amd64 229-4ubuntu21 [115 kB]

Get:8 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd amd64 229-4ubuntu21 [3,628 kB]

Get:9 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 udev amd64 229-4ubuntu21 [992 kB]

Get:10 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mdadm amd64 3.3-2ubuntu7.6 [394 kB]

Get:11 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libudev1 amd64 229-4ubuntu21 [54.6 kB]

Get:12 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 klibc-utils amd64 2.0.4-8ubuntu1.16.04.4 [108 kB]

Get:13 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools all 0.122ubuntu8.9 [8,616 B]

Get:14 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools-core all 0.122ubuntu8.9 [42.7 kB]

Get:15 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 initramfs-tools-bin amd64 0.122ubuntu8.9 [9,632 B]

Get:16 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libklibc amd64 2.0.4-8ubuntu1.16.04.4 [41.0 kB]

Get:17 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd-sysv amd64 229-4ubuntu21 [12.1 kB]

Get:18 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor1 amd64 2.10.95-0ubuntu2.7 [31.2 kB]

Get:19 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcryptsetup4 amd64 2:1.6.6-5ubuntu2.1 [73.3 kB]

Get:20 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.9 [1,085 kB]

Get:21 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gcc-5-base amd64 5.4.0-6ubuntu1~16.04.5 [17.1 kB]

Get:22 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libstdc++6 amd64 5.4.0-6ubuntu1~16.04.5 [393 kB]

Get:23 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libicu55 amd64 55.1-7ubuntu0.3 [7,658 kB]

Get:24 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxml2 amd64 2.9.3+dfsg1-1ubuntu0.3 [697 kB]

Get:25 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libpython3.5 amd64 3.5.2-2ubuntu0~16.04.4 [1,360 kB]

Get:26 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2 amd64 2.4.18-2ubuntu3.5 [86.7 kB]

Get:27 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-bin amd64 2.4.18-2ubuntu3.5 [925 kB]

Get:28 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-utils amd64 2.4.18-2ubuntu3.5 [82.3 kB]

Get:29 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-data all 2.4.18-2ubuntu3.5 [162 kB]

Get:30 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-vfs-modules amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [256 kB]

Get:31 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-dsdb-modules amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [215 kB]

Get:32 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [899 kB]

Get:33 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-common-bin amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [507 kB]

Get:34 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 smbclient amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [311 kB]

Get:35 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsmbclient amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [53.2 kB]

Get:36 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-samba amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [1,060 kB]

Get:37 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-libs amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [5,174 kB]

Get:38 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwbclient0 amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [30.3 kB]

Get:39 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 winbind amd64 2:4.3.11+dfsg-0ubuntu0.16.04.12 [411 kB]

Get:40 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.2 [224 kB]

Get:41 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7 amd64 2.7.12-1ubuntu0~16.04.2 [1,070 kB]

Get:42 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.2 [1,880 kB]

Get:43 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.2 [1,294 kB]

Get:44 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.2 [338 kB]

Get:45 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-common all 2:4.3.11+dfsg-0ubuntu0.16.04.12 [83.8 kB]

Get:46 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls-openssl27 amd64 3.4.10-4ubuntu1.4 [22.0 kB]

Get:47 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libidn11 amd64 1.32-3ubuntu1.2 [46.5 kB]

Get:48 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls30 amd64 3.4.10-4ubuntu1.4 [548 kB]

Get:49 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcups2 amd64 2.1.3-4ubuntu0.3 [197 kB]

Get:50 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dnsmasq-base amd64 2.75-1ubuntu0.16.04.4 [295 kB]

Get:51 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lxd amd64 2.0.10-0ubuntu1~16.04.2 [3,416 kB]

Get:52 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lxd-client amd64 2.0.10-0ubuntu1~16.04.2 [1,857 kB]

Get:53 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lxcfs amd64 2.0.8-0ubuntu1~16.04.2 [39.8 kB]

Get:54 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor-perl amd64 2.10.95-0ubuntu2.7 [31.6 kB]

Get:55 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apparmor amd64 2.10.95-0ubuntu2.7 [450 kB]

Get:56 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-client-core-5.7 amd64 5.7.20-0ubuntu0.16.04.1 [6,339 kB]

Get:57 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-common all 5.7.20-0ubuntu0.16.04.1 [15.6 kB]

Get:58 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-client-5.7 amd64 5.7.20-0ubuntu0.16.04.1 [1,675 kB]

Get:59 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server-5.7 amd64 5.7.20-0ubuntu0.16.04.1 [2,708 kB]

Get:60 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server-core-5.7 amd64 5.7.20-0ubuntu0.16.04.1 [7,670 kB]

Get:61 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ntpdate amd64 1:4.2.8p4+dfsg-3ubuntu5.7 [48.7 kB]

Get:62 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-release-upgrader-core all 1:16.04.23 [29.4 kB]

Get:63 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-manager-core all 1:16.04.10 [5,320 B]

Get:64 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-distupgrade all 1:16.04.23 [104 kB]

Get:65 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-update-manager all 1:16.04.10 [31.9 kB]

Get:66 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier-common all 3.168.5 [165 kB]

Get:67 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 tzdata all 2017c-0ubuntu0.16.04 [166 kB]

Get:68 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 distro-info-data all 0.28ubuntu0.5 [4,224 B]

Get:69 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.2 [522 kB]

Get:70 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisc-export160 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [153 kB]

Get:71 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdns-export162 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [666 kB]

Get:72 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 logrotate amd64 3.8.7-2ubuntu2.16.04.2 [37.7 kB]

Get:73 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 resolvconf all 1.78ubuntu5 [52.0 kB]

Get:74 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-minimal amd64 1.361.1 [2,540 B]

Get:75 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 bind9-host amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [38.3 kB]

Get:76 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dnsutils amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [88.9 kB]

Get:77 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisc160 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [215 kB]

Get:78 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdns162 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [879 kB]

Get:79 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisccc140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [16.3 kB]

Get:80 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisccfg140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [40.5 kB]

Get:81 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 liblwres141 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [33.7 kB]

Get:82 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libbind9-140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.9 [23.6 kB]

Get:83 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 openssl amd64 1.0.2g-1ubuntu4.9 [492 kB]

Get:84 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ca-certificates all 20170717~16.04.1 [168 kB]

Get:85 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 curl amd64 7.47.0-1ubuntu2.4 [139 kB]

Get:86 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcurl3-gnutls amd64 7.47.0-1ubuntu2.4 [184 kB]

Get:87 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libplymouth4 amd64 0.9.2-3ubuntu13.2 [85.1 kB]

Get:88 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 lshw amd64 02.17-1.1ubuntu3.4 [216 kB]

Get:89 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth amd64 0.9.2-3ubuntu13.2 [107 kB]

Get:90 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 plymouth-theme-ubuntu-text amd64 0.9.2-3ubuntu13.2 [9,094 B]

Get:91 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 tcpdump amd64 4.9.2-0ubuntu0.16.04.1 [387 kB]

Get:92 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 wget amd64 1.17.1-1ubuntu1.3 [299 kB]

Get:93 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-standard amd64 1.361.1 [2,608 B]

Get:94 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-problem-report all 2.20.1-0ubuntu2.13 [10.1 kB]

Get:95 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-apport all 2.20.1-0ubuntu2.13 [79.5 kB]

Get:96 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport all 2.20.1-0ubuntu2.13 [120 kB]

Get:97 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cryptsetup-bin amd64 2:1.6.6-5ubuntu2.1 [61.8 kB]

Get:98 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cryptsetup amd64 2:1.6.6-5ubuntu2.1 [123 kB]

Get:99 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 git-man all 1:2.7.4-0ubuntu1.3 [736 kB]

Get:100 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 git amd64 1:2.7.4-0ubuntu1.3 [3,102 kB]

Get:101 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-mysql amd64 7.0.22-0ubuntu0.16.04.1 [124 kB]

Get:102 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-json amd64 7.0.22-0ubuntu0.16.04.1 [16.9 kB]

Get:103 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-opcache amd64 7.0.22-0ubuntu0.16.04.1 [77.1 kB]

Get:104 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-readline amd64 7.0.22-0ubuntu0.16.04.1 [12.8 kB]

Get:105 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-cli amd64 7.0.22-0ubuntu0.16.04.1 [1,287 kB]

Get:106 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapache2-mod-php7.0 amd64 7.0.22-0ubuntu0.16.04.1 [1,229 kB]

Get:107 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-common amd64 7.0.22-0ubuntu0.16.04.1 [843 kB]

Get:108 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmspack0 amd64 0.5-1ubuntu0.16.04.1 [37.0 kB]

Get:109 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.13 [44.4 MB]

Get:110 http://security.ubuntu.com/ubuntu xenial-security/main amd64 python3.5 amd64 3.5.2-2ubuntu0~16.04.4 [165 kB]

Get:111 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libpython3.5-stdlib amd64 3.5.2-2ubuntu0~16.04.4 [2,132 kB]

Get:112 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-4.4.0-101-generic amd64 4.4.0-101.124 [21.9 MB]

Get:113 http://security.ubuntu.com/ubuntu xenial-security/main amd64 python3.5-minimal amd64 3.5.2-2ubuntu0~16.04.4 [1,597 kB]

Get:114 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libpython3.5-minimal amd64 3.5.2-2ubuntu0~16.04.4 [523 kB]

Get:115 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-extra-4.4.0-101-generic amd64 4.4.0-101.124 [36.1 MB]

Get:116 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-generic amd64 4.4.0.101.106 [1,782 B]

Get:117 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-generic amd64 4.4.0.101.106 [2,298 B]

Get:118 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-101 all 4.4.0-101.124 [9,916 kB]

Get:119 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-101-generic amd64 4.4.0-101.124 [789 kB]

Get:120 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-generic amd64 4.4.0.101.106 [2,270 B]

Get:121 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server all 5.7.20-0ubuntu0.16.04.1 [10.2 kB]

Get:122 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 postfix amd64 3.1.0-3ubuntu0.2 [1,153 kB]

Get:123 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 procmail amd64 3.22-25ubuntu0.16.04.1 [136 kB]

Get:124 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.28.5 [12.6 MB]

Get:125 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-legacy-ec2 all 17.1-27-geb292c18-0ubuntu1~16.04.1 [28.6 kB]

Get:126 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 vlan amd64 1.9-3.2ubuntu1.16.04.4 [30.6 kB]

Get:127 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xfsprogs amd64 4.3.0+nmu1ubuntu1.1 [597 kB]

Get:128 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-server amd64 1.361.1 [2,456 B]

Get:129 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 unattended-upgrades all 0.90ubuntu0.8 [32.4 kB]

Fetched 211 MB in 8s (25.6 MB/s)

Extracting templates from packages: 100%

Preconfiguring packages …

(Reading database … 64394 files and directories currently installed.)

Preparing to unpack …/libperl5.22_5.22.1-9ubuntu0.2_amd64.deb …

Unpacking libperl5.22:amd64 (5.22.1-9ubuntu0.2) over (5.22.1-9) …

Preparing to unpack …/perl_5.22.1-9ubuntu0.2_amd64.deb …

Unpacking perl (5.22.1-9ubuntu0.2) over (5.22.1-9) …

Preparing to unpack …/perl-base_5.22.1-9ubuntu0.2_amd64.deb …

Unpacking perl-base (5.22.1-9ubuntu0.2) over (5.22.1-9) …

Processing triggers for man-db (2.7.5-1) …

Setting up perl-base (5.22.1-9ubuntu0.2) …

(Reading database … 64394 files and directories currently installed.)

Preparing to unpack …/perl-modules-5.22_5.22.1-9ubuntu0.2_all.deb …

Unpacking perl-modules-5.22 (5.22.1-9ubuntu0.2) over (5.22.1-9) …

Preparing to unpack …/libdb5.3_5.3.28-11ubuntu0.1_amd64.deb …

Unpacking libdb5.3:amd64 (5.3.28-11ubuntu0.1) over (5.3.28-11) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Setting up libdb5.3:amd64 (5.3.28-11ubuntu0.1) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

(Reading database … 64394 files and directories currently installed.)

Preparing to unpack …/libsystemd0_229-4ubuntu21_amd64.deb …

Unpacking libsystemd0:amd64 (229-4ubuntu21) over (229-4ubuntu19) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Setting up libsystemd0:amd64 (229-4ubuntu21) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

(Reading database … 64394 files and directories currently installed.)

Preparing to unpack …/libpam-systemd_229-4ubuntu21_amd64.deb …

Unpacking libpam-systemd:amd64 (229-4ubuntu21) over (229-4ubuntu19) …

Preparing to unpack …/systemd_229-4ubuntu21_amd64.deb …

Unpacking systemd (229-4ubuntu21) over (229-4ubuntu19) …

Processing triggers for man-db (2.7.5-1) …

Processing triggers for dbus (1.10.6-1ubuntu3.3) …

Processing triggers for ureadahead (0.100.0-19) …

Setting up systemd (229-4ubuntu21) …

addgroup: The group systemd-journal' already exists as a system group. Exiting.

(Reading database ... 64394 files and directories currently installed.)

Preparing to unpack .../udev_229-4ubuntu21_amd64.deb ...

Unpacking udev (229-4ubuntu21) over (229-4ubuntu19) ...

Preparing to unpack .../mdadm_3.3-2ubuntu7.6_amd64.deb ...

Unpacking mdadm (3.3-2ubuntu7.6) over (3.3-2ubuntu7.2) ...

Preparing to unpack .../libudev1_229-4ubuntu21_amd64.deb ...

Unpacking libudev1:amd64 (229-4ubuntu21) over (229-4ubuntu19) ...

Processing triggers for man-db (2.7.5-1) ...

Processing triggers for ureadahead (0.100.0-19) ...

Processing triggers for systemd (229-4ubuntu21) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Setting up libudev1:amd64 (229-4ubuntu21) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../klibc-utils_2.0.4-8ubuntu1.16.04.4_amd64.deb ...

Unpacking klibc-utils (2.0.4-8ubuntu1.16.04.4) over (2.0.4-8ubuntu1.16.04.3) ...

Preparing to unpack .../initramfs-tools_0.122ubuntu8.9_all.deb ...

Unpacking initramfs-tools (0.122ubuntu8.9) over (0.122ubuntu8.8) ...

Preparing to unpack .../initramfs-tools-core_0.122ubuntu8.9_all.deb ...

Unpacking initramfs-tools-core (0.122ubuntu8.9) over (0.122ubuntu8.8) ...

Preparing to unpack .../initramfs-tools-bin_0.122ubuntu8.9_amd64.deb ...

Unpacking initramfs-tools-bin (0.122ubuntu8.9) over (0.122ubuntu8.8) ...

Preparing to unpack .../libklibc_2.0.4-8ubuntu1.16.04.4_amd64.deb ...

Unpacking libklibc (2.0.4-8ubuntu1.16.04.4) over (2.0.4-8ubuntu1.16.04.3) ...

Preparing to unpack .../systemd-sysv_229-4ubuntu21_amd64.deb ...

Unpacking systemd-sysv (229-4ubuntu21) over (229-4ubuntu19) ...

Processing triggers for man-db (2.7.5-1) ...

Setting up systemd-sysv (229-4ubuntu21) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../libapparmor1_2.10.95-0ubuntu2.7_amd64.deb ...

Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2.7) over (2.10.95-0ubuntu2.6) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Setting up libapparmor1:amd64 (2.10.95-0ubuntu2.7) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../libcryptsetup4_2%3a1.6.6-5ubuntu2.1_amd64.deb ...

Unpacking libcryptsetup4:amd64 (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Setting up libcryptsetup4:amd64 (2:1.6.6-5ubuntu2.1) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../libpython3.5_3.5.2-2ubuntu0~16.04.4_amd64.deb ...

Unpacking libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.4) over (3.5.2-2ubuntu0~16.04.1) ...

Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.9_amd64.deb ...

Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.9) over (1.0.2g-1ubuntu4.8) ...

Preparing to unpack .../python3.5_3.5.2-2ubuntu0~16.04.4_amd64.deb ...

Unpacking python3.5 (3.5.2-2ubuntu0~16.04.4) over (3.5.2-2ubuntu0~16.04.1) ...

Preparing to unpack .../libpython3.5-stdlib_3.5.2-2ubuntu0~16.04.4_amd64.deb ...

Unpacking libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.4) over (3.5.2-2ubuntu0~16.04.1) ...

Preparing to unpack .../python3.5-minimal_3.5.2-2ubuntu0~16.04.4_amd64.deb ...

Unpacking python3.5-minimal (3.5.2-2ubuntu0~16.04.4) over (3.5.2-2ubuntu0~16.04.1) ...

Preparing to unpack .../libpython3.5-minimal_3.5.2-2ubuntu0~16.04.4_amd64.deb ...

Unpacking libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.4) over (3.5.2-2ubuntu0~16.04.1) ...

Preparing to unpack .../gcc-5-base_5.4.0-6ubuntu1~16.04.5_amd64.deb ...

Unpacking gcc-5-base:amd64 (5.4.0-6ubuntu1~16.04.5) over (5.4.0-6ubuntu1~16.04.4) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Processing triggers for mime-support (3.59ubuntu1) ...

Processing triggers for man-db (2.7.5-1) ...

Setting up gcc-5-base:amd64 (5.4.0-6ubuntu1~16.04.5) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../libstdc++6_5.4.0-6ubuntu1~16.04.5_amd64.deb ...

Unpacking libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.5) over (5.4.0-6ubuntu1~16.04.4) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Setting up libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.5) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

(Reading database ... 64396 files and directories currently installed.)

Preparing to unpack .../libicu55_55.1-7ubuntu0.3_amd64.deb ...

Unpacking libicu55:amd64 (55.1-7ubuntu0.3) over (55.1-7ubuntu0.2) ...

Preparing to unpack .../libxml2_2.9.3+dfsg1-1ubuntu0.3_amd64.deb ...

Unpacking libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.3) over (2.9.3+dfsg1-1ubuntu0.2) ...

Preparing to unpack .../apache2_2.4.18-2ubuntu3.5_amd64.deb ...

Unpacking apache2 (2.4.18-2ubuntu3.5) over (2.4.18-2ubuntu3.4) ...

Preparing to unpack .../apache2-bin_2.4.18-2ubuntu3.5_amd64.deb ...

Unpacking apache2-bin (2.4.18-2ubuntu3.5) over (2.4.18-2ubuntu3.4) ...

Preparing to unpack .../apache2-utils_2.4.18-2ubuntu3.5_amd64.deb ...

Unpacking apache2-utils (2.4.18-2ubuntu3.5) over (2.4.18-2ubuntu3.4) ...

Preparing to unpack .../apache2-data_2.4.18-2ubuntu3.5_all.deb ...

Unpacking apache2-data (2.4.18-2ubuntu3.5) over (2.4.18-2ubuntu3.4) ...

Preparing to unpack .../samba-vfs-modules_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking samba-vfs-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../samba-dsdb-modules_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking samba-dsdb-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking samba (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../samba-common-bin_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../smbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking smbclient (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../libsmbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../python-samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../samba-libs_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../libwbclient0_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../winbind_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_amd64.deb ...

Unpacking winbind (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.2_amd64.deb ...

Unpacking python2.7 (2.7.12-1ubuntu0~16.04.2) over (2.7.12-1ubuntu0~16.04.1) ...

Preparing to unpack .../libpython2.7_2.7.12-1ubuntu0~16.04.2_amd64.deb ...

Unpacking libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.2) over (2.7.12-1ubuntu0~16.04.1) ...

Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.2) over (2.7.12-1ubuntu0~16.04.1) ...

Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.2_amd64.deb ...

Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.2) over (2.7.12-1ubuntu0~16.04.1) ...

Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.2) over (2.7.12-1ubuntu0~16.04.1) ...

Preparing to unpack .../samba-common_2%3a4.3.11+dfsg-0ubuntu0.16.04.12_all.deb ...

Unpacking samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.12) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...

Preparing to unpack .../libgnutls-openssl27_3.4.10-4ubuntu1.4_amd64.deb ...

Unpacking libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.4) over (3.4.10-4ubuntu1.3) ...

Preparing to unpack .../libidn11_1.32-3ubuntu1.2_amd64.deb ...

Unpacking libidn11:amd64 (1.32-3ubuntu1.2) over (1.32-3ubuntu1.1) ...

Preparing to unpack .../libgnutls30_3.4.10-4ubuntu1.4_amd64.deb ...

Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1.4) over (3.4.10-4ubuntu1.3) ...

Preparing to unpack .../libcups2_2.1.3-4ubuntu0.3_amd64.deb ...

Unpacking libcups2:amd64 (2.1.3-4ubuntu0.3) over (2.1.3-4) ...

Preparing to unpack .../dnsmasq-base_2.75-1ubuntu0.16.04.4_amd64.deb ...

Unpacking dnsmasq-base (2.75-1ubuntu0.16.04.4) over (2.75-1ubuntu0.16.04.2) ...

Preparing to unpack .../lxd_2.0.10-0ubuntu1~16.04.2_amd64.deb ...

Warning: Stopping lxd.service, but it can still be activated by:

lxd.socket

Unpacking lxd (2.0.10-0ubuntu1~16.04.2) over (2.0.10-0ubuntu1~16.04.1) ...

Warning: Stopping lxd.service, but it can still be activated by:

lxd.socket

Preparing to unpack .../lxd-client_2.0.10-0ubuntu1~16.04.2_amd64.deb ...

Unpacking lxd-client (2.0.10-0ubuntu1~16.04.2) over (2.0.10-0ubuntu1~16.04.1) ...

Preparing to unpack .../lxcfs_2.0.8-0ubuntu1~16.04.2_amd64.deb ...

Unpacking lxcfs (2.0.8-0ubuntu1~16.04.2) over (2.0.7-0ubuntu1~16.04.2) ...

Preparing to unpack .../libapparmor-perl_2.10.95-0ubuntu2.7_amd64.deb ...

Unpacking libapparmor-perl (2.10.95-0ubuntu2.7) over (2.10.95-0ubuntu2.6) ...

Preparing to unpack .../apparmor_2.10.95-0ubuntu2.7_amd64.deb ...

Unpacking apparmor (2.10.95-0ubuntu2.7) over (2.10.95-0ubuntu2.6) ...

Preparing to unpack .../mysql-client-core-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...

Unpacking mysql-client-core-5.7 (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Preparing to unpack .../mysql-common_5.7.20-0ubuntu0.16.04.1_all.deb ...

Unpacking mysql-common (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Preparing to unpack .../mysql-client-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...

Unpacking mysql-client-5.7 (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Processing triggers for systemd (229-4ubuntu21) ...

Processing triggers for ureadahead (0.100.0-19) ...

Processing triggers for ufw (0.35-0ubuntu2) ...

Processing triggers for man-db (2.7.5-1) ...

Processing triggers for mime-support (3.59ubuntu1) ...

Processing triggers for dbus (1.10.6-1ubuntu3.3) ...

Setting up mysql-common (5.7.20-0ubuntu0.16.04.1) ...

(Reading database ... 64399 files and directories currently installed.)

Preparing to unpack .../mysql-server-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...

Unpacking mysql-server-5.7 (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Preparing to unpack .../mysql-server-core-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...

Unpacking mysql-server-core-5.7 (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Preparing to unpack .../ntpdate_1%3a4.2.8p4+dfsg-3ubuntu5.7_amd64.deb ...

Unpacking ntpdate (1:4.2.8p4+dfsg-3ubuntu5.7) over (1:4.2.8p4+dfsg-3ubuntu5.6) ...

Preparing to unpack .../ubuntu-release-upgrader-core_1%3a16.04.23_all.deb ...

Unpacking ubuntu-release-upgrader-core (1:16.04.23) over (1:16.04.22) ...

Preparing to unpack .../update-manager-core_1%3a16.04.10_all.deb ...

Unpacking update-manager-core (1:16.04.10) over (1:16.04.7) ...

Preparing to unpack .../python3-distupgrade_1%3a16.04.23_all.deb ...

Unpacking python3-distupgrade (1:16.04.23) over (1:16.04.22) ...

Preparing to unpack .../python3-update-manager_1%3a16.04.10_all.deb ...

Unpacking python3-update-manager (1:16.04.10) over (1:16.04.7) ...

Preparing to unpack .../update-notifier-common_3.168.5_all.deb ...

Unpacking update-notifier-common (3.168.5) over (3.168.4) ...

Preparing to unpack .../tzdata_2017c-0ubuntu0.16.04_all.deb ...

Unpacking tzdata (2017c-0ubuntu0.16.04) over (2016j-0ubuntu0.16.04) ...

Preparing to unpack .../distro-info-data_0.28ubuntu0.5_all.deb ...

Unpacking distro-info-data (0.28ubuntu0.5) over (0.28ubuntu0.3) ...

Preparing to unpack .../iproute2_4.3.0-1ubuntu3.16.04.2_amd64.deb ...

Unpacking iproute2 (4.3.0-1ubuntu3.16.04.2) over (4.3.0-1ubuntu3.16.04.1) ...

Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../logrotate_3.8.7-2ubuntu2.16.04.2_amd64.deb ...

Unpacking logrotate (3.8.7-2ubuntu2.16.04.2) over (3.8.7-2ubuntu2.16.04.1) ...

Preparing to unpack .../resolvconf_1.78ubuntu5_all.deb ...

Unpacking resolvconf (1.78ubuntu5) over (1.78ubuntu4) ...

Preparing to unpack .../ubuntu-minimal_1.361.1_amd64.deb ...

Unpacking ubuntu-minimal (1.361.1) over (1.361) ...

Preparing to unpack .../bind9-host_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../dnsutils_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libisc160_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libdns162_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libisccc140_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libisccfg140_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../liblwres141_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../libbind9-140_1%3a9.10.3.dfsg.P4-8ubuntu1.9_amd64.deb ...

Unpacking libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) over (1:9.10.3.dfsg.P4-8ubuntu1.7) ...

Preparing to unpack .../openssl_1.0.2g-1ubuntu4.9_amd64.deb ...

Unpacking openssl (1.0.2g-1ubuntu4.9) over (1.0.2g-1ubuntu4.8) ...

Preparing to unpack .../ca-certificates_20170717~16.04.1_all.deb ...

Unpacking ca-certificates (20170717~16.04.1) over (20160104ubuntu1) ...

Preparing to unpack .../curl_7.47.0-1ubuntu2.4_amd64.deb ...

Unpacking curl (7.47.0-1ubuntu2.4) over (7.47.0-1ubuntu2.2) ...

Preparing to unpack .../libcurl3-gnutls_7.47.0-1ubuntu2.4_amd64.deb ...

Unpacking libcurl3-gnutls:amd64 (7.47.0-1ubuntu2.4) over (7.47.0-1ubuntu2.2) ...

Preparing to unpack .../libplymouth4_0.9.2-3ubuntu13.2_amd64.deb ...

Unpacking libplymouth4:amd64 (0.9.2-3ubuntu13.2) over (0.9.2-3ubuntu13.1) ...

Preparing to unpack .../lshw_02.17-1.1ubuntu3.4_amd64.deb ...

Unpacking lshw (02.17-1.1ubuntu3.4) over (02.17-1.1ubuntu3.2) ...

Preparing to unpack .../plymouth_0.9.2-3ubuntu13.2_amd64.deb ...

Unpacking plymouth (0.9.2-3ubuntu13.2) over (0.9.2-3ubuntu13.1) ...

Preparing to unpack .../plymouth-theme-ubuntu-text_0.9.2-3ubuntu13.2_amd64.deb ...

Unpacking plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.2) over (0.9.2-3ubuntu13.1) ...

Preparing to unpack .../tcpdump_4.9.2-0ubuntu0.16.04.1_amd64.deb ...

Unpacking tcpdump (4.9.2-0ubuntu0.16.04.1) over (4.9.0-1ubuntu1~ubuntu16.04.1) ...

Preparing to unpack .../wget_1.17.1-1ubuntu1.3_amd64.deb ...

Unpacking wget (1.17.1-1ubuntu1.3) over (1.17.1-1ubuntu1.2) ...

Preparing to unpack .../ubuntu-standard_1.361.1_amd64.deb ...

Unpacking ubuntu-standard (1.361.1) over (1.361) ...

Preparing to unpack .../python3-problem-report_2.20.1-0ubuntu2.13_all.deb ...

Unpacking python3-problem-report (2.20.1-0ubuntu2.13) over (2.20.1-0ubuntu2.10) ...

Preparing to unpack .../python3-apport_2.20.1-0ubuntu2.13_all.deb ...

Unpacking python3-apport (2.20.1-0ubuntu2.13) over (2.20.1-0ubuntu2.10) ...

Preparing to unpack .../apport_2.20.1-0ubuntu2.13_all.deb ...

Unpacking apport (2.20.1-0ubuntu2.13) over (2.20.1-0ubuntu2.10) ...

Preparing to unpack .../cryptsetup-bin_2%3a1.6.6-5ubuntu2.1_amd64.deb ...

Unpacking cryptsetup-bin (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) ...

Preparing to unpack .../cryptsetup_2%3a1.6.6-5ubuntu2.1_amd64.deb ...

Unpacking cryptsetup (2:1.6.6-5ubuntu2.1) over (2:1.6.6-5ubuntu2) ...

Preparing to unpack .../git-man_1%3a2.7.4-0ubuntu1.3_all.deb ...

Unpacking git-man (1:2.7.4-0ubuntu1.3) over (1:2.7.4-0ubuntu1.1) ...

Preparing to unpack .../git_1%3a2.7.4-0ubuntu1.3_amd64.deb ...

Unpacking git (1:2.7.4-0ubuntu1.3) over (1:2.7.4-0ubuntu1.1) ...

Preparing to unpack .../php7.0-mysql_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-mysql (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../php7.0-json_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-json (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../php7.0-opcache_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-opcache (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../php7.0-readline_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-readline (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../php7.0-cli_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-cli (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../libapache2-mod-php7.0_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking libapache2-mod-php7.0 (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../php7.0-common_7.0.22-0ubuntu0.16.04.1_amd64.deb ...

Unpacking php7.0-common (7.0.22-0ubuntu0.16.04.1) over (7.0.18-0ubuntu0.16.04.1) ...

Preparing to unpack .../libmspack0_0.5-1ubuntu0.16.04.1_amd64.deb ...

Unpacking libmspack0:amd64 (0.5-1ubuntu0.16.04.1) over (0.5-1) ...

Preparing to unpack .../linux-firmware_1.157.13_all.deb ...

Unpacking linux-firmware (1.157.13) over (1.157.11) ...

Selecting previously unselected package linux-image-4.4.0-101-generic.

Preparing to unpack .../linux-image-4.4.0-101-generic_4.4.0-101.124_amd64.deb ...

Done.

Unpacking linux-image-4.4.0-101-generic (4.4.0-101.124) ...

Selecting previously unselected package linux-image-extra-4.4.0-101-generic.

Preparing to unpack .../linux-image-extra-4.4.0-101-generic_4.4.0-101.124_amd64.deb ...

Unpacking linux-image-extra-4.4.0-101-generic (4.4.0-101.124) ...

Preparing to unpack .../linux-generic_4.4.0.101.106_amd64.deb ...

Unpacking linux-generic (4.4.0.101.106) over (4.4.0.87.93) ...

Preparing to unpack .../linux-image-generic_4.4.0.101.106_amd64.deb ...

Unpacking linux-image-generic (4.4.0.101.106) over (4.4.0.87.93) ...

Selecting previously unselected package linux-headers-4.4.0-101.

Preparing to unpack .../linux-headers-4.4.0-101_4.4.0-101.124_all.deb ...

Unpacking linux-headers-4.4.0-101 (4.4.0-101.124) ...

Selecting previously unselected package linux-headers-4.4.0-101-generic.

Preparing to unpack .../linux-headers-4.4.0-101-generic_4.4.0-101.124_amd64.deb ...

Unpacking linux-headers-4.4.0-101-generic (4.4.0-101.124) ...

Preparing to unpack .../linux-headers-generic_4.4.0.101.106_amd64.deb ...

Unpacking linux-headers-generic (4.4.0.101.106) over (4.4.0.87.93) ...

Preparing to unpack .../mysql-server_5.7.20-0ubuntu0.16.04.1_all.deb ...

Unpacking mysql-server (5.7.20-0ubuntu0.16.04.1) over (5.7.19-0ubuntu0.16.04.1) ...

Preparing to unpack .../postfix_3.1.0-3ubuntu0.2_amd64.deb ...

Unpacking postfix (3.1.0-3ubuntu0.2) over (3.1.0-3) ...

Preparing to unpack .../procmail_3.22-25ubuntu0.16.04.1_amd64.deb ...

Unpacking procmail (3.22-25ubuntu0.16.04.1) over (3.22-25) ...

Preparing to unpack .../snapd_2.28.5_amd64.deb ...

Warning: Stopping snapd.service, but it can still be activated by:

snapd.socket

Unpacking snapd (2.28.5) over (2.25) ...

Preparing to unpack .../grub-legacy-ec2_17.1-27-geb292c18-0ubuntu1~16.04.1_all.deb ...

Leaving 'diversion of /usr/sbin/grub-set-default to /usr/sbin/grub-set-default.real by grub-legacy-ec2'

Unpacking grub-legacy-ec2 (17.1-27-geb292c18-0ubuntu1~16.04.1) over (0.7.9-153-g16a7302f-0ubuntu1~16.04.2) ...

Preparing to unpack .../vlan_1.9-3.2ubuntu1.16.04.4_amd64.deb ...

Unpacking vlan (1.9-3.2ubuntu1.16.04.4) over (1.9-3.2ubuntu1.16.04.3) ...

Preparing to unpack .../xfsprogs_4.3.0+nmu1ubuntu1.1_amd64.deb ...

Unpacking xfsprogs (4.3.0+nmu1ubuntu1.1) over (4.3.0+nmu1ubuntu1) ...

Preparing to unpack .../ubuntu-server_1.361.1_amd64.deb ...

Unpacking ubuntu-server (1.361.1) over (1.361) ...

Preparing to unpack .../unattended-upgrades_0.90ubuntu0.8_all.deb ...

Unpacking unattended-upgrades (0.90ubuntu0.8) over (0.90ubuntu0.7) ...

Processing triggers for man-db (2.7.5-1) ...

Processing triggers for systemd (229-4ubuntu21) ...

Processing triggers for ureadahead (0.100.0-19) ...

Processing triggers for libc-bin (2.23-0ubuntu9) ...

Processing triggers for install-info (6.1.0.dfsg.1-5) ...

Processing triggers for ufw (0.35-0ubuntu2) ...

Setting up perl-modules-5.22 (5.22.1-9ubuntu0.2) ...

Setting up libperl5.22:amd64 (5.22.1-9ubuntu0.2) ...

Setting up perl (5.22.1-9ubuntu0.2) ...

Setting up libpam-systemd:amd64 (229-4ubuntu21) ...

Setting up udev (229-4ubuntu21) ...

addgroup: The group input’ already exists as a system group. Exiting.

update-initramfs: deferring update (trigger activated)

Setting up mdadm (3.3-2ubuntu7.6) …

Installing new version of config file /etc/init.d/mdadm …

update-initramfs: deferring update (trigger activated)

Generating grub configuration file …

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 14989: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 14989: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15002: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15002: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15015: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15015: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15028: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15028: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15087: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15087: /usr/sbin/grub-probe

Found linux image: /boot/vmlinuz-4.4.0-101-generic

Found linux image: /boot/vmlinuz-4.4.0-87-generic

Found initrd image: /boot/initrd.img-4.4.0-87-generic

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15417: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on vgs invocation. Parent PID 15417: /usr/sbin/grub-probe

File descriptor 3 (pipe:[37704]) leaked on lvs invocation. Parent PID 15546: /bin/sh

done

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

Setting up libklibc (2.0.4-8ubuntu1.16.04.4) …

Setting up klibc-utils (2.0.4-8ubuntu1.16.04.4) …

Setting up initramfs-tools-bin (0.122ubuntu8.9) …

Setting up initramfs-tools-core (0.122ubuntu8.9) …

Setting up initramfs-tools (0.122ubuntu8.9) …

update-initramfs: deferring update (trigger activated)

Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.9) …

Setting up libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.4) …

Setting up libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.4) …

Setting up libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.4) …

Setting up python3.5-minimal (3.5.2-2ubuntu0~16.04.4) …

Setting up python3.5 (3.5.2-2ubuntu0~16.04.4) …

Setting up libicu55:amd64 (55.1-7ubuntu0.3) …

Setting up libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.3) …

Setting up apache2-bin (2.4.18-2ubuntu3.5) …

Setting up apache2-utils (2.4.18-2ubuntu3.5) …

Setting up apache2-data (2.4.18-2ubuntu3.5) …

Setting up apache2 (2.4.18-2ubuntu3.5) …

Setting up libidn11:amd64 (1.32-3ubuntu1.2) …

Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.4) …

Setting up libcups2:amd64 (2.1.3-4ubuntu0.3) …

Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.2) …

Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.2) …

Setting up libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.2) …

Setting up libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up samba-vfs-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up samba-dsdb-modules (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.2) …

Setting up python2.7 (2.7.12-1ubuntu0~16.04.2) …

Setting up samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up samba (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up smbclient (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up winbind (2:4.3.11+dfsg-0ubuntu0.16.04.12) …

Setting up libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.4) …

Setting up dnsmasq-base (2.75-1ubuntu0.16.04.4) …

Setting up lxd-client (2.0.10-0ubuntu1~16.04.2) …

Setting up lxcfs (2.0.8-0ubuntu1~16.04.2) …

Installing new version of config file /etc/init.d/lxcfs …

Setting up lxd (2.0.10-0ubuntu1~16.04.2) …

Setting up libapparmor-perl (2.10.95-0ubuntu2.7) …

Setting up apparmor (2.10.95-0ubuntu2.7) …

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd

Setting up mysql-client-core-5.7 (5.7.20-0ubuntu0.16.04.1) …

Setting up mysql-client-5.7 (5.7.20-0ubuntu0.16.04.1) …

Setting up mysql-server-core-5.7 (5.7.20-0ubuntu0.16.04.1) …

Setting up mysql-server-5.7 (5.7.20-0ubuntu0.16.04.1) …

Checking if update is needed.

Checking server version.

Running queries to upgrade MySQL server.

Checking system database.

mysql.columns_priv                                 OK

mysql.db                                           OK

mysql.engine_cost                                  OK

mysql.event                                        OK

mysql.func                                         OK

mysql.general_log                                  OK

mysql.gtid_executed                                OK

mysql.help_category                                OK

mysql.help_keyword                                 OK

mysql.help_relation                                OK

mysql.help_topic                                   OK

mysql.innodb_index_stats                           OK

mysql.innodb_table_stats                           OK

mysql.ndb_binlog_index                             OK

mysql.plugin                                       OK

mysql.proc                                         OK

mysql.procs_priv                                   OK

mysql.proxies_priv                                 OK

mysql.server_cost                                  OK

mysql.servers                                      OK

mysql.slave_master_info                            OK

mysql.slave_relay_log_info                         OK

mysql.slave_worker_info                            OK

mysql.slow_log                                     OK

mysql.tables_priv                                  OK

mysql.time_zone                                    OK

mysql.time_zone_leap_second                        OK

mysql.time_zone_name                               OK

mysql.time_zone_transition                         OK

mysql.time_zone_transition_type                    OK

mysql.user                                         OK

The sys schema is already up to date (version 1.5.1).

Checking databases.

sys.sys_config                                     OK

Upgrade process completed successfully.

Checking if update is needed.

Setting up ntpdate (1:4.2.8p4+dfsg-3ubuntu5.7) …

Setting up tzdata (2017c-0ubuntu0.16.04) …

Current default time zone: ‘Asia/Tokyo’

Local time is now:      Wed Nov 29 10:42:33 JST 2017.

Universal Time is now:  Wed Nov 29 01:42:33 UTC 2017.

Run ‘dpkg-reconfigure tzdata’ if you wish to change it.

Setting up distro-info-data (0.28ubuntu0.5) …

Setting up iproute2 (4.3.0-1ubuntu3.16.04.2) …

Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up logrotate (3.8.7-2ubuntu2.16.04.2) …

Setting up resolvconf (1.78ubuntu5) …

Setting up ubuntu-minimal (1.361.1) …

Setting up libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.9) …

Setting up openssl (1.0.2g-1ubuntu4.9) …

Setting up ca-certificates (20170717~16.04.1) …

Setting up libcurl3-gnutls:amd64 (7.47.0-1ubuntu2.4) …

Setting up curl (7.47.0-1ubuntu2.4) …

Setting up libplymouth4:amd64 (0.9.2-3ubuntu13.2) …

Setting up lshw (02.17-1.1ubuntu3.4) …

Setting up plymouth (0.9.2-3ubuntu13.2) …

update-initramfs: deferring update (trigger activated)

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

Setting up plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.2) …

update-initramfs: deferring update (trigger activated)

Setting up tcpdump (4.9.2-0ubuntu0.16.04.1) …

Installing new version of config file /etc/apparmor.d/usr.sbin.tcpdump …

Setting up wget (1.17.1-1ubuntu1.3) …

Setting up ubuntu-standard (1.361.1) …

Setting up python3-problem-report (2.20.1-0ubuntu2.13) …

Setting up python3-apport (2.20.1-0ubuntu2.13) …

Setting up apport (2.20.1-0ubuntu2.13) …

Installing new version of config file /etc/init.d/apport …

Installing new version of config file /etc/init/apport.conf …

Setting up cryptsetup-bin (2:1.6.6-5ubuntu2.1) …

Setting up cryptsetup (2:1.6.6-5ubuntu2.1) …

update-initramfs: deferring update (trigger activated)

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

Setting up git-man (1:2.7.4-0ubuntu1.3) …

Setting up git (1:2.7.4-0ubuntu1.3) …

Setting up php7.0-common (7.0.22-0ubuntu0.16.04.1) …

Setting up php7.0-mysql (7.0.22-0ubuntu0.16.04.1) …

Setting up php7.0-json (7.0.22-0ubuntu0.16.04.1) …

Setting up php7.0-opcache (7.0.22-0ubuntu0.16.04.1) …

Setting up php7.0-readline (7.0.22-0ubuntu0.16.04.1) …

Setting up php7.0-cli (7.0.22-0ubuntu0.16.04.1) …

Replacing config file /etc/php/7.0/cli/php.ini with new version

Setting up libapache2-mod-php7.0 (7.0.22-0ubuntu0.16.04.1) …

Replacing config file /etc/php/7.0/apache2/php.ini with new version

apache2_invoke php7.0: already enabled

Setting up libmspack0:amd64 (0.5-1ubuntu0.16.04.1) …

Setting up linux-firmware (1.157.13) …

update-initramfs: Generating /boot/initrd.img-4.4.0-87-generic

W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.

Setting up linux-image-4.4.0-101-generic (4.4.0-101.124) …

Running depmod.

update-initramfs: deferring update (hook will be called later)

Examining /etc/kernel/postinst.d.

run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

update-initramfs: Generating /boot/initrd.img-4.4.0-101-generic

W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.

run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

Generating grub configuration file …

Found linux image: /boot/vmlinuz-4.4.0-101-generic

Found initrd image: /boot/initrd.img-4.4.0-101-generic

Found linux image: /boot/vmlinuz-4.4.0-87-generic

Found initrd image: /boot/initrd.img-4.4.0-87-generic

done

Setting up linux-image-extra-4.4.0-101-generic (4.4.0-101.124) …

run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

update-initramfs: Generating /boot/initrd.img-4.4.0-101-generic

W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.

run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic

Generating grub configuration file …

Found linux image: /boot/vmlinuz-4.4.0-101-generic

Found initrd image: /boot/initrd.img-4.4.0-101-generic

Found linux image: /boot/vmlinuz-4.4.0-87-generic

Found initrd image: /boot/initrd.img-4.4.0-87-generic

done

Setting up linux-image-generic (4.4.0.101.106) …

Setting up linux-headers-4.4.0-101 (4.4.0-101.124) …

Setting up linux-headers-4.4.0-101-generic (4.4.0-101.124) …

Setting up linux-headers-generic (4.4.0.101.106) …

Setting up linux-generic (4.4.0.101.106) …

Setting up mysql-server (5.7.20-0ubuntu0.16.04.1) …

Setting up postfix (3.1.0-3ubuntu0.2) …

Installing new version of config file /etc/init.d/postfix …

Postfix configuration was not changed.  If you need to make changes, edit

/etc/postfix/main.cf (and others) as needed.  To view Postfix configuration

values, see postconf(1).

After modifying main.cf, be sure to run ‘/etc/init.d/postfix reload’.

Running newaliases

Setting up procmail (3.22-25ubuntu0.16.04.1) …

Setting up snapd (2.28.5) …

Installing new version of config file /etc/apparmor.d/usr.lib.snapd.snap-confine.real …

Installing new version of config file /etc/profile.d/apps-bin-path.sh …

Setting up grub-legacy-ec2 (17.1-27-geb292c18-0ubuntu1~16.04.1) …

Searching for GRUB installation directory … found: /boot/grub

Searching for default file … found: /boot/grub/default

Testing for an existing GRUB menu.lst file … found: /boot/grub/menu.lst

Searching for splash image … none found, skipping …

Found kernel: /vmlinuz-4.4.0-87-generic

Found kernel: /vmlinuz-4.4.0-101-generic

Found kernel: /vmlinuz-4.4.0-87-generic

Replacing config file /run/grub/menu.lst with new version

Updating /boot/grub/menu.lst … done

Setting up vlan (1.9-3.2ubuntu1.16.04.4) …

Installing new version of config file /etc/network/if-up.d/ip …

Setting up xfsprogs (4.3.0+nmu1ubuntu1.1) …

update-initramfs: deferring update (trigger activated)

Setting up unattended-upgrades (0.90ubuntu0.8) …

Setting up python3-distupgrade (1:16.04.23) …

Setting up python3-update-manager (1:16.04.10) …

Setting up ubuntu-release-upgrader-core (1:16.04.23) …

Setting up update-manager-core (1:16.04.10) …

Setting up update-notifier-common (3.168.5) …

Setting up ubuntu-server (1.361.1) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Processing triggers for systemd (229-4ubuntu21) …

Processing triggers for ureadahead (0.100.0-19) …

Processing triggers for initramfs-tools (0.122ubuntu8.9) …

update-initramfs: Generating /boot/initrd.img-4.4.0-101-generic

W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.

Processing triggers for resolvconf (1.78ubuntu5) …

Processing triggers for ca-certificates (20170717~16.04.1) …

Updating certificates in /etc/ssl/certs…

17 added, 42 removed; done.

Running hooks in /etc/ca-certificates/update.d…

done.

[email protected]:~$ wget http://ubuntu.bigbluebutton.org/repo/bigbluebutton.asc -O- | sudo apt-key add –

–2017-11-29 10:49:46–  http://ubuntu.bigbluebutton.org/repo/bigbluebutton.asc

Resolving ubuntu.bigbluebutton.org (ubuntu.bigbluebutton.org)… 104.130.209.130

Connecting to ubuntu.bigbluebutton.org (ubuntu.bigbluebutton.org)|104.130.209.130|:80… connected.

HTTP request sent, awaiting response… 200 OK

Length: 3112 (3.0K) [application/octet-stream]

Saving to: ‘STDOUT’

–                                                  100%[==============================================================================================================>] 3.04K  –.-KB/s    in 0s

2017-11-29 10:49:47 (591 MB/s) – written to stdout [3112/3112]

OK

[email protected]:~$ echo “deb http://ubuntu.bigbluebutton.org/xenial-110/ bigbluebutton-xenial main” | sudo tee /etc/apt/sources.list.d/bigbluebutton.list

deb http://ubuntu.bigbluebutton.org/xenial-110/ bigbluebutton-xenial main

[email protected]:~$ sudo apt-get update

Hit:1 http://archive.ubuntu.com/ubuntu xenial InRelease

Hit:2 http://security.ubuntu.com/ubuntu xenial-security InRelease

Get:3 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial InRelease [2,510 B]

Get:4 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 Packages [4,351 B]

Get:5 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main i386 Packages [549 B]

Hit:6 http://jp.archive.ubuntu.com/ubuntu xenial InRelease

Get:7 http://jp.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]

Get:8 http://jp.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]

Get:9 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [669 kB]

Get:10 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [631 kB]

Get:11 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [559 kB]

Get:12 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [527 kB]

Fetched 2,597 kB in 2s (990 kB/s)

Reading package lists… Done

[email protected]:~$ sudo /bin/hostname

jp

[email protected]:~$ sudo /bin/hostname newname

[email protected]:~$ sudo /bin/hostname

sudo: unable to resolve host newname

newname

[email protected]:~$ sudo /bin/hostname jp.mybbbhost.net

sudo: unable to resolve host newname

[email protected]:~$ sudo /bin/hostname mybbbhost.net

[email protected]:~$ sudo /bin/hostn

sudo: /bin/hostn: command not found

[email protected]:~$ sudo /bin/hostname

mybbbhost.net

[email protected]:~$ sudo /bin/hostname gro^Cnavi.net

[email protected]:~$

[email protected]:~$ hostname

mybbbhost.net

[email protected]:~$ more /etc/hosts

127.0.0.1 localhost

127.0.1.1 jp.mybbbhost.net jp

# The following lines are desirable for IPv6 capable hosts

::1     localhost ip6-localhost ip6-loopback

ff02::1 ip6-allnodes

ff02::2 ip6-allrouters

[email protected]:~$ more /etc/sys

sysctl.conf  sysctl.d/    systemd/

[email protected]:~$ more /etc/sysctl.d/

10-console-messages.conf   10-kernel-hardening.conf   10-lxd-inotify.conf        10-network-security.conf   10-zeropage.conf           README

10-ipv6-privacy.conf       10-link-restrictions.conf  10-magic-sysrq.conf        10-ptrace.conf             99-sysctl.conf

[email protected]:~$ more /etc/sysctl.d/^C

[email protected]:~$ sysctl kernel.hostname

kernel.hostname = mybbbhost.net

[email protected]:~$ more /etc/sysconfig/network

more: stat of /etc/sysconfig/network failed: No such file or directory

[email protected]:~$ vi /etc/hosts

[email protected]:~$ cp -a /etc/hosts /etc/host0

cp: cannot create regular file ‘/etc/host0’: Permission denied

[email protected]:~$ sudo cp -a /etc/hosts /etc/host0

[email protected]:~$ sudo vi /etc/hosts

[email protected]:~$ sudo apt-get install bigbluebutton

Reading package lists… Done

Building dependency tree

Reading state information… Done

The following additional packages will be installed:

adwaita-icon-theme aglfn at-spi2-core authbind bbb-apps bbb-apps-akka bbb-apps-screenshare bbb-apps-sip bbb-apps-video bbb-client bbb-config bbb-freeswitch-core bbb-freeswitch-sounds bbb-fsesl-akka

bbb-libreoffice bbb-mkclean bbb-playback-presentation bbb-record-core bbb-red5 bbb-swftools bbb-web binutils build-essential ca-certificates-java cabextract colord colord-data cpp cpp-5

dconf-gsettings-backend dconf-service default-jre default-jre-headless dictionaries-common dpkg-dev emacsen-common esound-common fakeroot ffmpeg fontconfig fontconfig-config fonts-crosextra-caladea

fonts-crosextra-carlito fonts-dejavu fonts-dejavu-core fonts-dejavu-extra fonts-lato fonts-liberation fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix g++ g++-5 gcc gcc-5

ghostscript glib-networking glib-networking-common glib-networking-services gnuplot gnuplot-tex gnuplot5-data gnuplot5-qt gsettings-desktop-schemas gsfonts gstreamer1.0-plugins-base

hicolor-icon-theme humanity-icon-theme hunspell-en-us i965-va-driver icu-devtools imagemagick imagemagick-6.q16 imagemagick-common java-common javascript-common jsvc liba52-0.7.4 libaa1 libaacs0

libabw-0.1-1v5 libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libao-common libao4 libasan2 libasound2 libasound2-data libass5 libasyncns0 libatk-bridge2.0-0 libatk1.0-0

libatk1.0-data libatomic1 libatspi2.0-0 libaudio2 libaudiofile1 libavc1394-0 libavcodec-ffmpeg56 libavdevice-ffmpeg56 libavfilter-ffmpeg5 libavformat-ffmpeg56 libavresample-ffmpeg2

libavutil-ffmpeg54 libbdplus0 libbluray1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-system1.58.0 libbs2b0 libc-dev-bin libc6-dev libcaca0 libcairo-gobject2

libcairo2 libcapnp-0.5.3 libcc1-0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libcdr-0.1-1 libcilkrts5 libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libcolamd2.9.1

libcolord2 libcolorhug2 libcommons-collections3-java libcommons-daemon-java libcommons-dbcp-java libcommons-pool-java libcroco3 libcrystalhd3 libcupsfilters1 libcupsimage2 libcurl3

libcurl4-openssl-dev libdatrie1 libdc1394-22 libdca0 libdconf1 libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdpkg-perl libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdv4

libdvdnav4 libdvdread4 libe-book-0.1-1 libecj-java libegl1-mesa libenca0 libeot0 libepoxy0 libesd0 libetonyek-0.1-1 libevdev2 libexif12 libfaad2 libfakeroot libfftw3-double3 libfile-fcntllock-perl

libflac8 libflite1 libfontconfig1 libfontenc1 libfreehand-0.1-1 libgbm1 libgcc-5-dev libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgif7 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa

libglew1.13 libgme0 libgmp-dev libgmpxx4ldbl libgomp1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgraphite2-3 libgs9 libgs9-common libgsm1 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0

libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgudev-1.0-0 libgusb2 libharfbuzz-icu0 libharfbuzz0b libhsqldb1.8.0-java libhunspell-1.3-0 libhyphen0 libice6

libicu-dev libiec61883-0 libieee1284-3 libijs-0.35 libilmbase12 libinput-bin libinput10 libisl15 libitm1 libjack-jackd2-0 libjbig0 libjbig2dec0 libjemalloc1 libjpeg-turbo8 libjpeg8 libjs-jquery

libjson-glib-1.0-0 libjson-glib-1.0-common liblangtag-common liblangtag1 liblcms2-2 libldns1 liblircclient0 libllvm4.0 liblqr-1-0 liblsan0 libltdl7 liblua5.2-0 libmad0 libmagickcore-6.q16-2

libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmhash2 libmirclient9 libmircommon7 libmircore1 libmirprotobuf3 libmodplug1 libmp3lame0 libmpc3 libmpeg2-4 libmpg123-0 libmpx0 libmspub-0.1-1

libmtdev1 libmwaw-0.3-3 libmythes-1.2-0 libncurses5-dev libneon27-gnutls libnetpbm10 libnotify4 libnspr4 libnss3 libnss3-nssdb libodfgen-0.1-1 libogg0 libopenal-data libopenal1 libopencore-amrnb0

libopencore-amrwb0 libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenexr22 libopenjpeg5 libopus0 liborc-0.4-0 liborcus-0.10-0v5 libpagemaker-0.0-0 libpango-1.0-0 libpangocairo-1.0-0

libpangoft2-1.0-0 libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcsclite1 libpixman-1-0 libpoppler58 libpostproc-ffmpeg53 libprotobuf-lite9v5 libproxy1v5 libpulse0 libqt5core5a libqt5dbus5

libqt5gui5 libqt5network5 libqt5printsupport5 libqt5svg5 libqt5widgets5 libquadmath0 libraptor2-0 librasqal3 libraw1394-11 librdf0 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base

libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-java-common

libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libreoffice-style-elementary libreoffice-style-galaxy libreoffice-writer

librest-0.7-0 librevenge-0.0-0 librsvg2-2 librsvg2-common libruby2.3 libsamplerate0 libsane libsane-common libschroedinger-1.0-0 libsdl1.2debian libsensors4 libservlet3.0-java libservlet3.1-java

libshine3 libsm6 libsnappy1v5 libsndfile1 libsodium18 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa libsox-fmt-base libsox2 libsoxr0 libspeex1 libspeexdsp1 libssh-gcrypt-4 libstdc++-5-dev

libsuitesparseconfig4.4.6 libswresample-ffmpeg1 libswscale-ffmpeg3 libtbb2 libthai-data libthai0 libtheora0 libtiff5 libtinfo-dev libtomcat7-java libtsan0 libtwolame0 libtxc-dxtn-s2tc0 libubsan0

libva1 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvorbisidec1 libvpx3 libwacom-bin libwacom-common libwacom2 libwavpack1 libwayland-client0

libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwebp5 libwmf0.2-7 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwxbase3.0-0v5 libwxgtk3.0-0v5 libx11-xcb1 libx264-148 libx265-79

libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1

libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont1 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxml2-dev libxpm4 libxrandr2 libxrender1

libxshmfence1 libxslt1-dev libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyaml-0-2 libzmq5 libzvbi-common libzvbi0 linux-libc-dev lp-solve make

manpages-dev mencoder mesa-vdpau-drivers mplayer netpbm nginx nginx-common nginx-core notification-daemon openjdk-8-jre openjdk-8-jre-headless poppler-data poppler-utils python3-bs4 python3-html5lib

python3-icu python3-lxml python3-uno qttranslations5-l10n rake redis-server redis-tools ruby ruby-dev ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.3

ruby2.3-dev rubygems-integration sox tomcat7 tomcat7-common ttf-mscorefonts-installer ubuntu-mono uno-libs3 unzip ure va-driver-all vdpau-driver-all vdpau-va-driver vorbis-tools x11-common

xfonts-encodings xfonts-utils zip zlib1g-dev

Suggested packages:

binutils-doc colord-sensor-argyll cpp-doc gcc-5-locales default-java-plugin ispell | aspell | hunspell wordlist debian-keyring ffmpeg-doc g++-multilib g++-5-multilib gcc-5-doc libstdc++6-5-dbg

gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-5-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan2-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg

libmpx0-dbg libquadmath0-dbg ghostscript-x hpijs feedgnuplot gnuplot-doc libgnuplot-iostream-dev python-gnuplot gnuplot5-doc gvfs hunspell openoffice.org-hunspell | openoffice.org-core

imagemagick-doc autotrace cups-bsd | lpr | lprng enscript gimp grads graphviz hp2xx html2ps libwmf-bin povray radiance sane-utils texlive-base-bin transfig ufraw-batch xdg-utils libasound2-plugins

alsa-utils nas libbluray-bdj glibc-doc libcommons-collections3-java-doc java-virtual-machine libcommons-dbcp-java-doc libgeronimo-jta-1.1-spec-java firmware-crystalhd libcurl4-doc libcurl3-dbg

libidn11-dev libkrb5-dev libldap2-dev librtmp-dev libssl-dev pkg-config libdv-bin oss-compat libdvdcss2 ecj ant libecj-java-gcj pulseaudio-esound-compat libfftw3-bin libfftw3-dev alsa-base

libgd-tools glew-utils gmp-doc libgmp10-doc libmpfr-dev gphoto2 fonts-droid texlive-lang-cjk libvisual-0.4-plugins gstreamer1.0-tools libhsqldb1.8.0-java-gcj icu-doc jackd2 liblcms2-utils lirc

inkscape ncurses-doc libportaudio2 opus-tools pcscd pulseaudio libqt5libqgtk2 qt5-image-formats-plugins qtwayland5 raptor2-utils rasqal-utils libraw1394-doc librdf-storage-postgresql

librdf-storage-mysql librdf-storage-sqlite librdf-storage-virtuoso redland-utils cups-bsd hyphen-hyphenation-patterns iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser

libreoffice-grammarcheck libreoffice-help-5.1 libreoffice-l10n-5.1 myspell-dictionary mythes-thesaurus openclipart2-libreoffice | openclipart-libreoffice pstoedit unixodbc gstreamer1.0-plugins-good

gstreamer1.0-plugins-ugly gstreamer1.0-plugins-bad gstreamer1.0-libav libreoffice-officebean libreoffice-gcj libreoffice-report-builder libjtds-java libreoffice-mysql-connector | libmyodbc

| libmysql-java libreoffice-sdbc-postgresql | odbc-postgresql | libpg-java libsqliteodbc | tdsodbc | mdbtools ocl-icd-libopencl1 libreoffice-style-breeze libreoffice-style-hicontrast

libreoffice-style-human libreoffice-style-oxygen libreoffice-style-sifr libreoffice-style-tango libreoffice-evolution bluez librsvg2-bin avahi-daemon hplip libsane-extras lm-sensors libsox-fmt-all

speex libstdc++-5-doc libwmf0.2-7-gtk make-doc fonts-freefont-ttf mplayer-doc netselect | fping fcgiwrap nginx-doc icedtea-8-plugin libnss-mdns fonts-ipafont-gothic fonts-ipafont-mincho

fonts-wqy-microhei fonts-wqy-zenhei fonts-indic fonts-japanese-mincho | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming fonts-nanum

python3-genshi python3-lxml-dbg python-lxml-doc ruby-redis ri bundler tomcat7-docs tomcat7-admin tomcat7-examples tomcat7-user libtcnative-1 libfglrx-amdxvba1 libvdpau-va-gl1 nvidia-vdpau-driver

nvidia-legacy-340xx-vdpau-driver

The following NEW packages will be installed:

adwaita-icon-theme aglfn at-spi2-core authbind bbb-apps bbb-apps-akka bbb-apps-screenshare bbb-apps-sip bbb-apps-video bbb-client bbb-config bbb-freeswitch-core bbb-freeswitch-sounds bbb-fsesl-akka

bbb-libreoffice bbb-mkclean bbb-playback-presentation bbb-record-core bbb-red5 bbb-swftools bbb-web bigbluebutton binutils build-essential ca-certificates-java cabextract colord colord-data cpp

cpp-5 dconf-gsettings-backend dconf-service default-jre default-jre-headless dictionaries-common dpkg-dev emacsen-common esound-common fakeroot ffmpeg fontconfig fontconfig-config

fonts-crosextra-caladea fonts-crosextra-carlito fonts-dejavu fonts-dejavu-core fonts-dejavu-extra fonts-lato fonts-liberation fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix

g++ g++-5 gcc gcc-5 ghostscript glib-networking glib-networking-common glib-networking-services gnuplot gnuplot-tex gnuplot5-data gnuplot5-qt gsettings-desktop-schemas gsfonts

gstreamer1.0-plugins-base hicolor-icon-theme humanity-icon-theme hunspell-en-us i965-va-driver icu-devtools imagemagick imagemagick-6.q16 imagemagick-common java-common javascript-common jsvc

liba52-0.7.4 libaa1 libaacs0 libabw-0.1-1v5 libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libao-common libao4 libasan2 libasound2 libasound2-data libass5 libasyncns0

libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1 libatspi2.0-0 libaudio2 libaudiofile1 libavc1394-0 libavcodec-ffmpeg56 libavdevice-ffmpeg56 libavfilter-ffmpeg5 libavformat-ffmpeg56

libavresample-ffmpeg2 libavutil-ffmpeg54 libbdplus0 libbluray1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-system1.58.0 libbs2b0 libc-dev-bin libc6-dev

libcaca0 libcairo-gobject2 libcairo2 libcapnp-0.5.3 libcc1-0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libcdr-0.1-1 libcilkrts5 libclucene-contribs1v5 libclucene-core1v5

libcmis-0.5-5v5 libcolamd2.9.1 libcolord2 libcolorhug2 libcommons-collections3-java libcommons-daemon-java libcommons-dbcp-java libcommons-pool-java libcroco3 libcrystalhd3 libcupsfilters1

libcupsimage2 libcurl3 libcurl4-openssl-dev libdatrie1 libdc1394-22 libdca0 libdconf1 libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdpkg-perl libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2

libdrm-radeon1 libdv4 libdvdnav4 libdvdread4 libe-book-0.1-1 libecj-java libegl1-mesa libenca0 libeot0 libepoxy0 libesd0 libetonyek-0.1-1 libevdev2 libexif12 libfaad2 libfakeroot libfftw3-double3

libfile-fcntllock-perl libflac8 libflite1 libfontconfig1 libfontenc1 libfreehand-0.1-1 libgbm1 libgcc-5-dev libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgif7 libgl1-mesa-dri libgl1-mesa-glx

libglapi-mesa libglew1.13 libgme0 libgmp-dev libgmpxx4ldbl libgomp1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgraphite2-3 libgs9 libgs9-common libgsm1 libgstreamer-plugins-base1.0-0

libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgudev-1.0-0 libgusb2 libharfbuzz-icu0 libharfbuzz0b libhsqldb1.8.0-java libhunspell-1.3-0

libhyphen0 libice6 libicu-dev libiec61883-0 libieee1284-3 libijs-0.35 libilmbase12 libinput-bin libinput10 libisl15 libitm1 libjack-jackd2-0 libjbig0 libjbig2dec0 libjemalloc1 libjpeg-turbo8

libjpeg8 libjs-jquery libjson-glib-1.0-0 libjson-glib-1.0-common liblangtag-common liblangtag1 liblcms2-2 libldns1 liblircclient0 libllvm4.0 liblqr-1-0 liblsan0 libltdl7 liblua5.2-0 libmad0

libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmhash2 libmirclient9 libmircommon7 libmircore1 libmirprotobuf3 libmodplug1 libmp3lame0 libmpc3 libmpeg2-4 libmpg123-0

libmpx0 libmspub-0.1-1 libmtdev1 libmwaw-0.3-3 libmythes-1.2-0 libncurses5-dev libneon27-gnutls libnetpbm10 libnotify4 libnspr4 libnss3 libnss3-nssdb libodfgen-0.1-1 libogg0 libopenal-data

libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenexr22 libopenjpeg5 libopus0 liborc-0.4-0 liborcus-0.10-0v5 libpagemaker-0.0-0 libpango-1.0-0

libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcsclite1 libpixman-1-0 libpoppler58 libpostproc-ffmpeg53 libprotobuf-lite9v5 libproxy1v5 libpulse0

libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5printsupport5 libqt5svg5 libqt5widgets5 libquadmath0 libraptor2-0 librasqal3 libraw1394-11 librdf0 libreoffice

libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome

libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb

libreoffice-style-elementary libreoffice-style-galaxy libreoffice-writer librest-0.7-0 librevenge-0.0-0 librsvg2-2 librsvg2-common libruby2.3 libsamplerate0 libsane libsane-common

libschroedinger-1.0-0 libsdl1.2debian libsensors4 libservlet3.0-java libservlet3.1-java libshine3 libsm6 libsnappy1v5 libsndfile1 libsodium18 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa

libsox-fmt-base libsox2 libsoxr0 libspeex1 libspeexdsp1 libssh-gcrypt-4 libstdc++-5-dev libsuitesparseconfig4.4.6 libswresample-ffmpeg1 libswscale-ffmpeg3 libtbb2 libthai-data libthai0 libtheora0

libtiff5 libtinfo-dev libtomcat7-java libtsan0 libtwolame0 libtxc-dxtn-s2tc0 libubsan0 libva1 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvorbisidec1 libvpx3

libwacom-bin libwacom-common libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwebp5 libwmf0.2-7 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4

libwxbase3.0-0v5 libwxgtk3.0-0v5 libx11-xcb1 libx264-148 libx265-79 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0

libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont1 libxi6 libxinerama1

libxkbcommon-x11-0 libxkbcommon0 libxml2-dev libxpm4 libxrandr2 libxrender1 libxshmfence1 libxslt1-dev libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1

libyajl2 libyaml-0-2 libzmq5 libzvbi-common libzvbi0 linux-libc-dev lp-solve make manpages-dev mencoder mesa-vdpau-drivers mplayer netpbm nginx nginx-common nginx-core notification-daemon

openjdk-8-jre openjdk-8-jre-headless poppler-data poppler-utils python3-bs4 python3-html5lib python3-icu python3-lxml python3-uno qttranslations5-l10n rake redis-server redis-tools ruby ruby-dev

ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.3 ruby2.3-dev rubygems-integration sox tomcat7 tomcat7-common ttf-mscorefonts-installer ubuntu-mono uno-libs3

unzip ure va-driver-all vdpau-driver-all vdpau-va-driver vorbis-tools x11-common xfonts-encodings xfonts-utils zip zlib1g-dev

0 upgraded, 495 newly installed, 0 to remove and 0 not upgraded.

Need to get 746 MB of archives.

After this operation, 1,821 MB of additional disk space will be used.

Do you want to continue? [Y/n] Y

Abort.

[email protected]:~$ sudo apt-get install bigbluebutton

Reading package lists… Done

Building dependency tree

Reading state information… Done

The following additional packages will be installed:

adwaita-icon-theme aglfn at-spi2-core authbind bbb-apps bbb-apps-akka bbb-apps-screenshare bbb-apps-sip bbb-apps-video bbb-client bbb-config bbb-freeswitch-core bbb-freeswitch-sounds bbb-fsesl-akka

bbb-libreoffice bbb-mkclean bbb-playback-presentation bbb-record-core bbb-red5 bbb-swftools bbb-web binutils build-essential ca-certificates-java cabextract colord colord-data cpp cpp-5

dconf-gsettings-backend dconf-service default-jre default-jre-headless dictionaries-common dpkg-dev emacsen-common esound-common fakeroot ffmpeg fontconfig fontconfig-config fonts-crosextra-caladea

fonts-crosextra-carlito fonts-dejavu fonts-dejavu-core fonts-dejavu-extra fonts-lato fonts-liberation fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix g++ g++-5 gcc gcc-5

ghostscript glib-networking glib-networking-common glib-networking-services gnuplot gnuplot-tex gnuplot5-data gnuplot5-qt gsettings-desktop-schemas gsfonts gstreamer1.0-plugins-base

hicolor-icon-theme humanity-icon-theme hunspell-en-us i965-va-driver icu-devtools imagemagick imagemagick-6.q16 imagemagick-common java-common javascript-common jsvc liba52-0.7.4 libaa1 libaacs0

libabw-0.1-1v5 libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libao-common libao4 libasan2 libasound2 libasound2-data libass5 libasyncns0 libatk-bridge2.0-0 libatk1.0-0

libatk1.0-data libatomic1 libatspi2.0-0 libaudio2 libaudiofile1 libavc1394-0 libavcodec-ffmpeg56 libavdevice-ffmpeg56 libavfilter-ffmpeg5 libavformat-ffmpeg56 libavresample-ffmpeg2

libavutil-ffmpeg54 libbdplus0 libbluray1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-system1.58.0 libbs2b0 libc-dev-bin libc6-dev libcaca0 libcairo-gobject2

libcairo2 libcapnp-0.5.3 libcc1-0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libcdr-0.1-1 libcilkrts5 libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libcolamd2.9.1

libcolord2 libcolorhug2 libcommons-collections3-java libcommons-daemon-java libcommons-dbcp-java libcommons-pool-java libcroco3 libcrystalhd3 libcupsfilters1 libcupsimage2 libcurl3

libcurl4-openssl-dev libdatrie1 libdc1394-22 libdca0 libdconf1 libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdpkg-perl libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdv4

libdvdnav4 libdvdread4 libe-book-0.1-1 libecj-java libegl1-mesa libenca0 libeot0 libepoxy0 libesd0 libetonyek-0.1-1 libevdev2 libexif12 libfaad2 libfakeroot libfftw3-double3 libfile-fcntllock-perl

libflac8 libflite1 libfontconfig1 libfontenc1 libfreehand-0.1-1 libgbm1 libgcc-5-dev libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgif7 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa

libglew1.13 libgme0 libgmp-dev libgmpxx4ldbl libgomp1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgraphite2-3 libgs9 libgs9-common libgsm1 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0

libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgudev-1.0-0 libgusb2 libharfbuzz-icu0 libharfbuzz0b libhsqldb1.8.0-java libhunspell-1.3-0 libhyphen0 libice6

libicu-dev libiec61883-0 libieee1284-3 libijs-0.35 libilmbase12 libinput-bin libinput10 libisl15 libitm1 libjack-jackd2-0 libjbig0 libjbig2dec0 libjemalloc1 libjpeg-turbo8 libjpeg8 libjs-jquery

libjson-glib-1.0-0 libjson-glib-1.0-common liblangtag-common liblangtag1 liblcms2-2 libldns1 liblircclient0 libllvm4.0 liblqr-1-0 liblsan0 libltdl7 liblua5.2-0 libmad0 libmagickcore-6.q16-2

libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmhash2 libmirclient9 libmircommon7 libmircore1 libmirprotobuf3 libmodplug1 libmp3lame0 libmpc3 libmpeg2-4 libmpg123-0 libmpx0 libmspub-0.1-1

libmtdev1 libmwaw-0.3-3 libmythes-1.2-0 libncurses5-dev libneon27-gnutls libnetpbm10 libnotify4 libnspr4 libnss3 libnss3-nssdb libodfgen-0.1-1 libogg0 libopenal-data libopenal1 libopencore-amrnb0

libopencore-amrwb0 libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenexr22 libopenjpeg5 libopus0 liborc-0.4-0 liborcus-0.10-0v5 libpagemaker-0.0-0 libpango-1.0-0 libpangocairo-1.0-0

libpangoft2-1.0-0 libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcsclite1 libpixman-1-0 libpoppler58 libpostproc-ffmpeg53 libprotobuf-lite9v5 libproxy1v5 libpulse0 libqt5core5a libqt5dbus5

libqt5gui5 libqt5network5 libqt5printsupport5 libqt5svg5 libqt5widgets5 libquadmath0 libraptor2-0 librasqal3 libraw1394-11 librdf0 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base

libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-java-common

libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libreoffice-style-elementary libreoffice-style-galaxy libreoffice-writer

librest-0.7-0 librevenge-0.0-0 librsvg2-2 librsvg2-common libruby2.3 libsamplerate0 libsane libsane-common libschroedinger-1.0-0 libsdl1.2debian libsensors4 libservlet3.0-java libservlet3.1-java

libshine3 libsm6 libsnappy1v5 libsndfile1 libsodium18 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa libsox-fmt-base libsox2 libsoxr0 libspeex1 libspeexdsp1 libssh-gcrypt-4 libstdc++-5-dev

libsuitesparseconfig4.4.6 libswresample-ffmpeg1 libswscale-ffmpeg3 libtbb2 libthai-data libthai0 libtheora0 libtiff5 libtinfo-dev libtomcat7-java libtsan0 libtwolame0 libtxc-dxtn-s2tc0 libubsan0

libva1 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvorbisidec1 libvpx3 libwacom-bin libwacom-common libwacom2 libwavpack1 libwayland-client0

libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwebp5 libwmf0.2-7 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwxbase3.0-0v5 libwxgtk3.0-0v5 libx11-xcb1 libx264-148 libx265-79

libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1

libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont1 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxml2-dev libxpm4 libxrandr2 libxrender1

libxshmfence1 libxslt1-dev libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyaml-0-2 libzmq5 libzvbi-common libzvbi0 linux-libc-dev lp-solve make

manpages-dev mencoder mesa-vdpau-drivers mplayer netpbm nginx nginx-common nginx-core notification-daemon openjdk-8-jre openjdk-8-jre-headless poppler-data poppler-utils python3-bs4 python3-html5lib

python3-icu python3-lxml python3-uno qttranslations5-l10n rake redis-server redis-tools ruby ruby-dev ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.3

ruby2.3-dev rubygems-integration sox tomcat7 tomcat7-common ttf-mscorefonts-installer ubuntu-mono uno-libs3 unzip ure va-driver-all vdpau-driver-all vdpau-va-driver vorbis-tools x11-common

xfonts-encodings xfonts-utils zip zlib1g-dev

Suggested packages:

binutils-doc colord-sensor-argyll cpp-doc gcc-5-locales default-java-plugin ispell | aspell | hunspell wordlist debian-keyring ffmpeg-doc g++-multilib g++-5-multilib gcc-5-doc libstdc++6-5-dbg

gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-5-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan2-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg

libmpx0-dbg libquadmath0-dbg ghostscript-x hpijs feedgnuplot gnuplot-doc libgnuplot-iostream-dev python-gnuplot gnuplot5-doc gvfs hunspell openoffice.org-hunspell | openoffice.org-core

imagemagick-doc autotrace cups-bsd | lpr | lprng enscript gimp grads graphviz hp2xx html2ps libwmf-bin povray radiance sane-utils texlive-base-bin transfig ufraw-batch xdg-utils libasound2-plugins

alsa-utils nas libbluray-bdj glibc-doc libcommons-collections3-java-doc java-virtual-machine libcommons-dbcp-java-doc libgeronimo-jta-1.1-spec-java firmware-crystalhd libcurl4-doc libcurl3-dbg

libidn11-dev libkrb5-dev libldap2-dev librtmp-dev libssl-dev pkg-config libdv-bin oss-compat libdvdcss2 ecj ant libecj-java-gcj pulseaudio-esound-compat libfftw3-bin libfftw3-dev alsa-base

libgd-tools glew-utils gmp-doc libgmp10-doc libmpfr-dev gphoto2 fonts-droid texlive-lang-cjk libvisual-0.4-plugins gstreamer1.0-tools libhsqldb1.8.0-java-gcj icu-doc jackd2 liblcms2-utils lirc

inkscape ncurses-doc libportaudio2 opus-tools pcscd pulseaudio libqt5libqgtk2 qt5-image-formats-plugins qtwayland5 raptor2-utils rasqal-utils libraw1394-doc librdf-storage-postgresql

librdf-storage-mysql librdf-storage-sqlite librdf-storage-virtuoso redland-utils cups-bsd hyphen-hyphenation-patterns iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser

libreoffice-grammarcheck libreoffice-help-5.1 libreoffice-l10n-5.1 myspell-dictionary mythes-thesaurus openclipart2-libreoffice | openclipart-libreoffice pstoedit unixodbc gstreamer1.0-plugins-good

gstreamer1.0-plugins-ugly gstreamer1.0-plugins-bad gstreamer1.0-libav libreoffice-officebean libreoffice-gcj libreoffice-report-builder libjtds-java libreoffice-mysql-connector | libmyodbc

| libmysql-java libreoffice-sdbc-postgresql | odbc-postgresql | libpg-java libsqliteodbc | tdsodbc | mdbtools ocl-icd-libopencl1 libreoffice-style-breeze libreoffice-style-hicontrast

libreoffice-style-human libreoffice-style-oxygen libreoffice-style-sifr libreoffice-style-tango libreoffice-evolution bluez librsvg2-bin avahi-daemon hplip libsane-extras lm-sensors libsox-fmt-all

speex libstdc++-5-doc libwmf0.2-7-gtk make-doc fonts-freefont-ttf mplayer-doc netselect | fping fcgiwrap nginx-doc icedtea-8-plugin libnss-mdns fonts-ipafont-gothic fonts-ipafont-mincho

fonts-wqy-microhei fonts-wqy-zenhei fonts-indic fonts-japanese-mincho | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming fonts-nanum

python3-genshi python3-lxml-dbg python-lxml-doc ruby-redis ri bundler tomcat7-docs tomcat7-admin tomcat7-examples tomcat7-user libtcnative-1 libfglrx-amdxvba1 libvdpau-va-gl1 nvidia-vdpau-driver

nvidia-legacy-340xx-vdpau-driver

The following NEW packages will be installed:

adwaita-icon-theme aglfn at-spi2-core authbind bbb-apps bbb-apps-akka bbb-apps-screenshare bbb-apps-sip bbb-apps-video bbb-client bbb-config bbb-freeswitch-core bbb-freeswitch-sounds bbb-fsesl-akka

bbb-libreoffice bbb-mkclean bbb-playback-presentation bbb-record-core bbb-red5 bbb-swftools bbb-web bigbluebutton binutils build-essential ca-certificates-java cabextract colord colord-data cpp

cpp-5 dconf-gsettings-backend dconf-service default-jre default-jre-headless dictionaries-common dpkg-dev emacsen-common esound-common fakeroot ffmpeg fontconfig fontconfig-config

fonts-crosextra-caladea fonts-crosextra-carlito fonts-dejavu fonts-dejavu-core fonts-dejavu-extra fonts-lato fonts-liberation fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix

g++ g++-5 gcc gcc-5 ghostscript glib-networking glib-networking-common glib-networking-services gnuplot gnuplot-tex gnuplot5-data gnuplot5-qt gsettings-desktop-schemas gsfonts

gstreamer1.0-plugins-base hicolor-icon-theme humanity-icon-theme hunspell-en-us i965-va-driver icu-devtools imagemagick imagemagick-6.q16 imagemagick-common java-common javascript-common jsvc

liba52-0.7.4 libaa1 libaacs0 libabw-0.1-1v5 libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libao-common libao4 libasan2 libasound2 libasound2-data libass5 libasyncns0

libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1 libatspi2.0-0 libaudio2 libaudiofile1 libavc1394-0 libavcodec-ffmpeg56 libavdevice-ffmpeg56 libavfilter-ffmpeg5 libavformat-ffmpeg56

libavresample-ffmpeg2 libavutil-ffmpeg54 libbdplus0 libbluray1 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-system1.58.0 libbs2b0 libc-dev-bin libc6-dev

libcaca0 libcairo-gobject2 libcairo2 libcapnp-0.5.3 libcc1-0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libcdr-0.1-1 libcilkrts5 libclucene-contribs1v5 libclucene-core1v5

libcmis-0.5-5v5 libcolamd2.9.1 libcolord2 libcolorhug2 libcommons-collections3-java libcommons-daemon-java libcommons-dbcp-java libcommons-pool-java libcroco3 libcrystalhd3 libcupsfilters1

libcupsimage2 libcurl3 libcurl4-openssl-dev libdatrie1 libdc1394-22 libdca0 libdconf1 libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdpkg-perl libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2

libdrm-radeon1 libdv4 libdvdnav4 libdvdread4 libe-book-0.1-1 libecj-java libegl1-mesa libenca0 libeot0 libepoxy0 libesd0 libetonyek-0.1-1 libevdev2 libexif12 libfaad2 libfakeroot libfftw3-double3

libfile-fcntllock-perl libflac8 libflite1 libfontconfig1 libfontenc1 libfreehand-0.1-1 libgbm1 libgcc-5-dev libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgif7 libgl1-mesa-dri libgl1-mesa-glx

libglapi-mesa libglew1.13 libgme0 libgmp-dev libgmpxx4ldbl libgomp1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgraphite2-3 libgs9 libgs9-common libgsm1 libgstreamer-plugins-base1.0-0

libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgudev-1.0-0 libgusb2 libharfbuzz-icu0 libharfbuzz0b libhsqldb1.8.0-java libhunspell-1.3-0

libhyphen0 libice6 libicu-dev libiec61883-0 libieee1284-3 libijs-0.35 libilmbase12 libinput-bin libinput10 libisl15 libitm1 libjack-jackd2-0 libjbig0 libjbig2dec0 libjemalloc1 libjpeg-turbo8

libjpeg8 libjs-jquery libjson-glib-1.0-0 libjson-glib-1.0-common liblangtag-common liblangtag1 liblcms2-2 libldns1 liblircclient0 libllvm4.0 liblqr-1-0 liblsan0 libltdl7 liblua5.2-0 libmad0

libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmhash2 libmirclient9 libmircommon7 libmircore1 libmirprotobuf3 libmodplug1 libmp3lame0 libmpc3 libmpeg2-4 libmpg123-0

libmpx0 libmspub-0.1-1 libmtdev1 libmwaw-0.3-3 libmythes-1.2-0 libncurses5-dev libneon27-gnutls libnetpbm10 libnotify4 libnspr4 libnss3 libnss3-nssdb libodfgen-0.1-1 libogg0 libopenal-data

libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenexr22 libopenjpeg5 libopus0 liborc-0.4-0 liborcus-0.10-0v5 libpagemaker-0.0-0 libpango-1.0-0

libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcsclite1 libpixman-1-0 libpoppler58 libpostproc-ffmpeg53 libprotobuf-lite9v5 libproxy1v5 libpulse0

libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5printsupport5 libqt5svg5 libqt5widgets5 libquadmath0 libraptor2-0 librasqal3 libraw1394-11 librdf0 libreoffice

libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome

libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb

libreoffice-style-elementary libreoffice-style-galaxy libreoffice-writer librest-0.7-0 librevenge-0.0-0 librsvg2-2 librsvg2-common libruby2.3 libsamplerate0 libsane libsane-common

libschroedinger-1.0-0 libsdl1.2debian libsensors4 libservlet3.0-java libservlet3.1-java libshine3 libsm6 libsnappy1v5 libsndfile1 libsodium18 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa

libsox-fmt-base libsox2 libsoxr0 libspeex1 libspeexdsp1 libssh-gcrypt-4 libstdc++-5-dev libsuitesparseconfig4.4.6 libswresample-ffmpeg1 libswscale-ffmpeg3 libtbb2 libthai-data libthai0 libtheora0

libtiff5 libtinfo-dev libtomcat7-java libtsan0 libtwolame0 libtxc-dxtn-s2tc0 libubsan0 libva1 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvorbisidec1 libvpx3

libwacom-bin libwacom-common libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwebp5 libwmf0.2-7 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4

libwxbase3.0-0v5 libwxgtk3.0-0v5 libx11-xcb1 libx264-148 libx265-79 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0

libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont1 libxi6 libxinerama1

libxkbcommon-x11-0 libxkbcommon0 libxml2-dev libxpm4 libxrandr2 libxrender1 libxshmfence1 libxslt1-dev libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1

libyajl2 libyaml-0-2 libzmq5 libzvbi-common libzvbi0 linux-libc-dev lp-solve make manpages-dev mencoder mesa-vdpau-drivers mplayer netpbm nginx nginx-common nginx-core notification-daemon

openjdk-8-jre openjdk-8-jre-headless poppler-data poppler-utils python3-bs4 python3-html5lib python3-icu python3-lxml python3-uno qttranslations5-l10n rake redis-server redis-tools ruby ruby-dev

ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.3 ruby2.3-dev rubygems-integration sox tomcat7 tomcat7-common ttf-mscorefonts-installer ubuntu-mono uno-libs3

unzip ure va-driver-all vdpau-driver-all vdpau-va-driver vorbis-tools x11-common xfonts-encodings xfonts-utils zip zlib1g-dev

0 upgraded, 495 newly installed, 0 to remove and 0 not upgraded.

Need to get 746 MB of archives.

After this operation, 1,821 MB of additional disk space will be used.

Do you want to continue? [Y/n] Y

Get:1 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-apps-akka all 1.1.0-30 [23.2 MB]

Get:2 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-fsesl-akka all 1.1.0-8 [12.4 MB]

Get:3 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-freeswitch-sounds amd64 1:1.6.7-4 [234 MB]

Get:4 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fonts-dejavu-core all 2.35-1 [1,039 kB]

Get:5 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fontconfig-config all 2.11.94-0ubuntu1.1 [49.9 kB]

Get:6 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfontconfig1 amd64 2.11.94-0ubuntu1.1 [131 kB]

Get:7 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fontconfig amd64 2.11.94-0ubuntu1.1 [178 kB]

Get:8 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fonts-lato all 2.0-1 [2,693 kB]

Get:9 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick-common all 8:6.8.9.9-7ubuntu5.9 [41.3 kB]

Get:10 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libao-common all 1.1.0-3ubuntu1 [6,392 B]

Get:11 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libao4 amd64 1.1.0-3ubuntu1 [32.2 kB]

Get:12 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libasyncns0 amd64 0.8-5build1 [12.3 kB]

Get:13 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 x11-common all 1:7.7+13ubuntu3 [22.4 kB]

Get:14 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libice6 amd64 2:1.0.9-1 [39.2 kB]

Get:15 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsm6 amd64 2:1.2.2-1 [15.8 kB]

Get:16 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxt6 amd64 1:1.1.5-0ubuntu1 [160 kB]

Get:17 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libaudio2 amd64 1.9.4-4 [50.1 kB]

Get:18 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcdparanoia0 amd64 3.10.2+debian-11 [53.1 kB]

Get:19 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libcrystalhd3 amd64 1:0.0~git20110715.fdd2f19-11build1 [46.1 kB]

Get:20 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libdirectfb-1.2-9 amd64 1.2.10.0-5.1 [606 kB]

Get:21 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libasound2-data all 1.1.0-0ubuntu1 [29.4 kB]

Get:22 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libasound2 amd64 1.1.0-0ubuntu1 [350 kB]

Get:23 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libogg0 amd64 1.3.2-1 [17.2 kB]

Get:24 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libflac8 amd64 1.3.1-4 [210 kB]

Get:25 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libaudiofile1 amd64 0.3.6-2ubuntu0.16.04.1 [94.4 kB]

Get:26 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 esound-common all 0.2.41-11 [9,558 B]

Get:27 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libesd0 amd64 0.2.41-11 [16.7 kB]

Get:28 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libexif12 amd64 0.6.21-2 [77.6 kB]

Get:29 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libfaad2 amd64 2.8.0~cvs20150510-1 [164 kB]

Get:30 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgomp1 amd64 5.4.0-6ubuntu1~16.04.5 [55.1 kB]

Get:31 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libfftw3-double3 amd64 3.3.4-2ubuntu1 [718 kB]

Get:32 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libgsm1 amd64 1.0.13-4 [27.1 kB]

Get:33 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libraw1394-11 amd64 2.1.1-2 [30.6 kB]

Get:34 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libiec61883-0 amd64 1.2.0-0.2 [23.6 kB]

Get:35 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libieee1284-3 amd64 0.2.11-12 [23.8 kB]

Get:36 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjpeg-turbo8 amd64 1.4.2-0ubuntu3 [111 kB]

Get:37 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblcms2-2 amd64 2.6-3ubuntu2 [137 kB]

Get:38 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblqr-1-0 amd64 0.4.2-2 [23.6 kB]

Get:39 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libmad0 amd64 0.15.1b-8ubuntu1 [71.5 kB]

Get:40 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjbig0 amd64 2.1-3.1 [26.6 kB]

Get:41 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjpeg8 amd64 8c-2ubuntu8 [2,194 B]

Get:42 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libltdl7 amd64 2.4.6-0.1 [38.3 kB]

Get:43 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libtiff5 amd64 4.0.6-1ubuntu0.2 [146 kB]

Get:44 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickcore-6.q16-2 amd64 8:6.8.9.9-7ubuntu5.9 [1,581 kB]

Get:45 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickwand-6.q16-2 amd64 8:6.8.9.9-7ubuntu5.9 [288 kB]

Get:46 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libmhash2 amd64 0.9.9.9-7 [87.0 kB]

Get:47 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libmpeg2-4 amd64 0.5.1-7 [59.1 kB]

Get:48 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libmtdev1 amd64 1.1.5-1ubuntu2 [13.8 kB]

Get:49 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgdk-pixbuf2.0-common all 2.32.2-1ubuntu1.3 [10.4 kB]

Get:50 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgdk-pixbuf2.0-0 amd64 2.32.2-1ubuntu1.3 [159 kB]

Get:51 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libnotify4 amd64 0.7.6-2svn1 [17.2 kB]

Get:52 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopencore-amrnb0 amd64 0.1.3-2.1 [92.0 kB]

Get:53 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopencore-amrwb0 amd64 0.1.3-2.1 [45.8 kB]

Get:54 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpcre16-3 amd64 2:8.38-3.1 [144 kB]

Get:55 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5core5a amd64 5.5.1+dfsg-16ubuntu7.5 [1,817 kB]

Get:56 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwayland-client0 amd64 1.12.0-1~ubuntu16.04.2 [22.4 kB]

Get:57 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwayland-server0 amd64 1.12.0-1~ubuntu16.04.2 [28.0 kB]

Get:58 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgbm1 amd64 17.0.7-0ubuntu0.16.04.2 [23.0 kB]

Get:59 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-system1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [9,146 B]

Get:60 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libcapnp-0.5.3 amd64 0.5.3-2ubuntu1 [581 kB]

Get:61 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-filesystem1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [37.5 kB]

Get:62 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmircore1 amd64 0.26.3+16.04.20170605-0ubuntu1.1 [24.4 kB]

Get:63 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmircommon7 amd64 0.26.3+16.04.20170605-0ubuntu1.1 [89.7 kB]

Get:64 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libprotobuf-lite9v5 amd64 2.6.1-1.3 [58.4 kB]

Get:65 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmirprotobuf3 amd64 0.26.3+16.04.20170605-0ubuntu1.1 [120 kB]

Get:66 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxkbcommon0 amd64 0.5.0-1ubuntu2 [97.2 kB]

Get:67 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmirclient9 amd64 0.26.3+16.04.20170605-0ubuntu1.1 [194 kB]

Get:68 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libx11-xcb1 amd64 2:1.6.3-1ubuntu2 [8,956 B]

Get:69 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-dri2-0 amd64 1.11.1-1ubuntu1 [6,882 B]

Get:70 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-dri3-0 amd64 1.11.1-1ubuntu1 [5,218 B]

Get:71 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-present0 amd64 1.11.1-1ubuntu1 [5,218 B]

Get:72 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-sync1 amd64 1.11.1-1ubuntu1 [8,324 B]

Get:73 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-xfixes0 amd64 1.11.1-1ubuntu1 [8,840 B]

Get:74 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxshmfence1 amd64 1.2-1 [5,042 B]

Get:75 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-amdgpu1 amd64 2.4.76-1~ubuntu16.04.1 [17.6 kB]

Get:76 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpciaccess0 amd64 0.13.4-1 [18.1 kB]

Get:77 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-intel1 amd64 2.4.76-1~ubuntu16.04.1 [59.8 kB]

Get:78 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-nouveau2 amd64 2.4.76-1~ubuntu16.04.1 [16.3 kB]

Get:79 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdrm-radeon1 amd64 2.4.76-1~ubuntu16.04.1 [21.6 kB]

Get:80 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libglapi-mesa amd64 17.0.7-0ubuntu0.16.04.2 [22.4 kB]

Get:81 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libllvm4.0 amd64 1:4.0-1ubuntu1~16.04.2 [12.2 MB]

Get:82 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsensors4 amd64 1:3.4.0-2 [28.4 kB]

Get:83 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgl1-mesa-dri amd64 17.0.7-0ubuntu0.16.04.2 [5,216 kB]

Get:84 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libegl1-mesa amd64 17.0.7-0ubuntu0.16.04.2 [80.5 kB]

Get:85 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-glx0 amd64 1.11.1-1ubuntu1 [20.9 kB]

Get:86 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxdamage1 amd64 1:1.1.4-2 [6,946 B]

Get:87 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxfixes3 amd64 1:5.0.1-2 [11.1 kB]

Get:88 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxxf86vm1 amd64 1:1.1.4-1 [10.6 kB]

Get:89 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgl1-mesa-glx amd64 17.0.7-0ubuntu0.16.04.2 [129 kB]

Get:90 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgraphite2-3 amd64 1.3.10-0ubuntu0.16.04.1 [71.7 kB]

Get:91 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libharfbuzz0b amd64 1.0.1-1ubuntu0.1 [140 kB]

Get:92 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libevdev2 amd64 1.4.6+dfsg-1 [28.0 kB]

Get:93 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgudev-1.0-0 amd64 1:230-2 [13.0 kB]

Get:94 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom-common all 0.22-1~ubuntu16.04.1 [32.0 kB]

Get:95 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom2 amd64 0.22-1~ubuntu16.04.1 [17.3 kB]

Get:96 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libinput-bin amd64 1.6.3-1ubuntu1~16.04.1 [9,040 B]

Get:97 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libinput10 amd64 1.6.3-1ubuntu1~16.04.1 [74.0 kB]

Get:98 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5dbus5 amd64 5.5.1+dfsg-16ubuntu7.5 [175 kB]

Get:99 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libproxy1v5 amd64 0.4.11-5ubuntu1 [48.6 kB]

Get:100 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5network5 amd64 5.5.1+dfsg-16ubuntu7.5 [540 kB]

Get:101 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-icccm4 amd64 0.4.1-1ubuntu1 [10.4 kB]

Get:102 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-shm0 amd64 1.11.1-1ubuntu1 [5,588 B]

Get:103 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-util1 amd64 0.4.0-0ubuntu3 [11.2 kB]

Get:104 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-image0 amd64 0.4.0-1build1 [12.3 kB]

Get:105 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-freeswitch-core amd64 2:1.6-39 [26.4 MB]

Get:106 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-keysyms1 amd64 0.4.0-1 [8,406 B]

Get:107 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-randr0 amd64 1.11.1-1ubuntu1 [14.4 kB]

Get:108 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-render0 amd64 1.11.1-1ubuntu1 [11.4 kB]

Get:109 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-render-util0 amd64 0.3.9-1 [9,638 B]

Get:110 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-shape0 amd64 1.11.1-1ubuntu1 [5,756 B]

Get:111 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-xkb1 amd64 1.11.1-1ubuntu1 [29.2 kB]

Get:112 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxi6 amd64 2:1.7.6-1 [28.6 kB]

Get:113 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxkbcommon-x11-0 amd64 0.5.0-1ubuntu2 [13.5 kB]

Get:114 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxrender1 amd64 1:0.9.9-0ubuntu1 [18.5 kB]

Get:115 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5gui5 amd64 5.5.1+dfsg-16ubuntu7.5 [2,290 kB]

Get:116 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5widgets5 amd64 5.5.1+dfsg-16ubuntu7.5 [2,252 kB]

Get:117 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libqt5svg5 amd64 5.5.1-2build1 [128 kB]

Get:118 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxslt1.1 amd64 1.1.28-2.1ubuntu0.1 [145 kB]

Get:119 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libyajl2 amd64 2.1.0-2 [19.6 kB]

Get:120 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libraptor2-0 amd64 2.0.14-1 [154 kB]

Get:121 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librasqal3 amd64 0.9.32-1 [163 kB]

Get:122 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-style-galaxy all 1:5.1.6~rc2-0ubuntu1~xenial2 [1,522 kB]

Get:123 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libreoffice-style-elementary all 1:5.1.6~rc2-0ubuntu1~xenial2 [1,404 kB]

Get:124 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 uno-libs3 amd64 5.1.6~rc2-0ubuntu1~xenial2 [703 kB]

Get:125 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ure amd64 5.1.6~rc2-0ubuntu1~xenial2 [1,536 kB]

Get:126 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-common all 1:5.1.6~rc2-0ubuntu1~xenial2 [22.2 MB]

Get:127 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking-common all 2.48.2-1~ubuntu16.04.1 [10.9 kB]

Get:128 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking-services amd64 2.48.2-1~ubuntu16.04.1 [16.0 kB]

Get:129 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libdconf1 amd64 0.24.0-2 [31.4 kB]

Get:130 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 dconf-service amd64 0.24.0-2 [27.1 kB]

Get:131 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-red5 amd64 1:1.0.8-30 [26.6 MB]

Get:132 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 dconf-gsettings-backend amd64 0.24.0-2 [19.4 kB]

Get:133 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 gsettings-desktop-schemas all 3.18.1-1ubuntu1 [25.9 kB]

Get:134 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 glib-networking amd64 2.48.2-1~ubuntu16.04.1 [43.7 kB]

Get:135 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsoup2.4-1 amd64 2.52.2-1ubuntu0.2 [269 kB]

Get:136 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsoup-gnome2.4-1 amd64 2.52.2-1ubuntu0.2 [4,984 B]

Get:137 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librest-0.7-0 amd64 0.7.93-1 [31.9 kB]

Get:138 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsamplerate0 amd64 0.1.8-8 [937 kB]

Get:139 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane-common all 1.0.25+git20150528-1ubuntu2.16.04.1 [710 kB]

Get:140 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liborc-0.4-0 amd64 1:0.4.25-1 [138 kB]

Get:141 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libschroedinger-1.0-0 amd64 1.0.11-2.1build1 [293 kB]

Get:142 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libsox2 amd64 14.4.1-5 [229 kB]

Get:143 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcomposite1 amd64 1:0.4.4-1 [7,714 B]

Get:144 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxcursor1 amd64 1:1.1.14-1 [22.8 kB]

Get:145 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxinerama1 amd64 2:1.1.3-1 [7,908 B]

Get:146 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxss1 amd64 1:1.2.2-1 [8,582 B]

Get:147 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxtst6 amd64 2:1.2.2-1 [14.1 kB]

Get:148 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxv1 amd64 2:1.0.10-1 [10.3 kB]

Get:149 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]

Get:150 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libyaml-0-2 amd64 0.1.6-3 [47.6 kB]

Get:151 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 poppler-data all 0.4.7-7 [1,495 kB]

Get:152 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 cabextract amd64 1.6-1 [21.4 kB]

Get:153 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libfontenc1 amd64 1:1.1.3-1 [13.9 kB]

Get:154 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxfont1 amd64 1:1.5.1-1ubuntu0.16.04.3 [95.1 kB]

Get:155 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 xfonts-encodings all 1:1.0.4-2 [573 kB]

Get:156 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 xfonts-utils amd64 1:7.7+3ubuntu0.16.04.2 [74.6 kB]

Get:157 http://jp.archive.ubuntu.com/ubuntu xenial/multiverse amd64 ttf-mscorefonts-installer all 3.4+nmu1ubuntu2 [29.5 kB]

Get:158 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libdca0 amd64 0.0.5-7build1 [93.7 kB]

Get:159 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libmpc3 amd64 1.0.3-1 [39.7 kB]

Get:160 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopenal-data all 1:1.16.0-3 [101 kB]

Get:161 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopenal1 amd64 1:1.16.0-3 [164 kB]

Get:162 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libtxc-dxtn-s2tc0 amd64 0~git20131104-1.1 [51.8 kB]

Get:163 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 hicolor-icon-theme all 0.15-0ubuntu1 [7,750 B]

Get:164 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpixman-1-0 amd64 0.33.6-1 [231 kB]

Get:165 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcairo2 amd64 1.14.6-1 [555 kB]

Get:166 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-common all 3.18.9-1ubuntu3.3 [206 kB]

Get:167 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libatk1.0-data all 2.18.0-1 [17.1 kB]

Get:168 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libatk1.0-0 amd64 2.18.0-1 [56.9 kB]

Get:169 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libatspi2.0-0 amd64 2.18.3-4ubuntu1 [57.4 kB]

Get:170 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libatk-bridge2.0-0 amd64 2.18.1-2ubuntu1 [52.8 kB]

Get:171 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcairo-gobject2 amd64 1.14.6-1 [17.3 kB]

Get:172 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcolord2 amd64 1.2.12-1ubuntu1 [104 kB]

Get:173 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libepoxy0 amd64 1.3.1-1ubuntu0.16.04.2 [177 kB]

Get:174 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjson-glib-1.0-common all 1.1.2-0ubuntu1 [6,172 B]

Get:175 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjson-glib-1.0-0 amd64 1.1.2-0ubuntu1 [60.3 kB]

Get:176 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libthai-data all 0.1.24-2 [131 kB]

Get:177 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libdatrie1 amd64 0.2.10-2 [17.3 kB]

Get:178 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libthai0 amd64 0.1.24-2 [17.3 kB]

Get:179 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpango-1.0-0 amd64 1.38.1-1 [148 kB]

Get:180 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpangoft2-1.0-0 amd64 1.38.1-1 [33.3 kB]

Get:181 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpangocairo-1.0-0 amd64 1.38.1-1 [20.5 kB]

Get:182 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwayland-cursor0 amd64 1.12.0-1~ubuntu16.04.2 [10.1 kB]

Get:183 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwayland-egl1-mesa amd64 17.0.7-0ubuntu0.16.04.2 [5,826 B]

Get:184 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxrandr2 amd64 2:1.5.0-1 [17.6 kB]

Get:185 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-0 amd64 3.18.9-1ubuntu3.3 [2,352 kB]

Get:186 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-bin amd64 3.18.9-1ubuntu3.3 [53.7 kB]

Get:187 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcroco3 amd64 0.6.11-1 [81.6 kB]

Get:188 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librsvg2-2 amd64 2.40.13-3 [93.9 kB]

Get:189 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librsvg2-common amd64 2.40.13-3 [5,034 B]

Get:190 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 humanity-icon-theme all 0.6.10.1 [1,289 kB]

Get:191 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-mono all 14.04+16.04.20161024-0ubuntu1 [177 kB]

Get:192 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 adwaita-icon-theme all 3.18.0-2ubuntu3.1 [3,359 kB]

Get:193 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 at-spi2-core amd64 2.18.3-4ubuntu1 [45.7 kB]

Get:194 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 java-common all 0.56ubuntu2 [7,742 B]

Get:195 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 default-jre-headless amd64 2:1.8-56ubuntu2 [4,380 B]

Get:196 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnspr4 amd64 2:4.13.1-0ubuntu0.16.04.1 [112 kB]

Get:197 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnss3-nssdb all 2:3.28.4-0ubuntu0.16.04.3 [10.6 kB]

Get:198 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnss3 amd64 2:3.28.4-0ubuntu0.16.04.3 [1,148 kB]

Get:199 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ca-certificates-java all 20160321 [12.9 kB]

Get:200 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpcsclite1 amd64 1.8.14-1ubuntu1.16.04.1 [21.4 kB]

Get:201 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 openjdk-8-jre-headless amd64 8u151-b12-0ubuntu0.16.04.2 [27.0 MB]

Get:202 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 binutils amd64 2.26.1-1ubuntu1~16.04.5 [2,311 kB]

Get:203 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc-dev-bin amd64 2.23-0ubuntu9 [68.6 kB]

Get:204 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-libc-dev amd64 4.4.0-101.124 [844 kB]

Get:205 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc6-dev amd64 2.23-0ubuntu9 [2,082 kB]

Get:206 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libisl15 amd64 0.16.1-1 [524 kB]

Get:207 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 cpp-5 amd64 5.4.0-6ubuntu1~16.04.5 [7,786 kB]

Get:208 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-apps amd64 1:1.1.0-16 [960 kB]

Get:209 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-apps-screenshare amd64 1:1.1.0-44 [22.8 MB]

Get:210 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-apps-sip amd64 1:1.1.0-8 [1,114 kB]

Get:211 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-apps-video amd64 1:1.1.0-7 [720 kB]

Get:212 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-client amd64 1:1.1.0-182 [13.9 MB]

Get:213 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-libreoffice amd64 1:1.1.0-6 [1,706 B]

Get:214 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-swftools amd64 1:0.9.2-2 [3,170 kB]

Get:215 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-web amd64 1:1.1.0-53 [79.9 MB]

Get:216 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 cpp amd64 4:5.3.1-1ubuntu1 [27.7 kB]

Get:217 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcc1-0 amd64 5.4.0-6ubuntu1~16.04.5 [38.8 kB]

Get:218 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libitm1 amd64 5.4.0-6ubuntu1~16.04.5 [27.4 kB]

Get:219 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libatomic1 amd64 5.4.0-6ubuntu1~16.04.5 [8,920 B]

Get:220 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libasan2 amd64 5.4.0-6ubuntu1~16.04.5 [264 kB]

Get:221 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 liblsan0 amd64 5.4.0-6ubuntu1~16.04.5 [105 kB]

Get:222 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libtsan0 amd64 5.4.0-6ubuntu1~16.04.5 [244 kB]

Get:223 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libubsan0 amd64 5.4.0-6ubuntu1~16.04.5 [95.3 kB]

Get:224 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcilkrts5 amd64 5.4.0-6ubuntu1~16.04.5 [40.1 kB]

Get:225 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmpx0 amd64 5.4.0-6ubuntu1~16.04.5 [9,786 B]

Get:226 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libquadmath0 amd64 5.4.0-6ubuntu1~16.04.5 [131 kB]

Get:227 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgcc-5-dev amd64 5.4.0-6ubuntu1~16.04.5 [2,226 kB]

Get:228 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gcc-5 amd64 5.4.0-6ubuntu1~16.04.5 [8,638 kB]

Get:229 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 gcc amd64 4:5.3.1-1ubuntu1 [5,244 B]

Get:230 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libstdc++-5-dev amd64 5.4.0-6ubuntu1~16.04.5 [1,430 kB]

Get:231 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 g++-5 amd64 5.4.0-6ubuntu1~16.04.5 [8,435 kB]

Get:232 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 g++ amd64 4:5.3.1-1ubuntu1 [1,504 B]

Get:233 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 make amd64 4.1-6 [151 kB]

Get:234 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdpkg-perl all 1.18.4ubuntu1.2 [195 kB]

Get:235 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg-dev all 1.18.4ubuntu1.2 [584 kB]

Get:236 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 build-essential amd64 12.1ubuntu2 [4,758 B]

Get:237 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgusb2 amd64 0.2.9-0ubuntu1 [20.2 kB]

Get:238 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcolorhug2 amd64 1.2.12-1ubuntu1 [32.0 kB]

Get:239 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvpx3 amd64 1.5.0-2ubuntu1 [732 kB]

Get:240 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxpm4 amd64 1:3.5.11-1ubuntu0.16.04.1 [33.8 kB]

Get:241 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgd3 amd64 2.1.1-4ubuntu0.16.04.8 [126 kB]

Get:242 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgphoto2-port12 amd64 2.5.9-3 [48.0 kB]

Get:243 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgphoto2-6 amd64 2.5.9-3 [787 kB]

Get:244 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [2,012 kB]

Get:245 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 colord-data all 1.2.12-1ubuntu1 [111 kB]

Get:246 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 colord amd64 1.2.12-1ubuntu1 [178 kB]

Get:247 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-common all 2.24.30-1ubuntu1.16.04.2 [123 kB]

Get:248 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-0 amd64 2.24.30-1ubuntu1.16.04.2 [1,775 kB]

Get:249 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgif7 amd64 5.1.4-0.3~16.04 [30.5 kB]

Get:250 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvorbis0a amd64 1.3.5-3 [86.8 kB]

Get:251 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvorbisenc2 amd64 1.3.5-3 [70.7 kB]

Get:252 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsndfile1 amd64 1.0.25-10ubuntu0.16.04.1 [138 kB]

Get:253 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse0 amd64 1:8.0-0ubuntu3.4 [249 kB]

Get:254 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 openjdk-8-jre amd64 8u151-b12-0ubuntu0.16.04.2 [69.5 kB]

Get:255 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 default-jre amd64 2:1.8-56ubuntu2 [980 B]

Get:256 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 emacsen-common all 2.0.8 [17.6 kB]

Get:257 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 dictionaries-common all 1.26.3 [185 kB]

Get:258 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libfakeroot amd64 1.20.2-1ubuntu1 [25.5 kB]

Get:259 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fakeroot amd64 1.20.2-1ubuntu1 [61.8 kB]

Get:260 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavutil-ffmpeg54 amd64 7:2.8.11-0ubuntu0.16.04.1 [166 kB]

Get:261 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libmp3lame0 amd64 3.99.5+repack1-9build1 [127 kB]

Get:262 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopenjpeg5 amd64 1:1.5.2-3.1 [104 kB]

Get:263 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libopus0 amd64 1.1.2-1ubuntu1 [159 kB]

Get:264 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libshine3 amd64 3.1.0-4 [25.5 kB]

Get:265 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsnappy1v5 amd64 1.1.3-2 [16.0 kB]

Get:266 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libspeex1 amd64 1.2~rc1.2-1ubuntu1 [51.3 kB]

Get:267 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libsoxr0 amd64 0.1.2-1 [70.2 kB]

Get:268 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libswresample-ffmpeg1 amd64 7:2.8.11-0ubuntu0.16.04.1 [51.7 kB]

Get:269 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libtheora0 amd64 1.1.1+dfsg.1-8 [163 kB]

Get:270 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libtwolame0 amd64 0.3.13-1.2 [49.2 kB]

Get:271 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libva1 amd64 1.7.0-1 [45.4 kB]

Get:272 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwavpack1 amd64 4.75.2-2 [74.7 kB]

Get:273 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwebp5 amd64 0.4.4-1 [165 kB]

Get:274 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libx264-148 amd64 2:0.148.2643+git5c65704-1 [606 kB]

Get:275 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libx265-79 amd64 1.9-3 [965 kB]

Get:276 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libxvidcore4 amd64 2:1.3.4-1 [206 kB]

Get:277 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libzvbi-common all 0.2.35-10 [32.5 kB]

Get:278 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libzvbi0 amd64 0.2.35-10 [235 kB]

Get:279 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavcodec-ffmpeg56 amd64 7:2.8.11-0ubuntu0.16.04.1 [4,081 kB]

Get:280 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libavc1394-0 amd64 0.5.4-4 [16.1 kB]

Get:281 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libass5 amd64 0.13.1-1 [82.6 kB]

Get:282 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libbluray1 amd64 1:0.9.2-2 [127 kB]

Get:283 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libgme0 amd64 0.6.0-3ubuntu0.16.04.1 [122 kB]

Get:284 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libmodplug1 amd64 1:0.8.8.5-2 [153 kB]

Get:285 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libssh-gcrypt-4 amd64 0.6.3-4.3 [119 kB]

Get:286 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavformat-ffmpeg56 amd64 7:2.8.11-0ubuntu0.16.04.1 [807 kB]

Get:287 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavresample-ffmpeg2 amd64 7:2.8.11-0ubuntu0.16.04.1 [51.9 kB]

Get:288 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libbs2b0 amd64 3.1.0+dfsg-2.2 [10.5 kB]

Get:289 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libflite1 amd64 2.0.0-release-1 [12.8 MB]

Get:290 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libtbb2 amd64 4.4~20151115-0ubuntu3 [111 kB]

Get:291 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopencv-core2.4v5 amd64 2.4.9.1+dfsg-1.5ubuntu1 [675 kB]

Get:292 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libopencv-imgproc2.4v5 amd64 2.4.9.1+dfsg-1.5ubuntu1 [632 kB]

Get:293 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libpostproc-ffmpeg53 amd64 7:2.8.11-0ubuntu0.16.04.1 [49.0 kB]

Get:294 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libswscale-ffmpeg3 amd64 7:2.8.11-0ubuntu0.16.04.1 [146 kB]

Get:295 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libsodium18 amd64 1.0.8-5 [144 kB]

Get:296 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libzmq5 amd64 4.1.4-7 [149 kB]

Get:297 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavfilter-ffmpeg5 amd64 7:2.8.11-0ubuntu0.16.04.1 [530 kB]

Get:298 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcaca0 amd64 0.99.beta19-2build2~gcc5.2 [202 kB]

Get:299 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcdio13 amd64 0.83-4.2ubuntu1 [53.0 kB]

Get:300 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcdio-cdda1 amd64 0.83-4.2ubuntu1 [15.7 kB]

Get:301 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcdio-paranoia1 amd64 0.83-4.2ubuntu1 [15.4 kB]

Get:302 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libdc1394-22 amd64 2.2.4-1 [78.8 kB]

Get:303 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjack-jackd2-0 amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [140 kB]

Get:304 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsdl1.2debian amd64 1.2.15+dfsg1-3 [168 kB]

Get:305 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libavdevice-ffmpeg56 amd64 7:2.8.11-0ubuntu0.16.04.1 [70.7 kB]

Get:306 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvdpau1 amd64 1.1.1-3ubuntu1 [25.5 kB]

Get:307 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 ffmpeg amd64 7:2.8.11-0ubuntu0.16.04.1 [1,282 kB]

Get:308 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-crosextra-caladea all 20130214-1 [82.3 kB]

Get:309 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-crosextra-carlito all 20130920-1 [742 kB]

Get:310 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fonts-dejavu-extra all 2.35-1 [1,749 kB]

Get:311 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-dejavu all 2.35-1 [3,184 B]

Get:312 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fonts-liberation all 1.07.4-1 [829 kB]

Get:313 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 fonts-opensymbol all 2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2 [104 kB]

Get:314 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-sil-gentium all 20081126:1.03-1 [247 kB]

Get:315 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 fonts-sil-gentium-basic all 1.1-7 [379 kB]

Get:316 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcupsfilters1 amd64 1.8.3-2ubuntu3.1 [80.4 kB]

Get:317 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-mkclean amd64 1:0.8.7-2 [289 kB]

Get:318 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-record-core amd64 1:1.1.0-37 [36.5 kB]

Get:319 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-playback-presentation amd64 1:1.1.0-21 [561 kB]

Get:320 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bbb-config amd64 1:1.1.0-71 [1,002 kB]

Get:321 http://ubuntu.bigbluebutton.org/xenial-110 bigbluebutton-xenial/main amd64 bigbluebutton amd64 1:1.1.0-5 [3,822 B]

Get:322 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcupsimage2 amd64 2.1.3-4ubuntu0.3 [16.1 kB]

Get:323 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libijs-0.35 amd64 0.35-12 [15.5 kB]

Get:324 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjbig2dec0 amd64 0.12+20150918-1ubuntu0.1 [55.3 kB]

Get:325 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpaper1 amd64 1.1.24+nmu4ubuntu1 [13.7 kB]

Get:326 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgs9-common all 9.18~dfsg~0-0ubuntu2.7 [2,982 kB]

Get:327 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgs9 amd64 9.18~dfsg~0-0ubuntu2.7 [2,057 kB]

Get:328 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 [3,374 kB]

Get:329 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ghostscript amd64 9.18~dfsg~0-0ubuntu2.7 [40.8 kB]

Get:330 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 aglfn all 1.7-3 [29.4 kB]

Get:331 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 gnuplot-tex all 4.6.6-3 [10.1 kB]

Get:332 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 gnuplot5-data all 5.0.3+dfsg2-1 [59.3 kB]

Get:333 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5printsupport5 amd64 5.5.1+dfsg-16ubuntu7.5 [174 kB]

Get:334 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libwxbase3.0-0v5 amd64 3.0.2+dfsg-1.3ubuntu0.1 [971 kB]

Get:335 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libwxgtk3.0-0v5 amd64 3.0.2+dfsg-1.3ubuntu0.1 [4,344 kB]

Get:336 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 gnuplot5-qt amd64 5.0.3+dfsg2-1 [951 kB]

Get:337 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 gnuplot all 4.6.6-3 [6,970 B]

Get:338 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgstreamer1.0-0 amd64 1.8.3-1~ubuntu0.1 [769 kB]

Get:339 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.8.3-1ubuntu0.2 [593 kB]

Get:340 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvisual-0.4-0 amd64 0.4.0-8 [98.7 kB]

Get:341 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-plugins-base amd64 1.8.3-1ubuntu0.2 [496 kB]

Get:342 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 hunspell-en-us all 20070829-6ubuntu3 [206 kB]

Get:343 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 icu-devtools amd64 55.1-7ubuntu0.3 [166 kB]

Get:344 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick-6.q16 amd64 8:6.8.9.9-7ubuntu5.9 [387 kB]

Get:345 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick amd64 8:6.8.9.9-7ubuntu5.9 [44.8 kB]

Get:346 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 javascript-common all 11 [6,066 B]

Get:347 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libcommons-daemon-java all 1.0.15-6 [62.3 kB]

Get:348 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 jsvc amd64 1.0.15-6 [22.9 kB]

Get:349 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 liba52-0.7.4 amd64 0.7.4-18 [33.8 kB]

Get:350 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libaa1 amd64 1.4p5-44build1 [47.3 kB]

Get:351 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libaacs0 amd64 0.8.1-1 [47.4 kB]

Get:352 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librevenge-0.0-0 amd64 0.0.4-4ubuntu1 [202 kB]

Get:353 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libabw-0.1-1v5 amd64 0.1.1-2ubuntu2 [81.0 kB]

Get:354 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]

Get:355 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-diff-xs-perl amd64 0.04-4build1 [11.0 kB]

Get:356 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]

Get:357 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libbdplus0 amd64 0.1.2-1 [47.1 kB]

Get:358 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-date-time1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [20.7 kB]

Get:359 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libboost-iostreams1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [29.0 kB]

Get:360 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcdr-0.1-1 amd64 0.1.2-2ubuntu2 [335 kB]

Get:361 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libclucene-core1v5 amd64 2.3.3.4-4.1 [461 kB]

Get:362 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libclucene-contribs1v5 amd64 2.3.3.4-4.1 [79.3 kB]

Get:363 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcmis-0.5-5v5 amd64 0.5.1-2ubuntu2 [495 kB]

Get:364 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libsuitesparseconfig4.4.6 amd64 1:4.4.6-1 [9,322 B]

Get:365 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcolamd2.9.1 amd64 1:4.4.6-1 [15.7 kB]

Get:366 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcommons-collections3-java all 3.2.2-1 [599 kB]

Get:367 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcommons-pool-java all 1.6-2 [105 kB]

Get:368 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libcommons-dbcp-java all 1.4-5ubuntu2 [148 kB]

Get:369 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcurl3 amd64 7.47.0-1ubuntu2.4 [186 kB]

Get:370 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libcurl4-openssl-dev amd64 7.47.0-1ubuntu2.4 [262 kB]

Get:371 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libdjvulibre-text all 3.5.27.1-5 [49.3 kB]

Get:372 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libdjvulibre21 amd64 3.5.27.1-5 [583 kB]

Get:373 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libdv4 amd64 1.0.0-7 [57.5 kB]

Get:374 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libdvdread4 amd64 5.0.3-1 [49.6 kB]

Get:375 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libdvdnav4 amd64 5.0.3-1 [37.3 kB]

Get:376 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libe-book-0.1-1 amd64 0.1.2-2ubuntu1 [136 kB]

Get:377 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libecj-java all 3.10.1-2ubuntu1 [1,642 kB]

Get:378 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libenca0 amd64 1.18-1 [53.8 kB]

Get:379 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libeot0 amd64 0.01-3ubuntu1 [25.9 kB]

Get:380 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblangtag-common all 0.5.7-2ubuntu1 [112 kB]

Get:381 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblangtag1 amd64 0.5.7-2ubuntu1 [45.5 kB]

Get:382 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libetonyek-0.1-1 amd64 0.1.6-1ubuntu1 [484 kB]

Get:383 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libfile-fcntllock-perl amd64 0.22-3 [32.0 kB]

Get:384 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libfreehand-0.1-1 amd64 0.1.1-1ubuntu1 [232 kB]

Get:385 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libglew1.13 amd64 1.13.0-2 [119 kB]

Get:386 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgmpxx4ldbl amd64 2:6.1.0+dfsg-2 [8,948 B]

Get:387 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgmp-dev amd64 2:6.1.0+dfsg-2 [314 kB]

Get:388 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libgphoto2-l10n all 2.5.9-3 [11.1 kB]

Get:389 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk2.0-bin amd64 2.24.30-1ubuntu1.16.04.2 [9,834 B]

Get:390 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libharfbuzz-icu0 amd64 1.0.1-1ubuntu0.1 [5,198 B]

Get:391 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libservlet3.1-java all 8.0.32-1ubuntu1.4 [390 kB]

Get:392 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libhsqldb1.8.0-java all 1.8.0.10+dfsg-6 [724 kB]

Get:393 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libhunspell-1.3-0 amd64 1.3.3-4ubuntu1 [108 kB]

Get:394 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libhyphen0 amd64 2.8.8-2ubuntu1 [18.4 kB]

Get:395 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libicu-dev amd64 55.1-7ubuntu0.3 [8,532 kB]

Get:396 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libilmbase12 amd64 2.2.0-11ubuntu2 [71.4 kB]

Get:397 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libjs-jquery all 1.11.3+dfsg-4 [161 kB]

Get:398 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblua5.2-0 amd64 5.2.4-1ubuntu1 [106 kB]

Get:399 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libopenexr22 amd64 2.2.0-10ubuntu2 [582 kB]

Get:400 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwmf0.2-7 amd64 0.2.8.4-10.5ubuntu1 [147 kB]

Get:401 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickcore-6.q16-2-extra amd64 8:6.8.9.9-7ubuntu5.9 [59.6 kB]

Get:402 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libmpg123-0 amd64 1.22.4-1 [124 kB]

Get:403 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libmspub-0.1-1 amd64 0.1.2-2ubuntu1 [136 kB]

Get:404 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmwaw-0.3-3 amd64 0.3.7-1ubuntu2.1 [2,085 kB]

Get:405 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libmythes-1.2-0 amd64 2:1.2.4-1ubuntu3 [8,366 B]

Get:406 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libtinfo-dev amd64 6.0+20160213-1ubuntu1 [77.4 kB]

Get:407 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libncurses5-dev amd64 6.0+20160213-1ubuntu1 [175 kB]

Get:408 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libneon27-gnutls amd64 0.30.1-3build1 [65.7 kB]

Get:409 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libnetpbm10 amd64 2:10.0-15.3 [58.1 kB]

Get:410 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libodfgen-0.1-1 amd64 0.1.6-1ubuntu2 [194 kB]

Get:411 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liborcus-0.10-0v5 amd64 0.9.2-4ubuntu2 [297 kB]

Get:412 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpagemaker-0.0-0 amd64 0.0.3-1ubuntu1 [61.9 kB]

Get:413 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libpaper-utils amd64 1.1.24+nmu4ubuntu1 [8,276 B]

Get:414 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpoppler58 amd64 0.41.0-0ubuntu1.5 [757 kB]

Get:415 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 librdf0 amd64 1.0.17-1build1 [95.6 kB]

Get:416 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 lp-solve amd64 5.5.0.13-7build2 [277 kB]

Get:417 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-core amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [28.2 MB]

Get:418 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-base-core amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [716 kB]

Get:419 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-base-drivers amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [510 kB]

Get:420 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-base amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [1,515 kB]

Get:421 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwps-0.4-4 amd64 0.4.3-1ubuntu1 [452 kB]

Get:422 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-calc amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [6,451 kB]

Get:423 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvisio-0.1-1 amd64 0.1.5-1ubuntu1 [198 kB]

Get:424 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwpd-0.10-10 amd64 0.10.1-1ubuntu1 [162 kB]

Get:425 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libwpg-0.3-3 amd64 0.3.1-1ubuntu1 [46.0 kB]

Get:426 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-draw amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [2,407 kB]

Get:427 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-impress amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [970 kB]

Get:428 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-math amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [373 kB]

Get:429 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libreoffice-report-builder-bin amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [761 kB]

Get:430 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-writer amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [7,568 kB]

Get:431 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [24.2 kB]

Get:432 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-java-common all 1:5.1.6~rc2-0ubuntu1~xenial2 [1,942 kB]

Get:433 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-uno amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [137 kB]

Get:434 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libreoffice amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [3,992 B]

Get:435 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-gtk amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [207 kB]

Get:436 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-gnome amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [60.8 kB]

Get:437 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-sdbc-firebird amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [3,034 B]

Get:438 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-sdbc-hsqldb amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [107 kB]

Get:439 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libservlet3.0-java all 7.0.68-1ubuntu0.1 [302 kB]

Get:440 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libsox-fmt-alsa amd64 14.4.1-5 [7,280 B]

Get:441 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libvorbisfile3 amd64 1.3.5-3 [15.9 kB]

Get:442 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libsox-fmt-base amd64 14.4.1-5 [29.2 kB]

Get:443 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libspeexdsp1 amd64 1.2~rc1.2-1ubuntu1 [39.9 kB]

Get:444 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libtomcat7-java all 7.0.68-1ubuntu0.1 [3,715 kB]

Get:445 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwacom-bin amd64 0.22-1~ubuntu16.04.1 [4,642 B]

Get:446 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxml2-dev amd64 2.9.3+dfsg1-1ubuntu0.3 [744 kB]

Get:447 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxslt1-dev amd64 1.1.28-2.1ubuntu0.1 [406 kB]

Get:448 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 libxvmc1 amd64 2:1.0.9-1ubuntu1 [13.1 kB]

Get:449 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 manpages-dev all 4.04-2 [2,048 kB]

Get:450 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 liblircclient0 amd64 0.9.0-0ubuntu6 [15.8 kB]

Get:451 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libvorbisidec1 amd64 1.0.2+svn18153-0.2 [83.0 kB]

Get:452 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 mplayer amd64 2:1.2.1-1ubuntu1 [2,275 kB]

Get:453 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 mencoder amd64 2:1.2.1-1ubuntu1 [801 kB]

Get:454 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mesa-vdpau-drivers amd64 17.0.7-0ubuntu0.16.04.2 [1,651 kB]

Get:455 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 netpbm amd64 2:10.0-15.3 [997 kB]

Get:456 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nginx-common all 1.10.3-0ubuntu0.16.04.2 [26.6 kB]

Get:457 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nginx-core amd64 1.10.3-0ubuntu0.16.04.2 [428 kB]

Get:458 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nginx all 1.10.3-0ubuntu0.16.04.2 [3,490 B]

Get:459 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 notification-daemon amd64 3.18.2-1 [30.9 kB]

Get:460 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 poppler-utils amd64 0.41.0-0ubuntu1.5 [131 kB]

Get:461 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 python3-bs4 all 4.4.1-1 [64.1 kB]

Get:462 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 python3-html5lib all 0.999-4 [79.3 kB]

Get:463 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 python3-icu amd64 1.9.2-2build1 [177 kB]

Get:464 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 python3-lxml amd64 3.5.0-1build1 [811 kB]

Get:465 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 qttranslations5-l10n all 5.5.1-2build1 [1,210 kB]

Get:466 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 rubygems-integration all 1.10 [4,966 B]

Get:467 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-did-you-mean all 1.0.0-2 [8,390 B]

Get:468 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-minitest all 5.8.4-2 [36.6 kB]

Get:469 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-net-telnet all 0.1.1-2 [12.6 kB]

Get:470 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-power-assert all 0.2.7-1 [7,668 B]

Get:471 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-test-unit all 3.1.7-2 [60.3 kB]

Get:472 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libruby2.3 amd64 2.3.1-2~16.04.2 [2,958 kB]

Get:473 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ruby2.3 amd64 2.3.1-2~16.04.2 [41.0 kB]

Get:474 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby all 1:2.3.0+1 [5,530 B]

Get:475 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 rake all 10.5.0-2 [48.2 kB]

Get:476 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 libjemalloc1 amd64 3.6.0-9ubuntu1 [78.9 kB]

Get:477 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 redis-tools amd64 2:3.0.6-1 [95.3 kB]

Get:478 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 redis-server amd64 2:3.0.6-1 [343 kB]

Get:479 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ruby2.3-dev amd64 2.3.1-2~16.04.2 [1,032 kB]

Get:480 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 ruby-dev amd64 1:2.3.0+1 [4,408 B]

Get:481 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 sox amd64 14.4.1-5 [97.6 kB]

Get:482 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 tomcat7-common all 7.0.68-1ubuntu0.1 [266 kB]

Get:483 http://jp.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 tomcat7 all 7.0.68-1ubuntu0.1 [36.7 kB]

Get:484 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 unzip amd64 6.0-20ubuntu1 [158 kB]

Get:485 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 i965-va-driver amd64 1.7.0-1 [272 kB]

Get:486 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 vdpau-va-driver amd64 0.7.4-5 [41.1 kB]

Get:487 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 va-driver-all amd64 1.7.0-1 [4,620 B]

Get:488 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 vdpau-driver-all amd64 1.1.1-3ubuntu1 [4,674 B]

Get:489 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 vorbis-tools amd64 1.4.0-7ubuntu1 [101 kB]

Get:490 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 zip amd64 3.0-11 [158 kB]

Get:491 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 zlib1g-dev amd64 1:1.2.8.dfsg-2ubuntu4.1 [168 kB]

Get:492 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 authbind amd64 2.1.1+nmu1 [17.6 kB]

Get:493 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libldns1 amd64 1.6.17-8ubuntu0.1 [134 kB]

Get:494 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 fonts-stix all 1.1.1-4 [591 kB]

Get:495 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-pdfimport amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [182 kB]

Fetched 746 MB in 1min 33s (7,972 kB/s)

Extracting templates from packages: 100%

Preconfiguring packages …

Selecting previously unselected package fonts-dejavu-core.

(Reading database … 96949 files and directories currently installed.)

Preparing to unpack …/fonts-dejavu-core_2.35-1_all.deb …

Unpacking fonts-dejavu-core (2.35-1) …

Selecting previously unselected package fontconfig-config.

Preparing to unpack …/fontconfig-config_2.11.94-0ubuntu1.1_all.deb …

Unpacking fontconfig-config (2.11.94-0ubuntu1.1) …

Selecting previously unselected package libfontconfig1:amd64.

Preparing to unpack …/libfontconfig1_2.11.94-0ubuntu1.1_amd64.deb …

Unpacking libfontconfig1:amd64 (2.11.94-0ubuntu1.1) …

Selecting previously unselected package fontconfig.

Preparing to unpack …/fontconfig_2.11.94-0ubuntu1.1_amd64.deb …

Unpacking fontconfig (2.11.94-0ubuntu1.1) …

Selecting previously unselected package fonts-lato.

Preparing to unpack …/fonts-lato_2.0-1_all.deb …

Unpacking fonts-lato (2.0-1) …

Selecting previously unselected package imagemagick-common.

Preparing to unpack …/imagemagick-common_8%3a6.8.9.9-7ubuntu5.9_all.deb …

Unpacking imagemagick-common (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package libao-common.

Preparing to unpack …/libao-common_1.1.0-3ubuntu1_all.deb …

Unpacking libao-common (1.1.0-3ubuntu1) …

Selecting previously unselected package libao4:amd64.

Preparing to unpack …/libao4_1.1.0-3ubuntu1_amd64.deb …

Unpacking libao4:amd64 (1.1.0-3ubuntu1) …

Selecting previously unselected package libasyncns0:amd64.

Preparing to unpack …/libasyncns0_0.8-5build1_amd64.deb …

Unpacking libasyncns0:amd64 (0.8-5build1) …

Selecting previously unselected package x11-common.

Preparing to unpack …/x11-common_1%3a7.7+13ubuntu3_all.deb …

Unpacking x11-common (1:7.7+13ubuntu3) …

Selecting previously unselected package libice6:amd64.

Preparing to unpack …/libice6_2%3a1.0.9-1_amd64.deb …

Unpacking libice6:amd64 (2:1.0.9-1) …

Selecting previously unselected package libsm6:amd64.

Preparing to unpack …/libsm6_2%3a1.2.2-1_amd64.deb …

Unpacking libsm6:amd64 (2:1.2.2-1) …

Selecting previously unselected package libxt6:amd64.

Preparing to unpack …/libxt6_1%3a1.1.5-0ubuntu1_amd64.deb …

Unpacking libxt6:amd64 (1:1.1.5-0ubuntu1) …

Selecting previously unselected package libaudio2:amd64.

Preparing to unpack …/libaudio2_1.9.4-4_amd64.deb …

Unpacking libaudio2:amd64 (1.9.4-4) …

Selecting previously unselected package libcdparanoia0:amd64.

Preparing to unpack …/libcdparanoia0_3.10.2+debian-11_amd64.deb …

Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) …

Selecting previously unselected package libcrystalhd3:amd64.

Preparing to unpack …/libcrystalhd3_1%3a0.0~git20110715.fdd2f19-11build1_amd64.deb …

Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) …

Selecting previously unselected package libdirectfb-1.2-9:amd64.

Preparing to unpack …/libdirectfb-1.2-9_1.2.10.0-5.1_amd64.deb …

Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) …

Selecting previously unselected package libasound2-data.

Preparing to unpack …/libasound2-data_1.1.0-0ubuntu1_all.deb …

Unpacking libasound2-data (1.1.0-0ubuntu1) …

Selecting previously unselected package libasound2:amd64.

Preparing to unpack …/libasound2_1.1.0-0ubuntu1_amd64.deb …

Unpacking libasound2:amd64 (1.1.0-0ubuntu1) …

Selecting previously unselected package libogg0:amd64.

Preparing to unpack …/libogg0_1.3.2-1_amd64.deb …

Unpacking libogg0:amd64 (1.3.2-1) …

Selecting previously unselected package libflac8:amd64.

Preparing to unpack …/libflac8_1.3.1-4_amd64.deb …

Unpacking libflac8:amd64 (1.3.1-4) …

Selecting previously unselected package libaudiofile1:amd64.

Preparing to unpack …/libaudiofile1_0.3.6-2ubuntu0.16.04.1_amd64.deb …

Unpacking libaudiofile1:amd64 (0.3.6-2ubuntu0.16.04.1) …

Selecting previously unselected package esound-common.

Preparing to unpack …/esound-common_0.2.41-11_all.deb …

Unpacking esound-common (0.2.41-11) …

Selecting previously unselected package libesd0:amd64.

Preparing to unpack …/libesd0_0.2.41-11_amd64.deb …

Unpacking libesd0:amd64 (0.2.41-11) …

Selecting previously unselected package libexif12:amd64.

Preparing to unpack …/libexif12_0.6.21-2_amd64.deb …

Unpacking libexif12:amd64 (0.6.21-2) …

Selecting previously unselected package libfaad2:amd64.

Preparing to unpack …/libfaad2_2.8.0~cvs20150510-1_amd64.deb …

Unpacking libfaad2:amd64 (2.8.0~cvs20150510-1) …

Selecting previously unselected package libgomp1:amd64.

Preparing to unpack …/libgomp1_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libgomp1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libfftw3-double3:amd64.

Preparing to unpack …/libfftw3-double3_3.3.4-2ubuntu1_amd64.deb …

Unpacking libfftw3-double3:amd64 (3.3.4-2ubuntu1) …

Selecting previously unselected package libgsm1:amd64.

Preparing to unpack …/libgsm1_1.0.13-4_amd64.deb …

Unpacking libgsm1:amd64 (1.0.13-4) …

Selecting previously unselected package libraw1394-11:amd64.

Preparing to unpack …/libraw1394-11_2.1.1-2_amd64.deb …

Unpacking libraw1394-11:amd64 (2.1.1-2) …

Selecting previously unselected package libiec61883-0:amd64.

Preparing to unpack …/libiec61883-0_1.2.0-0.2_amd64.deb …

Unpacking libiec61883-0:amd64 (1.2.0-0.2) …

Selecting previously unselected package libieee1284-3:amd64.

Preparing to unpack …/libieee1284-3_0.2.11-12_amd64.deb …

Unpacking libieee1284-3:amd64 (0.2.11-12) …

Selecting previously unselected package libjpeg-turbo8:amd64.

Preparing to unpack …/libjpeg-turbo8_1.4.2-0ubuntu3_amd64.deb …

Unpacking libjpeg-turbo8:amd64 (1.4.2-0ubuntu3) …

Selecting previously unselected package liblcms2-2:amd64.

Preparing to unpack …/liblcms2-2_2.6-3ubuntu2_amd64.deb …

Unpacking liblcms2-2:amd64 (2.6-3ubuntu2) …

Selecting previously unselected package liblqr-1-0:amd64.

Preparing to unpack …/liblqr-1-0_0.4.2-2_amd64.deb …

Unpacking liblqr-1-0:amd64 (0.4.2-2) …

Selecting previously unselected package libmad0:amd64.

Preparing to unpack …/libmad0_0.15.1b-8ubuntu1_amd64.deb …

Unpacking libmad0:amd64 (0.15.1b-8ubuntu1) …

Selecting previously unselected package libjbig0:amd64.

Preparing to unpack …/libjbig0_2.1-3.1_amd64.deb …

Unpacking libjbig0:amd64 (2.1-3.1) …

Selecting previously unselected package libjpeg8:amd64.

Preparing to unpack …/libjpeg8_8c-2ubuntu8_amd64.deb …

Unpacking libjpeg8:amd64 (8c-2ubuntu8) …

Selecting previously unselected package libltdl7:amd64.

Preparing to unpack …/libltdl7_2.4.6-0.1_amd64.deb …

Unpacking libltdl7:amd64 (2.4.6-0.1) …

Selecting previously unselected package libtiff5:amd64.

Preparing to unpack …/libtiff5_4.0.6-1ubuntu0.2_amd64.deb …

Unpacking libtiff5:amd64 (4.0.6-1ubuntu0.2) …

Selecting previously unselected package libmagickcore-6.q16-2:amd64.

Preparing to unpack …/libmagickcore-6.q16-2_8%3a6.8.9.9-7ubuntu5.9_amd64.deb …

Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package libmagickwand-6.q16-2:amd64.

Preparing to unpack …/libmagickwand-6.q16-2_8%3a6.8.9.9-7ubuntu5.9_amd64.deb …

Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package libmhash2:amd64.

Preparing to unpack …/libmhash2_0.9.9.9-7_amd64.deb …

Unpacking libmhash2:amd64 (0.9.9.9-7) …

Selecting previously unselected package libmpeg2-4:amd64.

Preparing to unpack …/libmpeg2-4_0.5.1-7_amd64.deb …

Unpacking libmpeg2-4:amd64 (0.5.1-7) …

Selecting previously unselected package libmtdev1:amd64.

Preparing to unpack …/libmtdev1_1.1.5-1ubuntu2_amd64.deb …

Unpacking libmtdev1:amd64 (1.1.5-1ubuntu2) …

Selecting previously unselected package libgdk-pixbuf2.0-common.

Preparing to unpack …/libgdk-pixbuf2.0-common_2.32.2-1ubuntu1.3_all.deb …

Unpacking libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.3) …

Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.

Preparing to unpack …/libgdk-pixbuf2.0-0_2.32.2-1ubuntu1.3_amd64.deb …

Unpacking libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.3) …

Selecting previously unselected package libnotify4:amd64.

Preparing to unpack …/libnotify4_0.7.6-2svn1_amd64.deb …

Unpacking libnotify4:amd64 (0.7.6-2svn1) …

Selecting previously unselected package libopencore-amrnb0:amd64.

Preparing to unpack …/libopencore-amrnb0_0.1.3-2.1_amd64.deb …

Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1) …

Selecting previously unselected package libopencore-amrwb0:amd64.

Preparing to unpack …/libopencore-amrwb0_0.1.3-2.1_amd64.deb …

Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1) …

Selecting previously unselected package libpcre16-3:amd64.

Preparing to unpack …/libpcre16-3_2%3a8.38-3.1_amd64.deb …

Unpacking libpcre16-3:amd64 (2:8.38-3.1) …

Selecting previously unselected package libqt5core5a:amd64.

Preparing to unpack …/libqt5core5a_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libwayland-client0:amd64.

Preparing to unpack …/libwayland-client0_1.12.0-1~ubuntu16.04.2_amd64.deb …

Unpacking libwayland-client0:amd64 (1.12.0-1~ubuntu16.04.2) …

Selecting previously unselected package libwayland-server0:amd64.

Preparing to unpack …/libwayland-server0_1.12.0-1~ubuntu16.04.2_amd64.deb …

Unpacking libwayland-server0:amd64 (1.12.0-1~ubuntu16.04.2) …

Selecting previously unselected package libgbm1:amd64.

Preparing to unpack …/libgbm1_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libgbm1:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libboost-system1.58.0:amd64.

Preparing to unpack …/libboost-system1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …

Unpacking libboost-system1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Selecting previously unselected package libcapnp-0.5.3:amd64.

Preparing to unpack …/libcapnp-0.5.3_0.5.3-2ubuntu1_amd64.deb …

Unpacking libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) …

Selecting previously unselected package libboost-filesystem1.58.0:amd64.

Preparing to unpack …/libboost-filesystem1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …

Unpacking libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Selecting previously unselected package libmircore1:amd64.

Preparing to unpack …/libmircore1_0.26.3+16.04.20170605-0ubuntu1.1_amd64.deb …

Unpacking libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Selecting previously unselected package libmircommon7:amd64.

Preparing to unpack …/libmircommon7_0.26.3+16.04.20170605-0ubuntu1.1_amd64.deb …

Unpacking libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Selecting previously unselected package libprotobuf-lite9v5:amd64.

Preparing to unpack …/libprotobuf-lite9v5_2.6.1-1.3_amd64.deb …

Unpacking libprotobuf-lite9v5:amd64 (2.6.1-1.3) …

Selecting previously unselected package libmirprotobuf3:amd64.

Preparing to unpack …/libmirprotobuf3_0.26.3+16.04.20170605-0ubuntu1.1_amd64.deb …

Unpacking libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Selecting previously unselected package libxkbcommon0:amd64.

Preparing to unpack …/libxkbcommon0_0.5.0-1ubuntu2_amd64.deb …

Unpacking libxkbcommon0:amd64 (0.5.0-1ubuntu2) …

Selecting previously unselected package libmirclient9:amd64.

Preparing to unpack …/libmirclient9_0.26.3+16.04.20170605-0ubuntu1.1_amd64.deb …

Unpacking libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Selecting previously unselected package libx11-xcb1:amd64.

Preparing to unpack …/libx11-xcb1_2%3a1.6.3-1ubuntu2_amd64.deb …

Unpacking libx11-xcb1:amd64 (2:1.6.3-1ubuntu2) …

Selecting previously unselected package libxcb-dri2-0:amd64.

Preparing to unpack …/libxcb-dri2-0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-dri3-0:amd64.

Preparing to unpack …/libxcb-dri3-0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-present0:amd64.

Preparing to unpack …/libxcb-present0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-present0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-sync1:amd64.

Preparing to unpack …/libxcb-sync1_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-sync1:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-xfixes0:amd64.

Preparing to unpack …/libxcb-xfixes0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxshmfence1:amd64.

Preparing to unpack …/libxshmfence1_1.2-1_amd64.deb …

Unpacking libxshmfence1:amd64 (1.2-1) …

Selecting previously unselected package libdrm-amdgpu1:amd64.

Preparing to unpack …/libdrm-amdgpu1_2.4.76-1~ubuntu16.04.1_amd64.deb …

Unpacking libdrm-amdgpu1:amd64 (2.4.76-1~ubuntu16.04.1) …

Selecting previously unselected package libpciaccess0:amd64.

Preparing to unpack …/libpciaccess0_0.13.4-1_amd64.deb …

Unpacking libpciaccess0:amd64 (0.13.4-1) …

Selecting previously unselected package libdrm-intel1:amd64.

Preparing to unpack …/libdrm-intel1_2.4.76-1~ubuntu16.04.1_amd64.deb …

Unpacking libdrm-intel1:amd64 (2.4.76-1~ubuntu16.04.1) …

Selecting previously unselected package libdrm-nouveau2:amd64.

Preparing to unpack …/libdrm-nouveau2_2.4.76-1~ubuntu16.04.1_amd64.deb …

Unpacking libdrm-nouveau2:amd64 (2.4.76-1~ubuntu16.04.1) …

Selecting previously unselected package libdrm-radeon1:amd64.

Preparing to unpack …/libdrm-radeon1_2.4.76-1~ubuntu16.04.1_amd64.deb …

Unpacking libdrm-radeon1:amd64 (2.4.76-1~ubuntu16.04.1) …

Selecting previously unselected package libglapi-mesa:amd64.

Preparing to unpack …/libglapi-mesa_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libllvm4.0:amd64.

Preparing to unpack …/libllvm4.0_1%3a4.0-1ubuntu1~16.04.2_amd64.deb …

Unpacking libllvm4.0:amd64 (1:4.0-1ubuntu1~16.04.2) …

Selecting previously unselected package libsensors4:amd64.

Preparing to unpack …/libsensors4_1%3a3.4.0-2_amd64.deb …

Unpacking libsensors4:amd64 (1:3.4.0-2) …

Selecting previously unselected package libgl1-mesa-dri:amd64.

Preparing to unpack …/libgl1-mesa-dri_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libgl1-mesa-dri:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libegl1-mesa:amd64.

Preparing to unpack …/libegl1-mesa_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libegl1-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libxcb-glx0:amd64.

Preparing to unpack …/libxcb-glx0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-glx0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxdamage1:amd64.

Preparing to unpack …/libxdamage1_1%3a1.1.4-2_amd64.deb …

Unpacking libxdamage1:amd64 (1:1.1.4-2) …

Selecting previously unselected package libxfixes3:amd64.

Preparing to unpack …/libxfixes3_1%3a5.0.1-2_amd64.deb …

Unpacking libxfixes3:amd64 (1:5.0.1-2) …

Selecting previously unselected package libxxf86vm1:amd64.

Preparing to unpack …/libxxf86vm1_1%3a1.1.4-1_amd64.deb …

Unpacking libxxf86vm1:amd64 (1:1.1.4-1) …

Selecting previously unselected package libgl1-mesa-glx:amd64.

Preparing to unpack …/libgl1-mesa-glx_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libgl1-mesa-glx:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libgraphite2-3:amd64.

Preparing to unpack …/libgraphite2-3_1.3.10-0ubuntu0.16.04.1_amd64.deb …

Unpacking libgraphite2-3:amd64 (1.3.10-0ubuntu0.16.04.1) …

Selecting previously unselected package libharfbuzz0b:amd64.

Preparing to unpack …/libharfbuzz0b_1.0.1-1ubuntu0.1_amd64.deb …

Unpacking libharfbuzz0b:amd64 (1.0.1-1ubuntu0.1) …

Selecting previously unselected package libevdev2:amd64.

Preparing to unpack …/libevdev2_1.4.6+dfsg-1_amd64.deb …

Unpacking libevdev2:amd64 (1.4.6+dfsg-1) …

Selecting previously unselected package libgudev-1.0-0:amd64.

Preparing to unpack …/libgudev-1.0-0_1%3a230-2_amd64.deb …

Unpacking libgudev-1.0-0:amd64 (1:230-2) …

Selecting previously unselected package libwacom-common.

Preparing to unpack …/libwacom-common_0.22-1~ubuntu16.04.1_all.deb …

Unpacking libwacom-common (0.22-1~ubuntu16.04.1) …

Selecting previously unselected package libwacom2:amd64.

Preparing to unpack …/libwacom2_0.22-1~ubuntu16.04.1_amd64.deb …

Unpacking libwacom2:amd64 (0.22-1~ubuntu16.04.1) …

Selecting previously unselected package libinput-bin.

Preparing to unpack …/libinput-bin_1.6.3-1ubuntu1~16.04.1_amd64.deb …

Unpacking libinput-bin (1.6.3-1ubuntu1~16.04.1) …

Selecting previously unselected package libinput10:amd64.

Preparing to unpack …/libinput10_1.6.3-1ubuntu1~16.04.1_amd64.deb …

Unpacking libinput10:amd64 (1.6.3-1ubuntu1~16.04.1) …

Selecting previously unselected package libqt5dbus5:amd64.

Preparing to unpack …/libqt5dbus5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libproxy1v5:amd64.

Preparing to unpack …/libproxy1v5_0.4.11-5ubuntu1_amd64.deb …

Unpacking libproxy1v5:amd64 (0.4.11-5ubuntu1) …

Selecting previously unselected package libqt5network5:amd64.

Preparing to unpack …/libqt5network5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libxcb-icccm4:amd64.

Preparing to unpack …/libxcb-icccm4_0.4.1-1ubuntu1_amd64.deb …

Unpacking libxcb-icccm4:amd64 (0.4.1-1ubuntu1) …

Selecting previously unselected package libxcb-shm0:amd64.

Preparing to unpack …/libxcb-shm0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-shm0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-util1:amd64.

Preparing to unpack …/libxcb-util1_0.4.0-0ubuntu3_amd64.deb …

Unpacking libxcb-util1:amd64 (0.4.0-0ubuntu3) …

Selecting previously unselected package libxcb-image0:amd64.

Preparing to unpack …/libxcb-image0_0.4.0-1build1_amd64.deb …

Unpacking libxcb-image0:amd64 (0.4.0-1build1) …

Selecting previously unselected package libxcb-keysyms1:amd64.

Preparing to unpack …/libxcb-keysyms1_0.4.0-1_amd64.deb …

Unpacking libxcb-keysyms1:amd64 (0.4.0-1) …

Selecting previously unselected package libxcb-randr0:amd64.

Preparing to unpack …/libxcb-randr0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-randr0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-render0:amd64.

Preparing to unpack …/libxcb-render0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-render0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-render-util0:amd64.

Preparing to unpack …/libxcb-render-util0_0.3.9-1_amd64.deb …

Unpacking libxcb-render-util0:amd64 (0.3.9-1) …

Selecting previously unselected package libxcb-shape0:amd64.

Preparing to unpack …/libxcb-shape0_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-shape0:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxcb-xkb1:amd64.

Preparing to unpack …/libxcb-xkb1_1.11.1-1ubuntu1_amd64.deb …

Unpacking libxcb-xkb1:amd64 (1.11.1-1ubuntu1) …

Selecting previously unselected package libxi6:amd64.

Preparing to unpack …/libxi6_2%3a1.7.6-1_amd64.deb …

Unpacking libxi6:amd64 (2:1.7.6-1) …

Selecting previously unselected package libxkbcommon-x11-0:amd64.

Preparing to unpack …/libxkbcommon-x11-0_0.5.0-1ubuntu2_amd64.deb …

Unpacking libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) …

Selecting previously unselected package libxrender1:amd64.

Preparing to unpack …/libxrender1_1%3a0.9.9-0ubuntu1_amd64.deb …

Unpacking libxrender1:amd64 (1:0.9.9-0ubuntu1) …

Selecting previously unselected package libqt5gui5:amd64.

Preparing to unpack …/libqt5gui5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libqt5widgets5:amd64.

Preparing to unpack …/libqt5widgets5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libqt5svg5:amd64.

Preparing to unpack …/libqt5svg5_5.5.1-2build1_amd64.deb …

Unpacking libqt5svg5:amd64 (5.5.1-2build1) …

Selecting previously unselected package libxslt1.1:amd64.

Preparing to unpack …/libxslt1.1_1.1.28-2.1ubuntu0.1_amd64.deb …

Unpacking libxslt1.1:amd64 (1.1.28-2.1ubuntu0.1) …

Selecting previously unselected package libyajl2:amd64.

Preparing to unpack …/libyajl2_2.1.0-2_amd64.deb …

Unpacking libyajl2:amd64 (2.1.0-2) …

Selecting previously unselected package libraptor2-0:amd64.

Preparing to unpack …/libraptor2-0_2.0.14-1_amd64.deb …

Unpacking libraptor2-0:amd64 (2.0.14-1) …

Selecting previously unselected package librasqal3:amd64.

Preparing to unpack …/librasqal3_0.9.32-1_amd64.deb …

Unpacking librasqal3:amd64 (0.9.32-1) …

Selecting previously unselected package libreoffice-style-galaxy.

Preparing to unpack …/libreoffice-style-galaxy_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb …

Unpacking libreoffice-style-galaxy (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-style-elementary.

Preparing to unpack …/libreoffice-style-elementary_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb …

Unpacking libreoffice-style-elementary (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package uno-libs3.

Preparing to unpack …/uno-libs3_5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking uno-libs3 (5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package ure.

Preparing to unpack …/ure_5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking ure (5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-common.

Preparing to unpack …/libreoffice-common_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb …

Unpacking libreoffice-common (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package glib-networking-common.

Preparing to unpack …/glib-networking-common_2.48.2-1~ubuntu16.04.1_all.deb …

Unpacking glib-networking-common (2.48.2-1~ubuntu16.04.1) …

Selecting previously unselected package glib-networking-services.

Preparing to unpack …/glib-networking-services_2.48.2-1~ubuntu16.04.1_amd64.deb …

Unpacking glib-networking-services (2.48.2-1~ubuntu16.04.1) …

Selecting previously unselected package libdconf1:amd64.

Preparing to unpack …/libdconf1_0.24.0-2_amd64.deb …

Unpacking libdconf1:amd64 (0.24.0-2) …

Selecting previously unselected package dconf-service.

Preparing to unpack …/dconf-service_0.24.0-2_amd64.deb …

Unpacking dconf-service (0.24.0-2) …

Selecting previously unselected package dconf-gsettings-backend:amd64.

Preparing to unpack …/dconf-gsettings-backend_0.24.0-2_amd64.deb …

Unpacking dconf-gsettings-backend:amd64 (0.24.0-2) …

Selecting previously unselected package gsettings-desktop-schemas.

Preparing to unpack …/gsettings-desktop-schemas_3.18.1-1ubuntu1_all.deb …

Unpacking gsettings-desktop-schemas (3.18.1-1ubuntu1) …

Selecting previously unselected package glib-networking:amd64.

Preparing to unpack …/glib-networking_2.48.2-1~ubuntu16.04.1_amd64.deb …

Unpacking glib-networking:amd64 (2.48.2-1~ubuntu16.04.1) …

Selecting previously unselected package libsoup2.4-1:amd64.

Preparing to unpack …/libsoup2.4-1_2.52.2-1ubuntu0.2_amd64.deb …

Unpacking libsoup2.4-1:amd64 (2.52.2-1ubuntu0.2) …

Selecting previously unselected package libsoup-gnome2.4-1:amd64.

Preparing to unpack …/libsoup-gnome2.4-1_2.52.2-1ubuntu0.2_amd64.deb …

Unpacking libsoup-gnome2.4-1:amd64 (2.52.2-1ubuntu0.2) …

Selecting previously unselected package librest-0.7-0:amd64.

Preparing to unpack …/librest-0.7-0_0.7.93-1_amd64.deb …

Unpacking librest-0.7-0:amd64 (0.7.93-1) …

Selecting previously unselected package libsamplerate0:amd64.

Preparing to unpack …/libsamplerate0_0.1.8-8_amd64.deb …

Unpacking libsamplerate0:amd64 (0.1.8-8) …

Selecting previously unselected package libsane-common.

Preparing to unpack …/libsane-common_1.0.25+git20150528-1ubuntu2.16.04.1_all.deb …

Unpacking libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) …

Selecting previously unselected package liborc-0.4-0:amd64.

Preparing to unpack …/liborc-0.4-0_1%3a0.4.25-1_amd64.deb …

Unpacking liborc-0.4-0:amd64 (1:0.4.25-1) …

Selecting previously unselected package libschroedinger-1.0-0:amd64.

Preparing to unpack …/libschroedinger-1.0-0_1.0.11-2.1build1_amd64.deb …

Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) …

Selecting previously unselected package libsox2:amd64.

Preparing to unpack …/libsox2_14.4.1-5_amd64.deb …

Unpacking libsox2:amd64 (14.4.1-5) …

Selecting previously unselected package libxcomposite1:amd64.

Preparing to unpack …/libxcomposite1_1%3a0.4.4-1_amd64.deb …

Unpacking libxcomposite1:amd64 (1:0.4.4-1) …

Selecting previously unselected package libxcursor1:amd64.

Preparing to unpack …/libxcursor1_1%3a1.1.14-1_amd64.deb …

Unpacking libxcursor1:amd64 (1:1.1.14-1) …

Selecting previously unselected package libxinerama1:amd64.

Preparing to unpack …/libxinerama1_2%3a1.1.3-1_amd64.deb …

Unpacking libxinerama1:amd64 (2:1.1.3-1) …

Selecting previously unselected package libxss1:amd64.

Preparing to unpack …/libxss1_1%3a1.2.2-1_amd64.deb …

Unpacking libxss1:amd64 (1:1.2.2-1) …

Selecting previously unselected package libxtst6:amd64.

Preparing to unpack …/libxtst6_2%3a1.2.2-1_amd64.deb …

Unpacking libxtst6:amd64 (2:1.2.2-1) …

Selecting previously unselected package libxv1:amd64.

Preparing to unpack …/libxv1_2%3a1.0.10-1_amd64.deb …

Unpacking libxv1:amd64 (2:1.0.10-1) …

Selecting previously unselected package libxxf86dga1:amd64.

Preparing to unpack …/libxxf86dga1_2%3a1.1.4-1_amd64.deb …

Unpacking libxxf86dga1:amd64 (2:1.1.4-1) …

Selecting previously unselected package libyaml-0-2:amd64.

Preparing to unpack …/libyaml-0-2_0.1.6-3_amd64.deb …

Unpacking libyaml-0-2:amd64 (0.1.6-3) …

Selecting previously unselected package poppler-data.

Preparing to unpack …/poppler-data_0.4.7-7_all.deb …

Unpacking poppler-data (0.4.7-7) …

Selecting previously unselected package cabextract.

Preparing to unpack …/cabextract_1.6-1_amd64.deb …

Unpacking cabextract (1.6-1) …

Selecting previously unselected package libfontenc1:amd64.

Preparing to unpack …/libfontenc1_1%3a1.1.3-1_amd64.deb …

Unpacking libfontenc1:amd64 (1:1.1.3-1) …

Selecting previously unselected package libxfont1:amd64.

Preparing to unpack …/libxfont1_1%3a1.5.1-1ubuntu0.16.04.3_amd64.deb …

Unpacking libxfont1:amd64 (1:1.5.1-1ubuntu0.16.04.3) …

Selecting previously unselected package xfonts-encodings.

Preparing to unpack …/xfonts-encodings_1%3a1.0.4-2_all.deb …

Unpacking xfonts-encodings (1:1.0.4-2) …

Selecting previously unselected package xfonts-utils.

Preparing to unpack …/xfonts-utils_1%3a7.7+3ubuntu0.16.04.2_amd64.deb …

Unpacking xfonts-utils (1:7.7+3ubuntu0.16.04.2) …

Selecting previously unselected package ttf-mscorefonts-installer.

Preparing to unpack …/ttf-mscorefonts-installer_3.4+nmu1ubuntu2_all.deb …

Unpacking ttf-mscorefonts-installer (3.4+nmu1ubuntu2) …

Selecting previously unselected package libdca0:amd64.

Preparing to unpack …/libdca0_0.0.5-7build1_amd64.deb …

Unpacking libdca0:amd64 (0.0.5-7build1) …

Selecting previously unselected package libmpc3:amd64.

Preparing to unpack …/libmpc3_1.0.3-1_amd64.deb …

Unpacking libmpc3:amd64 (1.0.3-1) …

Selecting previously unselected package libopenal-data.

Preparing to unpack …/libopenal-data_1%3a1.16.0-3_all.deb …

Unpacking libopenal-data (1:1.16.0-3) …

Selecting previously unselected package libopenal1:amd64.

Preparing to unpack …/libopenal1_1%3a1.16.0-3_amd64.deb …

Unpacking libopenal1:amd64 (1:1.16.0-3) …

Selecting previously unselected package libtxc-dxtn-s2tc0:amd64.

Preparing to unpack …/libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb …

Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) …

Selecting previously unselected package hicolor-icon-theme.

Preparing to unpack …/hicolor-icon-theme_0.15-0ubuntu1_all.deb …

Unpacking hicolor-icon-theme (0.15-0ubuntu1) …

Selecting previously unselected package libpixman-1-0:amd64.

Preparing to unpack …/libpixman-1-0_0.33.6-1_amd64.deb …

Unpacking libpixman-1-0:amd64 (0.33.6-1) …

Selecting previously unselected package libcairo2:amd64.

Preparing to unpack …/libcairo2_1.14.6-1_amd64.deb …

Unpacking libcairo2:amd64 (1.14.6-1) …

Selecting previously unselected package libgtk-3-common.

Preparing to unpack …/libgtk-3-common_3.18.9-1ubuntu3.3_all.deb …

Unpacking libgtk-3-common (3.18.9-1ubuntu3.3) …

Selecting previously unselected package libatk1.0-data.

Preparing to unpack …/libatk1.0-data_2.18.0-1_all.deb …

Unpacking libatk1.0-data (2.18.0-1) …

Selecting previously unselected package libatk1.0-0:amd64.

Preparing to unpack …/libatk1.0-0_2.18.0-1_amd64.deb …

Unpacking libatk1.0-0:amd64 (2.18.0-1) …

Selecting previously unselected package libatspi2.0-0:amd64.

Preparing to unpack …/libatspi2.0-0_2.18.3-4ubuntu1_amd64.deb …

Unpacking libatspi2.0-0:amd64 (2.18.3-4ubuntu1) …

Selecting previously unselected package libatk-bridge2.0-0:amd64.

Preparing to unpack …/libatk-bridge2.0-0_2.18.1-2ubuntu1_amd64.deb …

Unpacking libatk-bridge2.0-0:amd64 (2.18.1-2ubuntu1) …

Selecting previously unselected package libcairo-gobject2:amd64.

Preparing to unpack …/libcairo-gobject2_1.14.6-1_amd64.deb …

Unpacking libcairo-gobject2:amd64 (1.14.6-1) …

Selecting previously unselected package libcolord2:amd64.

Preparing to unpack …/libcolord2_1.2.12-1ubuntu1_amd64.deb …

Unpacking libcolord2:amd64 (1.2.12-1ubuntu1) …

Selecting previously unselected package libepoxy0:amd64.

Preparing to unpack …/libepoxy0_1.3.1-1ubuntu0.16.04.2_amd64.deb …

Unpacking libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.2) …

Selecting previously unselected package libjson-glib-1.0-common.

Preparing to unpack …/libjson-glib-1.0-common_1.1.2-0ubuntu1_all.deb …

Unpacking libjson-glib-1.0-common (1.1.2-0ubuntu1) …

Selecting previously unselected package libjson-glib-1.0-0:amd64.

Preparing to unpack …/libjson-glib-1.0-0_1.1.2-0ubuntu1_amd64.deb …

Unpacking libjson-glib-1.0-0:amd64 (1.1.2-0ubuntu1) …

Selecting previously unselected package libthai-data.

Preparing to unpack …/libthai-data_0.1.24-2_all.deb …

Unpacking libthai-data (0.1.24-2) …

Selecting previously unselected package libdatrie1:amd64.

Preparing to unpack …/libdatrie1_0.2.10-2_amd64.deb …

Unpacking libdatrie1:amd64 (0.2.10-2) …

Selecting previously unselected package libthai0:amd64.

Preparing to unpack …/libthai0_0.1.24-2_amd64.deb …

Unpacking libthai0:amd64 (0.1.24-2) …

Selecting previously unselected package libpango-1.0-0:amd64.

Preparing to unpack …/libpango-1.0-0_1.38.1-1_amd64.deb …

Unpacking libpango-1.0-0:amd64 (1.38.1-1) …

Selecting previously unselected package libpangoft2-1.0-0:amd64.

Preparing to unpack …/libpangoft2-1.0-0_1.38.1-1_amd64.deb …

Unpacking libpangoft2-1.0-0:amd64 (1.38.1-1) …

Selecting previously unselected package libpangocairo-1.0-0:amd64.

Preparing to unpack …/libpangocairo-1.0-0_1.38.1-1_amd64.deb …

Unpacking libpangocairo-1.0-0:amd64 (1.38.1-1) …

Selecting previously unselected package libwayland-cursor0:amd64.

Preparing to unpack …/libwayland-cursor0_1.12.0-1~ubuntu16.04.2_amd64.deb …

Unpacking libwayland-cursor0:amd64 (1.12.0-1~ubuntu16.04.2) …

Selecting previously unselected package libwayland-egl1-mesa:amd64.

Preparing to unpack …/libwayland-egl1-mesa_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking libwayland-egl1-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package libxrandr2:amd64.

Preparing to unpack …/libxrandr2_2%3a1.5.0-1_amd64.deb …

Unpacking libxrandr2:amd64 (2:1.5.0-1) …

Selecting previously unselected package libgtk-3-0:amd64.

Preparing to unpack …/libgtk-3-0_3.18.9-1ubuntu3.3_amd64.deb …

Unpacking libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) …

Selecting previously unselected package libgtk-3-bin.

Preparing to unpack …/libgtk-3-bin_3.18.9-1ubuntu3.3_amd64.deb …

Adding ‘diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin’

Adding ‘diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin’

Unpacking libgtk-3-bin (3.18.9-1ubuntu3.3) …

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack …/libcroco3_0.6.11-1_amd64.deb …

Unpacking libcroco3:amd64 (0.6.11-1) …

Selecting previously unselected package librsvg2-2:amd64.

Preparing to unpack …/librsvg2-2_2.40.13-3_amd64.deb …

Unpacking librsvg2-2:amd64 (2.40.13-3) …

Selecting previously unselected package librsvg2-common:amd64.

Preparing to unpack …/librsvg2-common_2.40.13-3_amd64.deb …

Unpacking librsvg2-common:amd64 (2.40.13-3) …

Selecting previously unselected package humanity-icon-theme.

Preparing to unpack …/humanity-icon-theme_0.6.10.1_all.deb …

Unpacking humanity-icon-theme (0.6.10.1) …

Selecting previously unselected package ubuntu-mono.

Preparing to unpack …/ubuntu-mono_14.04+16.04.20161024-0ubuntu1_all.deb …

Unpacking ubuntu-mono (14.04+16.04.20161024-0ubuntu1) …

Selecting previously unselected package adwaita-icon-theme.

Preparing to unpack …/adwaita-icon-theme_3.18.0-2ubuntu3.1_all.deb …

Unpacking adwaita-icon-theme (3.18.0-2ubuntu3.1) …

Selecting previously unselected package at-spi2-core.

Preparing to unpack …/at-spi2-core_2.18.3-4ubuntu1_amd64.deb …

Unpacking at-spi2-core (2.18.3-4ubuntu1) …

Selecting previously unselected package java-common.

Preparing to unpack …/java-common_0.56ubuntu2_all.deb …

Unpacking java-common (0.56ubuntu2) …

Selecting previously unselected package default-jre-headless.

Preparing to unpack …/default-jre-headless_2%3a1.8-56ubuntu2_amd64.deb …

Unpacking default-jre-headless (2:1.8-56ubuntu2) …

Selecting previously unselected package libnspr4:amd64.

Preparing to unpack …/libnspr4_2%3a4.13.1-0ubuntu0.16.04.1_amd64.deb …

Unpacking libnspr4:amd64 (2:4.13.1-0ubuntu0.16.04.1) …

Selecting previously unselected package libnss3-nssdb.

Preparing to unpack …/libnss3-nssdb_2%3a3.28.4-0ubuntu0.16.04.3_all.deb …

Unpacking libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.3) …

Selecting previously unselected package libnss3:amd64.

Preparing to unpack …/libnss3_2%3a3.28.4-0ubuntu0.16.04.3_amd64.deb …

Unpacking libnss3:amd64 (2:3.28.4-0ubuntu0.16.04.3) …

Selecting previously unselected package ca-certificates-java.

Preparing to unpack …/ca-certificates-java_20160321_all.deb …

Unpacking ca-certificates-java (20160321) …

Selecting previously unselected package libpcsclite1:amd64.

Preparing to unpack …/libpcsclite1_1.8.14-1ubuntu1.16.04.1_amd64.deb …

Unpacking libpcsclite1:amd64 (1.8.14-1ubuntu1.16.04.1) …

Selecting previously unselected package openjdk-8-jre-headless:amd64.

Preparing to unpack …/openjdk-8-jre-headless_8u151-b12-0ubuntu0.16.04.2_amd64.deb …

Unpacking openjdk-8-jre-headless:amd64 (8u151-b12-0ubuntu0.16.04.2) …

Selecting previously unselected package bbb-apps-akka.

Preparing to unpack …/bbb-apps-akka_1.1.0-30_all.deb …

Unpacking bbb-apps-akka (1.1.0-30) …

Selecting previously unselected package bbb-fsesl-akka.

Preparing to unpack …/bbb-fsesl-akka_1.1.0-8_all.deb …

Unpacking bbb-fsesl-akka (1.1.0-8) …

Selecting previously unselected package binutils.

Preparing to unpack …/binutils_2.26.1-1ubuntu1~16.04.5_amd64.deb …

Unpacking binutils (2.26.1-1ubuntu1~16.04.5) …

Selecting previously unselected package libc-dev-bin.

Preparing to unpack …/libc-dev-bin_2.23-0ubuntu9_amd64.deb …

Unpacking libc-dev-bin (2.23-0ubuntu9) …

Selecting previously unselected package linux-libc-dev:amd64.

Preparing to unpack …/linux-libc-dev_4.4.0-101.124_amd64.deb …

Unpacking linux-libc-dev:amd64 (4.4.0-101.124) …

Selecting previously unselected package libc6-dev:amd64.

Preparing to unpack …/libc6-dev_2.23-0ubuntu9_amd64.deb …

Unpacking libc6-dev:amd64 (2.23-0ubuntu9) …

Selecting previously unselected package libisl15:amd64.

Preparing to unpack …/libisl15_0.16.1-1_amd64.deb …

Unpacking libisl15:amd64 (0.16.1-1) …

Selecting previously unselected package cpp-5.

Preparing to unpack …/cpp-5_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking cpp-5 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package cpp.

Preparing to unpack …/cpp_4%3a5.3.1-1ubuntu1_amd64.deb …

Unpacking cpp (4:5.3.1-1ubuntu1) …

Selecting previously unselected package libcc1-0:amd64.

Preparing to unpack …/libcc1-0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libitm1:amd64.

Preparing to unpack …/libitm1_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libitm1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libatomic1:amd64.

Preparing to unpack …/libatomic1_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libatomic1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libasan2:amd64.

Preparing to unpack …/libasan2_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libasan2:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package liblsan0:amd64.

Preparing to unpack …/liblsan0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking liblsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libtsan0:amd64.

Preparing to unpack …/libtsan0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libtsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libubsan0:amd64.

Preparing to unpack …/libubsan0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libubsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libcilkrts5:amd64.

Preparing to unpack …/libcilkrts5_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libmpx0:amd64.

Preparing to unpack …/libmpx0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libmpx0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libquadmath0:amd64.

Preparing to unpack …/libquadmath0_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package libgcc-5-dev:amd64.

Preparing to unpack …/libgcc-5-dev_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package gcc-5.

Preparing to unpack …/gcc-5_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking gcc-5 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package gcc.

Preparing to unpack …/gcc_4%3a5.3.1-1ubuntu1_amd64.deb …

Unpacking gcc (4:5.3.1-1ubuntu1) …

Selecting previously unselected package libstdc++-5-dev:amd64.

Preparing to unpack …/libstdc++-5-dev_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package g++-5.

Preparing to unpack …/g++-5_5.4.0-6ubuntu1~16.04.5_amd64.deb …

Unpacking g++-5 (5.4.0-6ubuntu1~16.04.5) …

Selecting previously unselected package g++.

Preparing to unpack …/g++_4%3a5.3.1-1ubuntu1_amd64.deb …

Unpacking g++ (4:5.3.1-1ubuntu1) …

Selecting previously unselected package make.

Preparing to unpack …/archives/make_4.1-6_amd64.deb …

Unpacking make (4.1-6) …

Selecting previously unselected package libdpkg-perl.

Preparing to unpack …/libdpkg-perl_1.18.4ubuntu1.2_all.deb …

Unpacking libdpkg-perl (1.18.4ubuntu1.2) …

Selecting previously unselected package dpkg-dev.

Preparing to unpack …/dpkg-dev_1.18.4ubuntu1.2_all.deb …

Unpacking dpkg-dev (1.18.4ubuntu1.2) …

Selecting previously unselected package build-essential.

Preparing to unpack …/build-essential_12.1ubuntu2_amd64.deb …

Unpacking build-essential (12.1ubuntu2) …

Selecting previously unselected package libgusb2:amd64.

Preparing to unpack …/libgusb2_0.2.9-0ubuntu1_amd64.deb …

Unpacking libgusb2:amd64 (0.2.9-0ubuntu1) …

Selecting previously unselected package libcolorhug2:amd64.

Preparing to unpack …/libcolorhug2_1.2.12-1ubuntu1_amd64.deb …

Unpacking libcolorhug2:amd64 (1.2.12-1ubuntu1) …

Selecting previously unselected package libvpx3:amd64.

Preparing to unpack …/libvpx3_1.5.0-2ubuntu1_amd64.deb …

Unpacking libvpx3:amd64 (1.5.0-2ubuntu1) …

Selecting previously unselected package libxpm4:amd64.

Preparing to unpack …/libxpm4_1%3a3.5.11-1ubuntu0.16.04.1_amd64.deb …

Unpacking libxpm4:amd64 (1:3.5.11-1ubuntu0.16.04.1) …

Selecting previously unselected package libgd3:amd64.

Preparing to unpack …/libgd3_2.1.1-4ubuntu0.16.04.8_amd64.deb …

Unpacking libgd3:amd64 (2.1.1-4ubuntu0.16.04.8) …

Selecting previously unselected package libgphoto2-port12:amd64.

Preparing to unpack …/libgphoto2-port12_2.5.9-3_amd64.deb …

Unpacking libgphoto2-port12:amd64 (2.5.9-3) …

Selecting previously unselected package libgphoto2-6:amd64.

Preparing to unpack …/libgphoto2-6_2.5.9-3_amd64.deb …

Unpacking libgphoto2-6:amd64 (2.5.9-3) …

Selecting previously unselected package libsane:amd64.

Preparing to unpack …/libsane_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb …

Unpacking libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) …

Selecting previously unselected package colord-data.

Preparing to unpack …/colord-data_1.2.12-1ubuntu1_all.deb …

Unpacking colord-data (1.2.12-1ubuntu1) …

Selecting previously unselected package colord.

Preparing to unpack …/colord_1.2.12-1ubuntu1_amd64.deb …

Unpacking colord (1.2.12-1ubuntu1) …

Selecting previously unselected package libgtk2.0-common.

Preparing to unpack …/libgtk2.0-common_2.24.30-1ubuntu1.16.04.2_all.deb …

Unpacking libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) …

Selecting previously unselected package libgtk2.0-0:amd64.

Preparing to unpack …/libgtk2.0-0_2.24.30-1ubuntu1.16.04.2_amd64.deb …

Unpacking libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) …

Selecting previously unselected package libgif7:amd64.

Preparing to unpack …/libgif7_5.1.4-0.3~16.04_amd64.deb …

Unpacking libgif7:amd64 (5.1.4-0.3~16.04) …

Selecting previously unselected package libvorbis0a:amd64.

Preparing to unpack …/libvorbis0a_1.3.5-3_amd64.deb …

Unpacking libvorbis0a:amd64 (1.3.5-3) …

Selecting previously unselected package libvorbisenc2:amd64.

Preparing to unpack …/libvorbisenc2_1.3.5-3_amd64.deb …

Unpacking libvorbisenc2:amd64 (1.3.5-3) …

Selecting previously unselected package libsndfile1:amd64.

Preparing to unpack …/libsndfile1_1.0.25-10ubuntu0.16.04.1_amd64.deb …

Unpacking libsndfile1:amd64 (1.0.25-10ubuntu0.16.04.1) …

Selecting previously unselected package libpulse0:amd64.

Preparing to unpack …/libpulse0_1%3a8.0-0ubuntu3.4_amd64.deb …

Unpacking libpulse0:amd64 (1:8.0-0ubuntu3.4) …

Selecting previously unselected package openjdk-8-jre:amd64.

Preparing to unpack …/openjdk-8-jre_8u151-b12-0ubuntu0.16.04.2_amd64.deb …

Unpacking openjdk-8-jre:amd64 (8u151-b12-0ubuntu0.16.04.2) …

Selecting previously unselected package default-jre.

Preparing to unpack …/default-jre_2%3a1.8-56ubuntu2_amd64.deb …

Unpacking default-jre (2:1.8-56ubuntu2) …

Selecting previously unselected package emacsen-common.

Preparing to unpack …/emacsen-common_2.0.8_all.deb …

Unpacking emacsen-common (2.0.8) …

Selecting previously unselected package dictionaries-common.

Preparing to unpack …/dictionaries-common_1.26.3_all.deb …

Adding ‘diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common’

Unpacking dictionaries-common (1.26.3) …

Selecting previously unselected package libfakeroot:amd64.

Preparing to unpack …/libfakeroot_1.20.2-1ubuntu1_amd64.deb …

Unpacking libfakeroot:amd64 (1.20.2-1ubuntu1) …

Selecting previously unselected package fakeroot.

Preparing to unpack …/fakeroot_1.20.2-1ubuntu1_amd64.deb …

Unpacking fakeroot (1.20.2-1ubuntu1) …

Selecting previously unselected package libavutil-ffmpeg54:amd64.

Preparing to unpack …/libavutil-ffmpeg54_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavutil-ffmpeg54:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libmp3lame0:amd64.

Preparing to unpack …/libmp3lame0_3.99.5+repack1-9build1_amd64.deb …

Unpacking libmp3lame0:amd64 (3.99.5+repack1-9build1) …

Selecting previously unselected package libopenjpeg5:amd64.

Preparing to unpack …/libopenjpeg5_1%3a1.5.2-3.1_amd64.deb …

Unpacking libopenjpeg5:amd64 (1:1.5.2-3.1) …

Selecting previously unselected package libopus0:amd64.

Preparing to unpack …/libopus0_1.1.2-1ubuntu1_amd64.deb …

Unpacking libopus0:amd64 (1.1.2-1ubuntu1) …

Selecting previously unselected package libshine3:amd64.

Preparing to unpack …/libshine3_3.1.0-4_amd64.deb …

Unpacking libshine3:amd64 (3.1.0-4) …

Selecting previously unselected package libsnappy1v5:amd64.

Preparing to unpack …/libsnappy1v5_1.1.3-2_amd64.deb …

Unpacking libsnappy1v5:amd64 (1.1.3-2) …

Selecting previously unselected package libspeex1:amd64.

Preparing to unpack …/libspeex1_1.2~rc1.2-1ubuntu1_amd64.deb …

Unpacking libspeex1:amd64 (1.2~rc1.2-1ubuntu1) …

Selecting previously unselected package libsoxr0:amd64.

Preparing to unpack …/libsoxr0_0.1.2-1_amd64.deb …

Unpacking libsoxr0:amd64 (0.1.2-1) …

Selecting previously unselected package libswresample-ffmpeg1:amd64.

Preparing to unpack …/libswresample-ffmpeg1_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libswresample-ffmpeg1:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libtheora0:amd64.

Preparing to unpack …/libtheora0_1.1.1+dfsg.1-8_amd64.deb …

Unpacking libtheora0:amd64 (1.1.1+dfsg.1-8) …

Selecting previously unselected package libtwolame0:amd64.

Preparing to unpack …/libtwolame0_0.3.13-1.2_amd64.deb …

Unpacking libtwolame0:amd64 (0.3.13-1.2) …

Selecting previously unselected package libva1:amd64.

Preparing to unpack …/libva1_1.7.0-1_amd64.deb …

Unpacking libva1:amd64 (1.7.0-1) …

Selecting previously unselected package libwavpack1:amd64.

Preparing to unpack …/libwavpack1_4.75.2-2_amd64.deb …

Unpacking libwavpack1:amd64 (4.75.2-2) …

Selecting previously unselected package libwebp5:amd64.

Preparing to unpack …/libwebp5_0.4.4-1_amd64.deb …

Unpacking libwebp5:amd64 (0.4.4-1) …

Selecting previously unselected package libx264-148:amd64.

Preparing to unpack …/libx264-148_2%3a0.148.2643+git5c65704-1_amd64.deb …

Unpacking libx264-148:amd64 (2:0.148.2643+git5c65704-1) …

Selecting previously unselected package libx265-79:amd64.

Preparing to unpack …/libx265-79_1.9-3_amd64.deb …

Unpacking libx265-79:amd64 (1.9-3) …

Selecting previously unselected package libxvidcore4:amd64.

Preparing to unpack …/libxvidcore4_2%3a1.3.4-1_amd64.deb …

Unpacking libxvidcore4:amd64 (2:1.3.4-1) …

Selecting previously unselected package libzvbi-common.

Preparing to unpack …/libzvbi-common_0.2.35-10_all.deb …

Unpacking libzvbi-common (0.2.35-10) …

Selecting previously unselected package libzvbi0:amd64.

Preparing to unpack …/libzvbi0_0.2.35-10_amd64.deb …

Unpacking libzvbi0:amd64 (0.2.35-10) …

Selecting previously unselected package libavcodec-ffmpeg56:amd64.

Preparing to unpack …/libavcodec-ffmpeg56_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavcodec-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libavc1394-0:amd64.

Preparing to unpack …/libavc1394-0_0.5.4-4_amd64.deb …

Unpacking libavc1394-0:amd64 (0.5.4-4) …

Selecting previously unselected package libass5:amd64.

Preparing to unpack …/libass5_0.13.1-1_amd64.deb …

Unpacking libass5:amd64 (0.13.1-1) …

Selecting previously unselected package libbluray1:amd64.

Preparing to unpack …/libbluray1_1%3a0.9.2-2_amd64.deb …

Unpacking libbluray1:amd64 (1:0.9.2-2) …

Selecting previously unselected package libgme0:amd64.

Preparing to unpack …/libgme0_0.6.0-3ubuntu0.16.04.1_amd64.deb …

Unpacking libgme0:amd64 (0.6.0-3ubuntu0.16.04.1) …

Selecting previously unselected package libmodplug1:amd64.

Preparing to unpack …/libmodplug1_1%3a0.8.8.5-2_amd64.deb …

Unpacking libmodplug1:amd64 (1:0.8.8.5-2) …

Selecting previously unselected package libssh-gcrypt-4:amd64.

Preparing to unpack …/libssh-gcrypt-4_0.6.3-4.3_amd64.deb …

Unpacking libssh-gcrypt-4:amd64 (0.6.3-4.3) …

Selecting previously unselected package libavformat-ffmpeg56:amd64.

Preparing to unpack …/libavformat-ffmpeg56_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavformat-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libavresample-ffmpeg2:amd64.

Preparing to unpack …/libavresample-ffmpeg2_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavresample-ffmpeg2:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libbs2b0:amd64.

Preparing to unpack …/libbs2b0_3.1.0+dfsg-2.2_amd64.deb …

Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2) …

Selecting previously unselected package libflite1:amd64.

Preparing to unpack …/libflite1_2.0.0-release-1_amd64.deb …

Unpacking libflite1:amd64 (2.0.0-release-1) …

Selecting previously unselected package libtbb2:amd64.

Preparing to unpack …/libtbb2_4.4~20151115-0ubuntu3_amd64.deb …

Unpacking libtbb2:amd64 (4.4~20151115-0ubuntu3) …

Selecting previously unselected package libopencv-core2.4v5:amd64.

Preparing to unpack …/libopencv-core2.4v5_2.4.9.1+dfsg-1.5ubuntu1_amd64.deb …

Unpacking libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) …

Selecting previously unselected package libopencv-imgproc2.4v5:amd64.

Preparing to unpack …/libopencv-imgproc2.4v5_2.4.9.1+dfsg-1.5ubuntu1_amd64.deb …

Unpacking libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) …

Selecting previously unselected package libpostproc-ffmpeg53:amd64.

Preparing to unpack …/libpostproc-ffmpeg53_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libpostproc-ffmpeg53:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libswscale-ffmpeg3:amd64.

Preparing to unpack …/libswscale-ffmpeg3_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libswscale-ffmpeg3:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libsodium18:amd64.

Preparing to unpack …/libsodium18_1.0.8-5_amd64.deb …

Unpacking libsodium18:amd64 (1.0.8-5) …

Selecting previously unselected package libzmq5:amd64.

Preparing to unpack …/libzmq5_4.1.4-7_amd64.deb …

Unpacking libzmq5:amd64 (4.1.4-7) …

Selecting previously unselected package libavfilter-ffmpeg5:amd64.

Preparing to unpack …/libavfilter-ffmpeg5_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavfilter-ffmpeg5:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libcaca0:amd64.

Preparing to unpack …/libcaca0_0.99.beta19-2build2~gcc5.2_amd64.deb …

Unpacking libcaca0:amd64 (0.99.beta19-2build2~gcc5.2) …

Selecting previously unselected package libcdio13:amd64.

Preparing to unpack …/libcdio13_0.83-4.2ubuntu1_amd64.deb …

Unpacking libcdio13:amd64 (0.83-4.2ubuntu1) …

Selecting previously unselected package libcdio-cdda1:amd64.

Preparing to unpack …/libcdio-cdda1_0.83-4.2ubuntu1_amd64.deb …

Unpacking libcdio-cdda1:amd64 (0.83-4.2ubuntu1) …

Selecting previously unselected package libcdio-paranoia1:amd64.

Preparing to unpack …/libcdio-paranoia1_0.83-4.2ubuntu1_amd64.deb …

Unpacking libcdio-paranoia1:amd64 (0.83-4.2ubuntu1) …

Selecting previously unselected package libdc1394-22:amd64.

Preparing to unpack …/libdc1394-22_2.2.4-1_amd64.deb …

Unpacking libdc1394-22:amd64 (2.2.4-1) …

Selecting previously unselected package libjack-jackd2-0:amd64.

Preparing to unpack …/libjack-jackd2-0_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_amd64.deb …

Unpacking libjack-jackd2-0:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) …

Selecting previously unselected package libsdl1.2debian:amd64.

Preparing to unpack …/libsdl1.2debian_1.2.15+dfsg1-3_amd64.deb …

Unpacking libsdl1.2debian:amd64 (1.2.15+dfsg1-3) …

Selecting previously unselected package libavdevice-ffmpeg56:amd64.

Preparing to unpack …/libavdevice-ffmpeg56_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking libavdevice-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package libvdpau1:amd64.

Preparing to unpack …/libvdpau1_1.1.1-3ubuntu1_amd64.deb …

Unpacking libvdpau1:amd64 (1.1.1-3ubuntu1) …

Selecting previously unselected package ffmpeg.

Preparing to unpack …/ffmpeg_7%3a2.8.11-0ubuntu0.16.04.1_amd64.deb …

Unpacking ffmpeg (7:2.8.11-0ubuntu0.16.04.1) …

Selecting previously unselected package fonts-crosextra-caladea.

Preparing to unpack …/fonts-crosextra-caladea_20130214-1_all.deb …

Unpacking fonts-crosextra-caladea (20130214-1) …

Selecting previously unselected package fonts-crosextra-carlito.

Preparing to unpack …/fonts-crosextra-carlito_20130920-1_all.deb …

Unpacking fonts-crosextra-carlito (20130920-1) …

Selecting previously unselected package fonts-dejavu-extra.

Preparing to unpack …/fonts-dejavu-extra_2.35-1_all.deb …

Unpacking fonts-dejavu-extra (2.35-1) …

Selecting previously unselected package fonts-dejavu.

Preparing to unpack …/fonts-dejavu_2.35-1_all.deb …

Unpacking fonts-dejavu (2.35-1) …

Selecting previously unselected package fonts-liberation.

Preparing to unpack …/fonts-liberation_1.07.4-1_all.deb …

Unpacking fonts-liberation (1.07.4-1) …

Selecting previously unselected package fonts-opensymbol.

Preparing to unpack …/fonts-opensymbol_2%3a102.7+LibO5.1.6~rc2-0ubuntu1~xenial2_all.deb …

Unpacking fonts-opensymbol (2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package fonts-sil-gentium.

Preparing to unpack …/fonts-sil-gentium_20081126%3a1.03-1_all.deb …

Unpacking fonts-sil-gentium (20081126:1.03-1) …

Selecting previously unselected package fonts-sil-gentium-basic.

Preparing to unpack …/fonts-sil-gentium-basic_1.1-7_all.deb …

Unpacking fonts-sil-gentium-basic (1.1-7) …

Selecting previously unselected package libcupsfilters1:amd64.

Preparing to unpack …/libcupsfilters1_1.8.3-2ubuntu3.1_amd64.deb …

Unpacking libcupsfilters1:amd64 (1.8.3-2ubuntu3.1) …

Selecting previously unselected package libcupsimage2:amd64.

Preparing to unpack …/libcupsimage2_2.1.3-4ubuntu0.3_amd64.deb …

Unpacking libcupsimage2:amd64 (2.1.3-4ubuntu0.3) …

Selecting previously unselected package libijs-0.35:amd64.

Preparing to unpack …/libijs-0.35_0.35-12_amd64.deb …

Unpacking libijs-0.35:amd64 (0.35-12) …

Selecting previously unselected package libjbig2dec0.

Preparing to unpack …/libjbig2dec0_0.12+20150918-1ubuntu0.1_amd64.deb …

Unpacking libjbig2dec0 (0.12+20150918-1ubuntu0.1) …

Selecting previously unselected package libpaper1:amd64.

Preparing to unpack …/libpaper1_1.1.24+nmu4ubuntu1_amd64.deb …

Unpacking libpaper1:amd64 (1.1.24+nmu4ubuntu1) …

Selecting previously unselected package libgs9-common.

Preparing to unpack …/libgs9-common_9.18~dfsg~0-0ubuntu2.7_all.deb …

Unpacking libgs9-common (9.18~dfsg~0-0ubuntu2.7) …

Selecting previously unselected package libgs9:amd64.

Preparing to unpack …/libgs9_9.18~dfsg~0-0ubuntu2.7_amd64.deb …

Unpacking libgs9:amd64 (9.18~dfsg~0-0ubuntu2.7) …

Selecting previously unselected package gsfonts.

Preparing to unpack …/gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.2ubuntu1_all.deb …

Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) …

Selecting previously unselected package ghostscript.

Preparing to unpack …/ghostscript_9.18~dfsg~0-0ubuntu2.7_amd64.deb …

Unpacking ghostscript (9.18~dfsg~0-0ubuntu2.7) …

Selecting previously unselected package aglfn.

Preparing to unpack …/archives/aglfn_1.7-3_all.deb …

Unpacking aglfn (1.7-3) …

Selecting previously unselected package gnuplot-tex.

Preparing to unpack …/gnuplot-tex_4.6.6-3_all.deb …

Unpacking gnuplot-tex (4.6.6-3) …

Selecting previously unselected package gnuplot5-data.

Preparing to unpack …/gnuplot5-data_5.0.3+dfsg2-1_all.deb …

Unpacking gnuplot5-data (5.0.3+dfsg2-1) …

Selecting previously unselected package libqt5printsupport5:amd64.

Preparing to unpack …/libqt5printsupport5_5.5.1+dfsg-16ubuntu7.5_amd64.deb …

Unpacking libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Selecting previously unselected package libwxbase3.0-0v5:amd64.

Preparing to unpack …/libwxbase3.0-0v5_3.0.2+dfsg-1.3ubuntu0.1_amd64.deb …

Unpacking libwxbase3.0-0v5:amd64 (3.0.2+dfsg-1.3ubuntu0.1) …

Selecting previously unselected package libwxgtk3.0-0v5:amd64.

Preparing to unpack …/libwxgtk3.0-0v5_3.0.2+dfsg-1.3ubuntu0.1_amd64.deb …

Unpacking libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-1.3ubuntu0.1) …

Selecting previously unselected package gnuplot5-qt.

Preparing to unpack …/gnuplot5-qt_5.0.3+dfsg2-1_amd64.deb …

Unpacking gnuplot5-qt (5.0.3+dfsg2-1) …

Selecting previously unselected package gnuplot.

Preparing to unpack …/gnuplot_4.6.6-3_all.deb …

Unpacking gnuplot (4.6.6-3) …

Selecting previously unselected package libgstreamer1.0-0:amd64.

Preparing to unpack …/libgstreamer1.0-0_1.8.3-1~ubuntu0.1_amd64.deb …

Unpacking libgstreamer1.0-0:amd64 (1.8.3-1~ubuntu0.1) …

Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.

Preparing to unpack …/libgstreamer-plugins-base1.0-0_1.8.3-1ubuntu0.2_amd64.deb …

Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.8.3-1ubuntu0.2) …

Selecting previously unselected package libvisual-0.4-0:amd64.

Preparing to unpack …/libvisual-0.4-0_0.4.0-8_amd64.deb …

Unpacking libvisual-0.4-0:amd64 (0.4.0-8) …

Selecting previously unselected package gstreamer1.0-plugins-base:amd64.

Preparing to unpack …/gstreamer1.0-plugins-base_1.8.3-1ubuntu0.2_amd64.deb …

Unpacking gstreamer1.0-plugins-base:amd64 (1.8.3-1ubuntu0.2) …

Selecting previously unselected package hunspell-en-us.

Preparing to unpack …/hunspell-en-us_20070829-6ubuntu3_all.deb …

Unpacking hunspell-en-us (20070829-6ubuntu3) …

Selecting previously unselected package icu-devtools.

Preparing to unpack …/icu-devtools_55.1-7ubuntu0.3_amd64.deb …

Unpacking icu-devtools (55.1-7ubuntu0.3) …

Selecting previously unselected package imagemagick-6.q16.

Preparing to unpack …/imagemagick-6.q16_8%3a6.8.9.9-7ubuntu5.9_amd64.deb …

Unpacking imagemagick-6.q16 (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package imagemagick.

Preparing to unpack …/imagemagick_8%3a6.8.9.9-7ubuntu5.9_amd64.deb …

Unpacking imagemagick (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package javascript-common.

Preparing to unpack …/javascript-common_11_all.deb …

Unpacking javascript-common (11) …

Selecting previously unselected package libcommons-daemon-java.

Preparing to unpack …/libcommons-daemon-java_1.0.15-6_all.deb …

Unpacking libcommons-daemon-java (1.0.15-6) …

Selecting previously unselected package jsvc.

Preparing to unpack …/jsvc_1.0.15-6_amd64.deb …

Unpacking jsvc (1.0.15-6) …

Selecting previously unselected package liba52-0.7.4:amd64.

Preparing to unpack …/liba52-0.7.4_0.7.4-18_amd64.deb …

Unpacking liba52-0.7.4:amd64 (0.7.4-18) …

Selecting previously unselected package libaa1:amd64.

Preparing to unpack …/libaa1_1.4p5-44build1_amd64.deb …

Unpacking libaa1:amd64 (1.4p5-44build1) …

Selecting previously unselected package libaacs0:amd64.

Preparing to unpack …/libaacs0_0.8.1-1_amd64.deb …

Unpacking libaacs0:amd64 (0.8.1-1) …

Selecting previously unselected package librevenge-0.0-0:amd64.

Preparing to unpack …/librevenge-0.0-0_0.0.4-4ubuntu1_amd64.deb …

Unpacking librevenge-0.0-0:amd64 (0.0.4-4ubuntu1) …

Selecting previously unselected package libabw-0.1-1v5:amd64.

Preparing to unpack …/libabw-0.1-1v5_0.1.1-2ubuntu2_amd64.deb …

Unpacking libabw-0.1-1v5:amd64 (0.1.1-2ubuntu2) …

Selecting previously unselected package libalgorithm-diff-perl.

Preparing to unpack …/libalgorithm-diff-perl_1.19.03-1_all.deb …

Unpacking libalgorithm-diff-perl (1.19.03-1) …

Selecting previously unselected package libalgorithm-diff-xs-perl.

Preparing to unpack …/libalgorithm-diff-xs-perl_0.04-4build1_amd64.deb …

Unpacking libalgorithm-diff-xs-perl (0.04-4build1) …

Selecting previously unselected package libalgorithm-merge-perl.

Preparing to unpack …/libalgorithm-merge-perl_0.08-3_all.deb …

Unpacking libalgorithm-merge-perl (0.08-3) …

Selecting previously unselected package libbdplus0:amd64.

Preparing to unpack …/libbdplus0_0.1.2-1_amd64.deb …

Unpacking libbdplus0:amd64 (0.1.2-1) …

Selecting previously unselected package libboost-date-time1.58.0:amd64.

Preparing to unpack …/libboost-date-time1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …

Unpacking libboost-date-time1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Selecting previously unselected package libboost-iostreams1.58.0:amd64.

Preparing to unpack …/libboost-iostreams1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb …

Unpacking libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Selecting previously unselected package libcdr-0.1-1:amd64.

Preparing to unpack …/libcdr-0.1-1_0.1.2-2ubuntu2_amd64.deb …

Unpacking libcdr-0.1-1:amd64 (0.1.2-2ubuntu2) …

Selecting previously unselected package libclucene-core1v5:amd64.

Preparing to unpack …/libclucene-core1v5_2.3.3.4-4.1_amd64.deb …

Unpacking libclucene-core1v5:amd64 (2.3.3.4-4.1) …

Selecting previously unselected package libclucene-contribs1v5:amd64.

Preparing to unpack …/libclucene-contribs1v5_2.3.3.4-4.1_amd64.deb …

Unpacking libclucene-contribs1v5:amd64 (2.3.3.4-4.1) …

Selecting previously unselected package libcmis-0.5-5v5:amd64.

Preparing to unpack …/libcmis-0.5-5v5_0.5.1-2ubuntu2_amd64.deb …

Unpacking libcmis-0.5-5v5:amd64 (0.5.1-2ubuntu2) …

Selecting previously unselected package libsuitesparseconfig4.4.6:amd64.

Preparing to unpack …/libsuitesparseconfig4.4.6_1%3a4.4.6-1_amd64.deb …

Unpacking libsuitesparseconfig4.4.6:amd64 (1:4.4.6-1) …

Selecting previously unselected package libcolamd2.9.1:amd64.

Preparing to unpack …/libcolamd2.9.1_1%3a4.4.6-1_amd64.deb …

Unpacking libcolamd2.9.1:amd64 (1:4.4.6-1) …

Selecting previously unselected package libcommons-collections3-java.

Preparing to unpack …/libcommons-collections3-java_3.2.2-1_all.deb …

Unpacking libcommons-collections3-java (3.2.2-1) …

Selecting previously unselected package libcommons-pool-java.

Preparing to unpack …/libcommons-pool-java_1.6-2_all.deb …

Unpacking libcommons-pool-java (1.6-2) …

Selecting previously unselected package libcommons-dbcp-java.

Preparing to unpack …/libcommons-dbcp-java_1.4-5ubuntu2_all.deb …

Unpacking libcommons-dbcp-java (1.4-5ubuntu2) …

Selecting previously unselected package libcurl3:amd64.

Preparing to unpack …/libcurl3_7.47.0-1ubuntu2.4_amd64.deb …

Unpacking libcurl3:amd64 (7.47.0-1ubuntu2.4) …

Selecting previously unselected package libcurl4-openssl-dev:amd64.

Preparing to unpack …/libcurl4-openssl-dev_7.47.0-1ubuntu2.4_amd64.deb …

Unpacking libcurl4-openssl-dev:amd64 (7.47.0-1ubuntu2.4) …

Selecting previously unselected package libdjvulibre-text.

Preparing to unpack …/libdjvulibre-text_3.5.27.1-5_all.deb …

Unpacking libdjvulibre-text (3.5.27.1-5) …

Selecting previously unselected package libdjvulibre21:amd64.

Preparing to unpack …/libdjvulibre21_3.5.27.1-5_amd64.deb …

Unpacking libdjvulibre21:amd64 (3.5.27.1-5) …

Selecting previously unselected package libdv4:amd64.

Preparing to unpack …/libdv4_1.0.0-7_amd64.deb …

Unpacking libdv4:amd64 (1.0.0-7) …

Selecting previously unselected package libdvdread4:amd64.

Preparing to unpack …/libdvdread4_5.0.3-1_amd64.deb …

Unpacking libdvdread4:amd64 (5.0.3-1) …

Selecting previously unselected package libdvdnav4:amd64.

Preparing to unpack …/libdvdnav4_5.0.3-1_amd64.deb …

Unpacking libdvdnav4:amd64 (5.0.3-1) …

Selecting previously unselected package libe-book-0.1-1:amd64.

Preparing to unpack …/libe-book-0.1-1_0.1.2-2ubuntu1_amd64.deb …

Unpacking libe-book-0.1-1:amd64 (0.1.2-2ubuntu1) …

Selecting previously unselected package libecj-java.

Preparing to unpack …/libecj-java_3.10.1-2ubuntu1_all.deb …

Unpacking libecj-java (3.10.1-2ubuntu1) …

Selecting previously unselected package libenca0:amd64.

Preparing to unpack …/libenca0_1.18-1_amd64.deb …

Unpacking libenca0:amd64 (1.18-1) …

Selecting previously unselected package libeot0:amd64.

Preparing to unpack …/libeot0_0.01-3ubuntu1_amd64.deb …

Unpacking libeot0:amd64 (0.01-3ubuntu1) …

Selecting previously unselected package liblangtag-common.

Preparing to unpack …/liblangtag-common_0.5.7-2ubuntu1_all.deb …

Unpacking liblangtag-common (0.5.7-2ubuntu1) …

Selecting previously unselected package liblangtag1:amd64.

Preparing to unpack …/liblangtag1_0.5.7-2ubuntu1_amd64.deb …

Unpacking liblangtag1:amd64 (0.5.7-2ubuntu1) …

Selecting previously unselected package libetonyek-0.1-1:amd64.

Preparing to unpack …/libetonyek-0.1-1_0.1.6-1ubuntu1_amd64.deb …

Unpacking libetonyek-0.1-1:amd64 (0.1.6-1ubuntu1) …

Selecting previously unselected package libfile-fcntllock-perl.

Preparing to unpack …/libfile-fcntllock-perl_0.22-3_amd64.deb …

Unpacking libfile-fcntllock-perl (0.22-3) …

Selecting previously unselected package libfreehand-0.1-1:amd64.

Preparing to unpack …/libfreehand-0.1-1_0.1.1-1ubuntu1_amd64.deb …

Unpacking libfreehand-0.1-1:amd64 (0.1.1-1ubuntu1) …

Selecting previously unselected package libglew1.13:amd64.

Preparing to unpack …/libglew1.13_1.13.0-2_amd64.deb …

Unpacking libglew1.13:amd64 (1.13.0-2) …

Selecting previously unselected package libgmpxx4ldbl:amd64.

Preparing to unpack …/libgmpxx4ldbl_2%3a6.1.0+dfsg-2_amd64.deb …

Unpacking libgmpxx4ldbl:amd64 (2:6.1.0+dfsg-2) …

Selecting previously unselected package libgmp-dev:amd64.

Preparing to unpack …/libgmp-dev_2%3a6.1.0+dfsg-2_amd64.deb …

Unpacking libgmp-dev:amd64 (2:6.1.0+dfsg-2) …

Selecting previously unselected package libgphoto2-l10n.

Preparing to unpack …/libgphoto2-l10n_2.5.9-3_all.deb …

Unpacking libgphoto2-l10n (2.5.9-3) …

Selecting previously unselected package libgtk2.0-bin.

Preparing to unpack …/libgtk2.0-bin_2.24.30-1ubuntu1.16.04.2_amd64.deb …

Unpacking libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) …

Selecting previously unselected package libharfbuzz-icu0:amd64.

Preparing to unpack …/libharfbuzz-icu0_1.0.1-1ubuntu0.1_amd64.deb …

Unpacking libharfbuzz-icu0:amd64 (1.0.1-1ubuntu0.1) …

Selecting previously unselected package libservlet3.1-java.

Preparing to unpack …/libservlet3.1-java_8.0.32-1ubuntu1.4_all.deb …

Unpacking libservlet3.1-java (8.0.32-1ubuntu1.4) …

Selecting previously unselected package libhsqldb1.8.0-java.

Preparing to unpack …/libhsqldb1.8.0-java_1.8.0.10+dfsg-6_all.deb …

Unpacking libhsqldb1.8.0-java (1.8.0.10+dfsg-6) …

Selecting previously unselected package libhunspell-1.3-0:amd64.

Preparing to unpack …/libhunspell-1.3-0_1.3.3-4ubuntu1_amd64.deb …

Unpacking libhunspell-1.3-0:amd64 (1.3.3-4ubuntu1) …

Selecting previously unselected package libhyphen0:amd64.

Preparing to unpack …/libhyphen0_2.8.8-2ubuntu1_amd64.deb …

Unpacking libhyphen0:amd64 (2.8.8-2ubuntu1) …

Selecting previously unselected package libicu-dev:amd64.

Preparing to unpack …/libicu-dev_55.1-7ubuntu0.3_amd64.deb …

Unpacking libicu-dev:amd64 (55.1-7ubuntu0.3) …

Selecting previously unselected package libilmbase12:amd64.

Preparing to unpack …/libilmbase12_2.2.0-11ubuntu2_amd64.deb …

Unpacking libilmbase12:amd64 (2.2.0-11ubuntu2) …

Selecting previously unselected package libjs-jquery.

Preparing to unpack …/libjs-jquery_1.11.3+dfsg-4_all.deb …

Unpacking libjs-jquery (1.11.3+dfsg-4) …

Selecting previously unselected package liblua5.2-0:amd64.

Preparing to unpack …/liblua5.2-0_5.2.4-1ubuntu1_amd64.deb …

Unpacking liblua5.2-0:amd64 (5.2.4-1ubuntu1) …

Selecting previously unselected package libopenexr22:amd64.

Preparing to unpack …/libopenexr22_2.2.0-10ubuntu2_amd64.deb …

Unpacking libopenexr22:amd64 (2.2.0-10ubuntu2) …

Selecting previously unselected package libwmf0.2-7:amd64.

Preparing to unpack …/libwmf0.2-7_0.2.8.4-10.5ubuntu1_amd64.deb …

Unpacking libwmf0.2-7:amd64 (0.2.8.4-10.5ubuntu1) …

Selecting previously unselected package libmagickcore-6.q16-2-extra:amd64.

Preparing to unpack …/libmagickcore-6.q16-2-extra_8%3a6.8.9.9-7ubuntu5.9_amd64.deb …

Unpacking libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.9) …

Selecting previously unselected package libmpg123-0:amd64.

Preparing to unpack …/libmpg123-0_1.22.4-1_amd64.deb …

Unpacking libmpg123-0:amd64 (1.22.4-1) …

Selecting previously unselected package libmspub-0.1-1:amd64.

Preparing to unpack …/libmspub-0.1-1_0.1.2-2ubuntu1_amd64.deb …

Unpacking libmspub-0.1-1:amd64 (0.1.2-2ubuntu1) …

Selecting previously unselected package libmwaw-0.3-3:amd64.

Preparing to unpack …/libmwaw-0.3-3_0.3.7-1ubuntu2.1_amd64.deb …

Unpacking libmwaw-0.3-3:amd64 (0.3.7-1ubuntu2.1) …

Selecting previously unselected package libmythes-1.2-0:amd64.

Preparing to unpack …/libmythes-1.2-0_2%3a1.2.4-1ubuntu3_amd64.deb …

Unpacking libmythes-1.2-0:amd64 (2:1.2.4-1ubuntu3) …

Selecting previously unselected package libtinfo-dev:amd64.

Preparing to unpack …/libtinfo-dev_6.0+20160213-1ubuntu1_amd64.deb …

Unpacking libtinfo-dev:amd64 (6.0+20160213-1ubuntu1) …

Selecting previously unselected package libncurses5-dev:amd64.

Preparing to unpack …/libncurses5-dev_6.0+20160213-1ubuntu1_amd64.deb …

Unpacking libncurses5-dev:amd64 (6.0+20160213-1ubuntu1) …

Selecting previously unselected package libneon27-gnutls:amd64.

Preparing to unpack …/libneon27-gnutls_0.30.1-3build1_amd64.deb …

Unpacking libneon27-gnutls:amd64 (0.30.1-3build1) …

Selecting previously unselected package libnetpbm10.

Preparing to unpack …/libnetpbm10_2%3a10.0-15.3_amd64.deb …

Unpacking libnetpbm10 (2:10.0-15.3) …

Selecting previously unselected package libodfgen-0.1-1.

Preparing to unpack …/libodfgen-0.1-1_0.1.6-1ubuntu2_amd64.deb …

Unpacking libodfgen-0.1-1 (0.1.6-1ubuntu2) …

Selecting previously unselected package liborcus-0.10-0v5:amd64.

Preparing to unpack …/liborcus-0.10-0v5_0.9.2-4ubuntu2_amd64.deb …

Unpacking liborcus-0.10-0v5:amd64 (0.9.2-4ubuntu2) …

Selecting previously unselected package libpagemaker-0.0-0:amd64.

Preparing to unpack …/libpagemaker-0.0-0_0.0.3-1ubuntu1_amd64.deb …

Unpacking libpagemaker-0.0-0:amd64 (0.0.3-1ubuntu1) …

Selecting previously unselected package libpaper-utils.

Preparing to unpack …/libpaper-utils_1.1.24+nmu4ubuntu1_amd64.deb …

Unpacking libpaper-utils (1.1.24+nmu4ubuntu1) …

Selecting previously unselected package libpoppler58:amd64.

Preparing to unpack …/libpoppler58_0.41.0-0ubuntu1.5_amd64.deb …

Unpacking libpoppler58:amd64 (0.41.0-0ubuntu1.5) …

Selecting previously unselected package librdf0:amd64.

Preparing to unpack …/librdf0_1.0.17-1build1_amd64.deb …

Unpacking librdf0:amd64 (1.0.17-1build1) …

Selecting previously unselected package lp-solve.

Preparing to unpack …/lp-solve_5.5.0.13-7build2_amd64.deb …

Unpacking lp-solve (5.5.0.13-7build2) …

Selecting previously unselected package libreoffice-core.

Preparing to unpack …/libreoffice-core_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-core (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-base-core.

Preparing to unpack …/libreoffice-base-core_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-base-core (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-base-drivers.

Preparing to unpack …/libreoffice-base-drivers_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-base-drivers (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-base.

Preparing to unpack …/libreoffice-base_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Adding ‘diversion of /usr/lib/libreoffice/share/basic/dialog.xlc to /usr/lib/libreoffice/share/basic/dialog.xlc.noaccess by libreoffice-base’

Adding ‘diversion of /usr/lib/libreoffice/share/basic/script.xlc to /usr/lib/libreoffice/share/basic/script.xlc.noaccess by libreoffice-base’

Unpacking libreoffice-base (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libwps-0.4-4:amd64.

Preparing to unpack …/libwps-0.4-4_0.4.3-1ubuntu1_amd64.deb …

Unpacking libwps-0.4-4:amd64 (0.4.3-1ubuntu1) …

Selecting previously unselected package libreoffice-calc.

Preparing to unpack …/libreoffice-calc_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-calc (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libvisio-0.1-1:amd64.

Preparing to unpack …/libvisio-0.1-1_0.1.5-1ubuntu1_amd64.deb …

Unpacking libvisio-0.1-1:amd64 (0.1.5-1ubuntu1) …

Selecting previously unselected package libwpd-0.10-10:amd64.

Preparing to unpack …/libwpd-0.10-10_0.10.1-1ubuntu1_amd64.deb …

Unpacking libwpd-0.10-10:amd64 (0.10.1-1ubuntu1) …

Selecting previously unselected package libwpg-0.3-3:amd64.

Preparing to unpack …/libwpg-0.3-3_0.3.1-1ubuntu1_amd64.deb …

Unpacking libwpg-0.3-3:amd64 (0.3.1-1ubuntu1) …

Selecting previously unselected package libreoffice-draw.

Preparing to unpack …/libreoffice-draw_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-draw (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-impress.

Preparing to unpack …/libreoffice-impress_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-impress (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-math.

Preparing to unpack …/libreoffice-math_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-math (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-report-builder-bin.

Preparing to unpack …/libreoffice-report-builder-bin_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-report-builder-bin (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-writer.

Preparing to unpack …/libreoffice-writer_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-writer (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-avmedia-backend-gstreamer.

Preparing to unpack …/libreoffice-avmedia-backend-gstreamer_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-java-common.

Preparing to unpack …/libreoffice-java-common_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb …

Unpacking libreoffice-java-common (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package python3-uno.

Preparing to unpack …/python3-uno_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking python3-uno (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice.

Preparing to unpack …/libreoffice_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-gtk.

Preparing to unpack …/libreoffice-gtk_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-gtk (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-gnome.

Preparing to unpack …/libreoffice-gnome_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-gnome (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-sdbc-firebird.

Preparing to unpack …/libreoffice-sdbc-firebird_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-sdbc-firebird (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libreoffice-sdbc-hsqldb.

Preparing to unpack …/libreoffice-sdbc-hsqldb_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-sdbc-hsqldb (1:5.1.6~rc2-0ubuntu1~xenial2) …

Selecting previously unselected package libservlet3.0-java.

Preparing to unpack …/libservlet3.0-java_7.0.68-1ubuntu0.1_all.deb …

Unpacking libservlet3.0-java (7.0.68-1ubuntu0.1) …

Selecting previously unselected package libsox-fmt-alsa:amd64.

Preparing to unpack …/libsox-fmt-alsa_14.4.1-5_amd64.deb …

Unpacking libsox-fmt-alsa:amd64 (14.4.1-5) …

Selecting previously unselected package libvorbisfile3:amd64.

Preparing to unpack …/libvorbisfile3_1.3.5-3_amd64.deb …

Unpacking libvorbisfile3:amd64 (1.3.5-3) …

Selecting previously unselected package libsox-fmt-base:amd64.

Preparing to unpack …/libsox-fmt-base_14.4.1-5_amd64.deb …

Unpacking libsox-fmt-base:amd64 (14.4.1-5) …

Selecting previously unselected package libspeexdsp1:amd64.

Preparing to unpack …/libspeexdsp1_1.2~rc1.2-1ubuntu1_amd64.deb …

Unpacking libspeexdsp1:amd64 (1.2~rc1.2-1ubuntu1) …

Selecting previously unselected package libtomcat7-java.

Preparing to unpack …/libtomcat7-java_7.0.68-1ubuntu0.1_all.deb …

Unpacking libtomcat7-java (7.0.68-1ubuntu0.1) …

Selecting previously unselected package libwacom-bin.

Preparing to unpack …/libwacom-bin_0.22-1~ubuntu16.04.1_amd64.deb …

Unpacking libwacom-bin (0.22-1~ubuntu16.04.1) …

Selecting previously unselected package libxml2-dev:amd64.

Preparing to unpack …/libxml2-dev_2.9.3+dfsg1-1ubuntu0.3_amd64.deb …

Unpacking libxml2-dev:amd64 (2.9.3+dfsg1-1ubuntu0.3) …

Selecting previously unselected package libxslt1-dev:amd64.

Preparing to unpack …/libxslt1-dev_1.1.28-2.1ubuntu0.1_amd64.deb …

Unpacking libxslt1-dev:amd64 (1.1.28-2.1ubuntu0.1) …

Selecting previously unselected package libxvmc1:amd64.

Preparing to unpack …/libxvmc1_2%3a1.0.9-1ubuntu1_amd64.deb …

Unpacking libxvmc1:amd64 (2:1.0.9-1ubuntu1) …

Selecting previously unselected package manpages-dev.

Preparing to unpack …/manpages-dev_4.04-2_all.deb …

Unpacking manpages-dev (4.04-2) …

Selecting previously unselected package liblircclient0:amd64.

Preparing to unpack …/liblircclient0_0.9.0-0ubuntu6_amd64.deb …

Unpacking liblircclient0:amd64 (0.9.0-0ubuntu6) …

Selecting previously unselected package libvorbisidec1.

Preparing to unpack …/libvorbisidec1_1.0.2+svn18153-0.2_amd64.deb …

Unpacking libvorbisidec1 (1.0.2+svn18153-0.2) …

Selecting previously unselected package mplayer.

Preparing to unpack …/mplayer_2%3a1.2.1-1ubuntu1_amd64.deb …

Unpacking mplayer (2:1.2.1-1ubuntu1) …

Selecting previously unselected package mencoder.

Preparing to unpack …/mencoder_2%3a1.2.1-1ubuntu1_amd64.deb …

Unpacking mencoder (2:1.2.1-1ubuntu1) …

Selecting previously unselected package mesa-vdpau-drivers:amd64.

Preparing to unpack …/mesa-vdpau-drivers_17.0.7-0ubuntu0.16.04.2_amd64.deb …

Unpacking mesa-vdpau-drivers:amd64 (17.0.7-0ubuntu0.16.04.2) …

Selecting previously unselected package netpbm.

Preparing to unpack …/netpbm_2%3a10.0-15.3_amd64.deb …

Unpacking netpbm (2:10.0-15.3) …

Selecting previously unselected package nginx-common.

Preparing to unpack …/nginx-common_1.10.3-0ubuntu0.16.04.2_all.deb …

Unpacking nginx-common (1.10.3-0ubuntu0.16.04.2) …

Selecting previously unselected package nginx-core.

Preparing to unpack …/nginx-core_1.10.3-0ubuntu0.16.04.2_amd64.deb …

Unpacking nginx-core (1.10.3-0ubuntu0.16.04.2) …

Selecting previously unselected package nginx.

Preparing to unpack …/nginx_1.10.3-0ubuntu0.16.04.2_all.deb …

Unpacking nginx (1.10.3-0ubuntu0.16.04.2) …

Selecting previously unselected package notification-daemon.

Preparing to unpack …/notification-daemon_3.18.2-1_amd64.deb …

Unpacking notification-daemon (3.18.2-1) …

Selecting previously unselected package poppler-utils.

Preparing to unpack …/poppler-utils_0.41.0-0ubuntu1.5_amd64.deb …

Unpacking poppler-utils (0.41.0-0ubuntu1.5) …

Selecting previously unselected package python3-bs4.

Preparing to unpack …/python3-bs4_4.4.1-1_all.deb …

Unpacking python3-bs4 (4.4.1-1) …

Selecting previously unselected package python3-html5lib.

Preparing to unpack …/python3-html5lib_0.999-4_all.deb …

Unpacking python3-html5lib (0.999-4) …

Selecting previously unselected package python3-icu.

Preparing to unpack …/python3-icu_1.9.2-2build1_amd64.deb …

Unpacking python3-icu (1.9.2-2build1) …

Selecting previously unselected package python3-lxml.

Preparing to unpack …/python3-lxml_3.5.0-1build1_amd64.deb …

Unpacking python3-lxml (3.5.0-1build1) …

Selecting previously unselected package qttranslations5-l10n.

Preparing to unpack …/qttranslations5-l10n_5.5.1-2build1_all.deb …

Unpacking qttranslations5-l10n (5.5.1-2build1) …

Selecting previously unselected package rubygems-integration.

Preparing to unpack …/rubygems-integration_1.10_all.deb …

Unpacking rubygems-integration (1.10) …

Selecting previously unselected package ruby-did-you-mean.

Preparing to unpack …/ruby-did-you-mean_1.0.0-2_all.deb …

Unpacking ruby-did-you-mean (1.0.0-2) …

Selecting previously unselected package ruby-minitest.

Preparing to unpack …/ruby-minitest_5.8.4-2_all.deb …

Unpacking ruby-minitest (5.8.4-2) …

Selecting previously unselected package ruby-net-telnet.

Preparing to unpack …/ruby-net-telnet_0.1.1-2_all.deb …

Unpacking ruby-net-telnet (0.1.1-2) …

Selecting previously unselected package ruby-power-assert.

Preparing to unpack …/ruby-power-assert_0.2.7-1_all.deb …

Unpacking ruby-power-assert (0.2.7-1) …

Selecting previously unselected package ruby-test-unit.

Preparing to unpack …/ruby-test-unit_3.1.7-2_all.deb …

Unpacking ruby-test-unit (3.1.7-2) …

Selecting previously unselected package libruby2.3:amd64.

Preparing to unpack …/libruby2.3_2.3.1-2~16.04.2_amd64.deb …

Unpacking libruby2.3:amd64 (2.3.1-2~16.04.2) …

Selecting previously unselected package ruby2.3.

Preparing to unpack …/ruby2.3_2.3.1-2~16.04.2_amd64.deb …

Unpacking ruby2.3 (2.3.1-2~16.04.2) …

Selecting previously unselected package ruby.

Preparing to unpack …/ruby_1%3a2.3.0+1_all.deb …

Unpacking ruby (1:2.3.0+1) …

Selecting previously unselected package rake.

Preparing to unpack …/archives/rake_10.5.0-2_all.deb …

Unpacking rake (10.5.0-2) …

Selecting previously unselected package libjemalloc1.

Preparing to unpack …/libjemalloc1_3.6.0-9ubuntu1_amd64.deb …

Unpacking libjemalloc1 (3.6.0-9ubuntu1) …

Selecting previously unselected package redis-tools.

Preparing to unpack …/redis-tools_2%3a3.0.6-1_amd64.deb …

Unpacking redis-tools (2:3.0.6-1) …

Selecting previously unselected package redis-server.

Preparing to unpack …/redis-server_2%3a3.0.6-1_amd64.deb …

Unpacking redis-server (2:3.0.6-1) …

Selecting previously unselected package ruby2.3-dev:amd64.

Preparing to unpack …/ruby2.3-dev_2.3.1-2~16.04.2_amd64.deb …

Unpacking ruby2.3-dev:amd64 (2.3.1-2~16.04.2) …

Selecting previously unselected package ruby-dev:amd64.

Preparing to unpack …/ruby-dev_1%3a2.3.0+1_amd64.deb …

Unpacking ruby-dev:amd64 (1:2.3.0+1) …

Selecting previously unselected package sox.

Preparing to unpack …/sox_14.4.1-5_amd64.deb …

Unpacking sox (14.4.1-5) …

Selecting previously unselected package tomcat7-common.

Preparing to unpack …/tomcat7-common_7.0.68-1ubuntu0.1_all.deb …

Unpacking tomcat7-common (7.0.68-1ubuntu0.1) …

Selecting previously unselected package tomcat7.

Preparing to unpack …/tomcat7_7.0.68-1ubuntu0.1_all.deb …

Unpacking tomcat7 (7.0.68-1ubuntu0.1) …

Selecting previously unselected package unzip.

Preparing to unpack …/unzip_6.0-20ubuntu1_amd64.deb …

Unpacking unzip (6.0-20ubuntu1) …

Selecting previously unselected package i965-va-driver:amd64.

Preparing to unpack …/i965-va-driver_1.7.0-1_amd64.deb …

Unpacking i965-va-driver:amd64 (1.7.0-1) …

Selecting previously unselected package vdpau-va-driver:amd64.

Preparing to unpack …/vdpau-va-driver_0.7.4-5_amd64.deb …

Unpacking vdpau-va-driver:amd64 (0.7.4-5) …

Selecting previously unselected package va-driver-all:amd64.

Preparing to unpack …/va-driver-all_1.7.0-1_amd64.deb …

Unpacking va-driver-all:amd64 (1.7.0-1) …

Selecting previously unselected package vdpau-driver-all:amd64.

Preparing to unpack …/vdpau-driver-all_1.1.1-3ubuntu1_amd64.deb …

Unpacking vdpau-driver-all:amd64 (1.1.1-3ubuntu1) …

Selecting previously unselected package vorbis-tools.

Preparing to unpack …/vorbis-tools_1.4.0-7ubuntu1_amd64.deb …

Unpacking vorbis-tools (1.4.0-7ubuntu1) …

Selecting previously unselected package zip.

Preparing to unpack …/archives/zip_3.0-11_amd64.deb …

Unpacking zip (3.0-11) …

Selecting previously unselected package zlib1g-dev:amd64.

Preparing to unpack …/zlib1g-dev_1%3a1.2.8.dfsg-2ubuntu4.1_amd64.deb …

Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-2ubuntu4.1) …

Selecting previously unselected package authbind.

Preparing to unpack …/authbind_2.1.1+nmu1_amd64.deb …

Unpacking authbind (2.1.1+nmu1) …

Selecting previously unselected package libldns1:amd64.

Preparing to unpack …/libldns1_1.6.17-8ubuntu0.1_amd64.deb …

Unpacking libldns1:amd64 (1.6.17-8ubuntu0.1) …

Selecting previously unselected package bbb-freeswitch-sounds.

Preparing to unpack …/bbb-freeswitch-sounds_1%3a1.6.7-4_amd64.deb …

Unpacking bbb-freeswitch-sounds (1:1.6.7-4) …

Selecting previously unselected package bbb-freeswitch-core.

Preparing to unpack …/bbb-freeswitch-core_2%3a1.6-39_amd64.deb …

Unpacking bbb-freeswitch-core (2:1.6-39) …

Selecting previously unselected package bbb-red5.

Preparing to unpack …/bbb-red5_1%3a1.0.8-30_amd64.deb …

Unpacking bbb-red5 (1:1.0.8-30) …

Selecting previously unselected package bbb-apps.

Preparing to unpack …/bbb-apps_1%3a1.1.0-16_amd64.deb …

Unpacking bbb-apps (1:1.1.0-16) …

Selecting previously unselected package bbb-apps-screenshare.

Preparing to unpack …/bbb-apps-screenshare_1%3a1.1.0-44_amd64.deb …

Unpacking bbb-apps-screenshare (1:1.1.0-44) …

Selecting previously unselected package bbb-apps-sip.

Preparing to unpack …/bbb-apps-sip_1%3a1.1.0-8_amd64.deb …

Unpacking bbb-apps-sip (1:1.1.0-8) …

Selecting previously unselected package bbb-apps-video.

Preparing to unpack …/bbb-apps-video_1%3a1.1.0-7_amd64.deb …

Unpacking bbb-apps-video (1:1.1.0-7) …

Selecting previously unselected package bbb-client.

Preparing to unpack …/bbb-client_1%3a1.1.0-182_amd64.deb …

Unpacking bbb-client (1:1.1.0-182) …

Selecting previously unselected package bbb-libreoffice.

Preparing to unpack …/bbb-libreoffice_1%3a1.1.0-6_amd64.deb …

Unpacking bbb-libreoffice (1:1.1.0-6) …

Selecting previously unselected package bbb-swftools.

Preparing to unpack …/bbb-swftools_1%3a0.9.2-2_amd64.deb …

Unpacking bbb-swftools (1:0.9.2-2) …

Selecting previously unselected package bbb-web.

Preparing to unpack …/bbb-web_1%3a1.1.0-53_amd64.deb …

Unpacking bbb-web (1:1.1.0-53) …

Selecting previously unselected package bbb-mkclean.

Preparing to unpack …/bbb-mkclean_1%3a0.8.7-2_amd64.deb …

Unpacking bbb-mkclean (1:0.8.7-2) …

Selecting previously unselected package bbb-record-core.

Preparing to unpack …/bbb-record-core_1%3a1.1.0-37_amd64.deb …

Unpacking bbb-record-core (1:1.1.0-37) …

Selecting previously unselected package bbb-playback-presentation.

Preparing to unpack …/bbb-playback-presentation_1%3a1.1.0-21_amd64.deb …

Unpacking bbb-playback-presentation (1:1.1.0-21) …

Selecting previously unselected package bbb-config.

Preparing to unpack …/bbb-config_1%3a1.1.0-71_amd64.deb …

Unpacking bbb-config (1:1.1.0-71) …

Selecting previously unselected package bigbluebutton.

Preparing to unpack …/bigbluebutton_1%3a1.1.0-5_amd64.deb …

Unpacking bigbluebutton (1:1.1.0-5) …

Selecting previously unselected package fonts-stix.

Preparing to unpack …/fonts-stix_1.1.1-4_all.deb …

Unpacking fonts-stix (1.1.1-4) …

Selecting previously unselected package libreoffice-pdfimport.

Preparing to unpack …/libreoffice-pdfimport_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb …

Unpacking libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial2) …

Processing triggers for man-db (2.7.5-1) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Processing triggers for systemd (229-4ubuntu21) …

Processing triggers for ureadahead (0.100.0-19) …

Processing triggers for udev (229-4ubuntu21) …

Processing triggers for mime-support (3.59ubuntu1) …

Processing triggers for shared-mime-info (1.5-2ubuntu0.1) …

Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu1) …

Processing triggers for update-notifier-common (3.168.5) …

ttf-mscorefonts-installer: processing…

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/andale32.exe

Get:1 http://downloads.sourceforge.net/corefonts/andale32.exe [198 kB]

Fetched 198 kB in 1s (176 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/andale32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arial32.exe

Get:1 http://downloads.sourceforge.net/corefonts/arial32.exe [554 kB]

Fetched 554 kB in 1s (443 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/arial32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arialb32.exe

Get:1 http://downloads.sourceforge.net/corefonts/arialb32.exe [168 kB]

Fetched 168 kB in 1s (161 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/arialb32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/comic32.exe

Get:1 http://downloads.sourceforge.net/corefonts/comic32.exe [246 kB]

Fetched 246 kB in 1s (230 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/comic32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/courie32.exe

Get:1 http://downloads.sourceforge.net/corefonts/courie32.exe [646 kB]

Fetched 646 kB in 1s (553 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/courie32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/georgi32.exe

Get:1 http://downloads.sourceforge.net/corefonts/georgi32.exe [392 kB]

Fetched 392 kB in 1s (343 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/georgi32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/impact32.exe

Get:1 http://downloads.sourceforge.net/corefonts/impact32.exe [173 kB]

Fetched 173 kB in 1s (155 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/impact32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/times32.exe

Get:1 http://downloads.sourceforge.net/corefonts/times32.exe [662 kB]

Fetched 662 kB in 1s (567 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/times32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/trebuc32.exe

Get:1 http://downloads.sourceforge.net/corefonts/trebuc32.exe [357 kB]

Fetched 357 kB in 1s (333 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/trebuc32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/verdan32.exe

Get:1 http://downloads.sourceforge.net/corefonts/verdan32.exe [352 kB]

Fetched 352 kB in 1s (313 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/verdan32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/webdin32.exe

Get:1 http://downloads.sourceforge.net/corefonts/webdin32.exe [185 kB]

Fetched 185 kB in 1s (172 kB/s)

W: Can’t drop privileges for downloading as file ‘/var/lib/update-notifier/package-data-downloads/partial/webdin32.exe’ couldn’t be accessed by user ‘_apt’. – pkgAcquire::Run (13: Permission denied)

These fonts were provided by Microsoft “in the interest of cross-

platform compatibility”.  This is no longer the case, but they are

still available from third parties.

You are free to download these fonts and use them for your own use,

but you may not redistribute them in modified form, including changes

to the file name or packaging format.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/andale32.exe

extracting fontinst.inf

extracting andale.inf

extracting fontinst.exe

extracting AndaleMo.TTF

extracting ADVPACK.DLL

extracting W95INF32.DLL

extracting W95INF16.DLL

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/arial32.exe

extracting FONTINST.EXE

extracting fontinst.inf

extracting Ariali.TTF

extracting Arialbd.TTF

extracting Arialbi.TTF

extracting Arial.TTF

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/arialb32.exe

extracting fontinst.exe

extracting fontinst.inf

extracting AriBlk.TTF

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/comic32.exe

extracting fontinst.inf

extracting Comicbd.TTF

extracting Comic.TTF

extracting fontinst.exe

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/courie32.exe

extracting cour.ttf

extracting courbd.ttf

extracting courbi.ttf

extracting fontinst.inf

extracting couri.ttf

extracting fontinst.exe

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/georgi32.exe

extracting fontinst.inf

extracting Georgiaz.TTF

extracting Georgiab.TTF

extracting Georgiai.TTF

extracting Georgia.TTF

extracting fontinst.exe

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/impact32.exe

extracting fontinst.exe

extracting Impact.TTF

extracting fontinst.inf

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/times32.exe

extracting fontinst.inf

extracting Times.TTF

extracting Timesbd.TTF

extracting Timesbi.TTF

extracting Timesi.TTF

extracting FONTINST.EXE

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/trebuc32.exe

extracting FONTINST.EXE

extracting trebuc.ttf

extracting Trebucbd.ttf

extracting trebucbi.ttf

extracting trebucit.ttf

extracting fontinst.inf

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/verdan32.exe

extracting fontinst.exe

extracting fontinst.inf

extracting Verdanab.TTF

extracting Verdanai.TTF

extracting Verdanaz.TTF

extracting Verdana.TTF

All done, no errors.

Extracting cabinet: /var/lib/update-notifier/package-data-downloads/partial/webdin32.exe

extracting fontinst.exe

extracting Webdings.TTF

extracting fontinst.inf

extracting Licen.TXT

All done, no errors.

All fonts downloaded and installed.

Processing triggers for ca-certificates (20170717~16.04.1) …

Updating certificates in /etc/ssl/certs…

0 added, 0 removed; done.

Running hooks in /etc/ca-certificates/update.d…

done.

Processing triggers for dbus (1.10.6-1ubuntu3.3) …

Processing triggers for ufw (0.35-0ubuntu2) …

Setting up fonts-dejavu-core (2.35-1) …

Setting up fontconfig-config (2.11.94-0ubuntu1.1) …

Setting up libfontconfig1:amd64 (2.11.94-0ubuntu1.1) …

Setting up fontconfig (2.11.94-0ubuntu1.1) …

Regenerating fonts cache… done.

Setting up fonts-lato (2.0-1) …

Setting up imagemagick-common (8:6.8.9.9-7ubuntu5.9) …

Setting up libao-common (1.1.0-3ubuntu1) …

Setting up libao4:amd64 (1.1.0-3ubuntu1) …

Setting up libasyncns0:amd64 (0.8-5build1) …

Setting up x11-common (1:7.7+13ubuntu3) …

update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults

Setting up libice6:amd64 (2:1.0.9-1) …

Setting up libsm6:amd64 (2:1.2.2-1) …

Setting up libxt6:amd64 (1:1.1.5-0ubuntu1) …

Setting up libaudio2:amd64 (1.9.4-4) …

Setting up libcdparanoia0:amd64 (3.10.2+debian-11) …

Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) …

Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) …

Setting up libasound2-data (1.1.0-0ubuntu1) …

Setting up libasound2:amd64 (1.1.0-0ubuntu1) …

Setting up libogg0:amd64 (1.3.2-1) …

Setting up libflac8:amd64 (1.3.1-4) …

Setting up libaudiofile1:amd64 (0.3.6-2ubuntu0.16.04.1) …

Setting up esound-common (0.2.41-11) …

Setting up libesd0:amd64 (0.2.41-11) …

Setting up libexif12:amd64 (0.6.21-2) …

Setting up libfaad2:amd64 (2.8.0~cvs20150510-1) …

Setting up libgomp1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libfftw3-double3:amd64 (3.3.4-2ubuntu1) …

Setting up libgsm1:amd64 (1.0.13-4) …

Setting up libraw1394-11:amd64 (2.1.1-2) …

Setting up libiec61883-0:amd64 (1.2.0-0.2) …

Setting up libieee1284-3:amd64 (0.2.11-12) …

Setting up libjpeg-turbo8:amd64 (1.4.2-0ubuntu3) …

Setting up liblcms2-2:amd64 (2.6-3ubuntu2) …

Setting up liblqr-1-0:amd64 (0.4.2-2) …

Setting up libmad0:amd64 (0.15.1b-8ubuntu1) …

Setting up libjbig0:amd64 (2.1-3.1) …

Setting up libjpeg8:amd64 (8c-2ubuntu8) …

Setting up libltdl7:amd64 (2.4.6-0.1) …

Setting up libtiff5:amd64 (4.0.6-1ubuntu0.2) …

Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9) …

Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9) …

Setting up libmhash2:amd64 (0.9.9.9-7) …

Setting up libmpeg2-4:amd64 (0.5.1-7) …

Setting up libmtdev1:amd64 (1.1.5-1ubuntu2) …

Setting up libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.3) …

Setting up libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.3) …

Setting up libnotify4:amd64 (0.7.6-2svn1) …

Setting up libopencore-amrnb0:amd64 (0.1.3-2.1) …

Setting up libopencore-amrwb0:amd64 (0.1.3-2.1) …

Setting up libpcre16-3:amd64 (2:8.38-3.1) …

Setting up libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libwayland-client0:amd64 (1.12.0-1~ubuntu16.04.2) …

Setting up libwayland-server0:amd64 (1.12.0-1~ubuntu16.04.2) …

Setting up libgbm1:amd64 (17.0.7-0ubuntu0.16.04.2) …

Setting up libboost-system1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Setting up libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) …

Setting up libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Setting up libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Setting up libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Setting up libprotobuf-lite9v5:amd64 (2.6.1-1.3) …

Setting up libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Setting up libxkbcommon0:amd64 (0.5.0-1ubuntu2) …

Setting up libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1.1) …

Setting up libx11-xcb1:amd64 (2:1.6.3-1ubuntu2) …

Setting up libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-present0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-sync1:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) …

Setting up libxshmfence1:amd64 (1.2-1) …

Setting up libdrm-amdgpu1:amd64 (2.4.76-1~ubuntu16.04.1) …

Setting up libpciaccess0:amd64 (0.13.4-1) …

Setting up libdrm-intel1:amd64 (2.4.76-1~ubuntu16.04.1) …

Setting up libdrm-nouveau2:amd64 (2.4.76-1~ubuntu16.04.1) …

Setting up libdrm-radeon1:amd64 (2.4.76-1~ubuntu16.04.1) …

Setting up libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

Setting up libllvm4.0:amd64 (1:4.0-1ubuntu1~16.04.2) …

Setting up libsensors4:amd64 (1:3.4.0-2) …

Setting up libgl1-mesa-dri:amd64 (17.0.7-0ubuntu0.16.04.2) …

Setting up libegl1-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa-egl/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf (x86_64-linux-gnu_egl_conf) in auto mode

Setting up libxcb-glx0:amd64 (1.11.1-1ubuntu1) …

Setting up libxdamage1:amd64 (1:1.1.4-2) …

Setting up libxfixes3:amd64 (1:5.0.1-2) …

Setting up libxxf86vm1:amd64 (1:1.1.4-1) …

Setting up libgl1-mesa-glx:amd64 (17.0.7-0ubuntu0.16.04.2) …

update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode

Setting up libgraphite2-3:amd64 (1.3.10-0ubuntu0.16.04.1) …

Setting up libharfbuzz0b:amd64 (1.0.1-1ubuntu0.1) …

Setting up libevdev2:amd64 (1.4.6+dfsg-1) …

Setting up libgudev-1.0-0:amd64 (1:230-2) …

Setting up libwacom-common (0.22-1~ubuntu16.04.1) …

Setting up libwacom2:amd64 (0.22-1~ubuntu16.04.1) …

Setting up libinput-bin (1.6.3-1ubuntu1~16.04.1) …

Setting up libinput10:amd64 (1.6.3-1ubuntu1~16.04.1) …

Setting up libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libproxy1v5:amd64 (0.4.11-5ubuntu1) …

Setting up libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libxcb-icccm4:amd64 (0.4.1-1ubuntu1) …

Setting up libxcb-shm0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-util1:amd64 (0.4.0-0ubuntu3) …

Setting up libxcb-image0:amd64 (0.4.0-1build1) …

Setting up libxcb-keysyms1:amd64 (0.4.0-1) …

Setting up libxcb-randr0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-render0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-render-util0:amd64 (0.3.9-1) …

Setting up libxcb-shape0:amd64 (1.11.1-1ubuntu1) …

Setting up libxcb-xkb1:amd64 (1.11.1-1ubuntu1) …

Setting up libxi6:amd64 (2:1.7.6-1) …

Setting up libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) …

Setting up libxrender1:amd64 (1:0.9.9-0ubuntu1) …

Setting up libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libqt5svg5:amd64 (5.5.1-2build1) …

Setting up libxslt1.1:amd64 (1.1.28-2.1ubuntu0.1) …

Setting up libyajl2:amd64 (2.1.0-2) …

Setting up libraptor2-0:amd64 (2.0.14-1) …

Setting up librasqal3:amd64 (0.9.32-1) …

Setting up uno-libs3 (5.1.6~rc2-0ubuntu1~xenial2) …

Setting up ure (5.1.6~rc2-0ubuntu1~xenial2) …

Setting up glib-networking-common (2.48.2-1~ubuntu16.04.1) …

Setting up glib-networking-services (2.48.2-1~ubuntu16.04.1) …

Setting up libdconf1:amd64 (0.24.0-2) …

Setting up dconf-service (0.24.0-2) …

Setting up dconf-gsettings-backend:amd64 (0.24.0-2) …

Setting up gsettings-desktop-schemas (3.18.1-1ubuntu1) …

Setting up glib-networking:amd64 (2.48.2-1~ubuntu16.04.1) …

Setting up libsoup2.4-1:amd64 (2.52.2-1ubuntu0.2) …

Setting up libsoup-gnome2.4-1:amd64 (2.52.2-1ubuntu0.2) …

Setting up librest-0.7-0:amd64 (0.7.93-1) …

Setting up libsamplerate0:amd64 (0.1.8-8) …

Setting up libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) …

Setting up liborc-0.4-0:amd64 (1:0.4.25-1) …

Setting up libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) …

Setting up libsox2:amd64 (14.4.1-5) …

Setting up libxcomposite1:amd64 (1:0.4.4-1) …

Setting up libxcursor1:amd64 (1:1.1.14-1) …

Setting up libxinerama1:amd64 (2:1.1.3-1) …

Setting up libxss1:amd64 (1:1.2.2-1) …

Setting up libxtst6:amd64 (2:1.2.2-1) …

Setting up libxv1:amd64 (2:1.0.10-1) …

Setting up libxxf86dga1:amd64 (2:1.1.4-1) …

Setting up libyaml-0-2:amd64 (0.1.6-3) …

Setting up poppler-data (0.4.7-7) …

Setting up cabextract (1.6-1) …

Setting up libfontenc1:amd64 (1:1.1.3-1) …

Setting up libxfont1:amd64 (1:1.5.1-1ubuntu0.16.04.3) …

Setting up xfonts-encodings (1:1.0.4-2) …

Setting up xfonts-utils (1:7.7+3ubuntu0.16.04.2) …

Setting up ttf-mscorefonts-installer (3.4+nmu1ubuntu2) …

Setting up libdca0:amd64 (0.0.5-7build1) …

Setting up libmpc3:amd64 (1.0.3-1) …

Setting up libopenal-data (1:1.16.0-3) …

Setting up libopenal1:amd64 (1:1.16.0-3) …

Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) …

update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode

Setting up hicolor-icon-theme (0.15-0ubuntu1) …

Setting up libpixman-1-0:amd64 (0.33.6-1) …

Setting up libcairo2:amd64 (1.14.6-1) …

Setting up libatk1.0-data (2.18.0-1) …

Setting up libatk1.0-0:amd64 (2.18.0-1) …

Setting up libatspi2.0-0:amd64 (2.18.3-4ubuntu1) …

Setting up libatk-bridge2.0-0:amd64 (2.18.1-2ubuntu1) …

Setting up libcairo-gobject2:amd64 (1.14.6-1) …

Setting up libcolord2:amd64 (1.2.12-1ubuntu1) …

Setting up libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.2) …

Setting up libjson-glib-1.0-common (1.1.2-0ubuntu1) …

Setting up libjson-glib-1.0-0:amd64 (1.1.2-0ubuntu1) …

Setting up libthai-data (0.1.24-2) …

Setting up libdatrie1:amd64 (0.2.10-2) …

Setting up libthai0:amd64 (0.1.24-2) …

Setting up libpango-1.0-0:amd64 (1.38.1-1) …

Setting up libpangoft2-1.0-0:amd64 (1.38.1-1) …

Setting up libpangocairo-1.0-0:amd64 (1.38.1-1) …

Setting up libwayland-cursor0:amd64 (1.12.0-1~ubuntu16.04.2) …

Setting up libwayland-egl1-mesa:amd64 (17.0.7-0ubuntu0.16.04.2) …

Setting up libxrandr2:amd64 (2:1.5.0-1) …

Setting up libcroco3:amd64 (0.6.11-1) …

Setting up librsvg2-2:amd64 (2.40.13-3) …

Setting up librsvg2-common:amd64 (2.40.13-3) …

Setting up at-spi2-core (2.18.3-4ubuntu1) …

Setting up java-common (0.56ubuntu2) …

Setting up libnspr4:amd64 (2:4.13.1-0ubuntu0.16.04.1) …

Setting up libpcsclite1:amd64 (1.8.14-1ubuntu1.16.04.1) …

Setting up binutils (2.26.1-1ubuntu1~16.04.5) …

Setting up libc-dev-bin (2.23-0ubuntu9) …

Setting up linux-libc-dev:amd64 (4.4.0-101.124) …

Setting up libc6-dev:amd64 (2.23-0ubuntu9) …

Setting up libisl15:amd64 (0.16.1-1) …

Setting up cpp-5 (5.4.0-6ubuntu1~16.04.5) …

Setting up cpp (4:5.3.1-1ubuntu1) …

Setting up libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libitm1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libatomic1:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libasan2:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up liblsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libtsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libubsan0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libmpx0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up gcc-5 (5.4.0-6ubuntu1~16.04.5) …

Setting up gcc (4:5.3.1-1ubuntu1) …

Setting up libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.5) …

Setting up g++-5 (5.4.0-6ubuntu1~16.04.5) …

Setting up g++ (4:5.3.1-1ubuntu1) …

update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode

Setting up make (4.1-6) …

Setting up libdpkg-perl (1.18.4ubuntu1.2) …

Setting up dpkg-dev (1.18.4ubuntu1.2) …

Setting up build-essential (12.1ubuntu2) …

Setting up libgusb2:amd64 (0.2.9-0ubuntu1) …

Setting up libcolorhug2:amd64 (1.2.12-1ubuntu1) …

Setting up libvpx3:amd64 (1.5.0-2ubuntu1) …

Setting up libxpm4:amd64 (1:3.5.11-1ubuntu0.16.04.1) …

Setting up libgd3:amd64 (2.1.1-4ubuntu0.16.04.8) …

Setting up libgphoto2-port12:amd64 (2.5.9-3) …

Setting up libgphoto2-6:amd64 (2.5.9-3) …

Setting up libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) …

Adding scanner group…

Setting up colord-data (1.2.12-1ubuntu1) …

Setting up colord (1.2.12-1ubuntu1) …

colord.service is a disabled or a static unit, not starting it.

Setting up libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) …

Setting up libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) …

Setting up libgif7:amd64 (5.1.4-0.3~16.04) …

Setting up libvorbis0a:amd64 (1.3.5-3) …

Setting up libvorbisenc2:amd64 (1.3.5-3) …

Setting up libsndfile1:amd64 (1.0.25-10ubuntu0.16.04.1) …

Setting up libpulse0:amd64 (1:8.0-0ubuntu3.4) …

Setting up emacsen-common (2.0.8) …

Setting up dictionaries-common (1.26.3) …

Setting up libfakeroot:amd64 (1.20.2-1ubuntu1) …

Setting up fakeroot (1.20.2-1ubuntu1) …

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

Setting up libavutil-ffmpeg54:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libmp3lame0:amd64 (3.99.5+repack1-9build1) …

Setting up libopenjpeg5:amd64 (1:1.5.2-3.1) …

Setting up libopus0:amd64 (1.1.2-1ubuntu1) …

Setting up libshine3:amd64 (3.1.0-4) …

Setting up libsnappy1v5:amd64 (1.1.3-2) …

Setting up libspeex1:amd64 (1.2~rc1.2-1ubuntu1) …

Setting up libsoxr0:amd64 (0.1.2-1) …

Setting up libswresample-ffmpeg1:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libtheora0:amd64 (1.1.1+dfsg.1-8) …

Setting up libtwolame0:amd64 (0.3.13-1.2) …

Setting up libva1:amd64 (1.7.0-1) …

Setting up libwavpack1:amd64 (4.75.2-2) …

Setting up libwebp5:amd64 (0.4.4-1) …

Setting up libx264-148:amd64 (2:0.148.2643+git5c65704-1) …

Setting up libx265-79:amd64 (1.9-3) …

Setting up libxvidcore4:amd64 (2:1.3.4-1) …

Setting up libzvbi-common (0.2.35-10) …

Setting up libzvbi0:amd64 (0.2.35-10) …

Setting up libavcodec-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libavc1394-0:amd64 (0.5.4-4) …

Setting up libass5:amd64 (0.13.1-1) …

Setting up libbluray1:amd64 (1:0.9.2-2) …

Setting up libgme0:amd64 (0.6.0-3ubuntu0.16.04.1) …

Setting up libmodplug1:amd64 (1:0.8.8.5-2) …

Setting up libssh-gcrypt-4:amd64 (0.6.3-4.3) …

Setting up libavformat-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libavresample-ffmpeg2:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2) …

Setting up libflite1:amd64 (2.0.0-release-1) …

Setting up libtbb2:amd64 (4.4~20151115-0ubuntu3) …

Setting up libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) …

Setting up libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) …

Setting up libpostproc-ffmpeg53:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libswscale-ffmpeg3:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libsodium18:amd64 (1.0.8-5) …

Setting up libzmq5:amd64 (4.1.4-7) …

Setting up libavfilter-ffmpeg5:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libcaca0:amd64 (0.99.beta19-2build2~gcc5.2) …

Setting up libcdio13:amd64 (0.83-4.2ubuntu1) …

Setting up libcdio-cdda1:amd64 (0.83-4.2ubuntu1) …

Setting up libcdio-paranoia1:amd64 (0.83-4.2ubuntu1) …

Setting up libdc1394-22:amd64 (2.2.4-1) …

Setting up libjack-jackd2-0:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) …

Setting up libsdl1.2debian:amd64 (1.2.15+dfsg1-3) …

Setting up libavdevice-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1) …

Setting up libvdpau1:amd64 (1.1.1-3ubuntu1) …

Setting up ffmpeg (7:2.8.11-0ubuntu0.16.04.1) …

Setting up fonts-crosextra-caladea (20130214-1) …

Setting up fonts-crosextra-carlito (20130920-1) …

Setting up fonts-dejavu-extra (2.35-1) …

Setting up fonts-dejavu (2.35-1) …

Setting up fonts-liberation (1.07.4-1) …

Setting up fonts-opensymbol (2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2) …

Setting up fonts-sil-gentium (20081126:1.03-1) …

Setting up fonts-sil-gentium-basic (1.1-7) …

Setting up libcupsfilters1:amd64 (1.8.3-2ubuntu3.1) …

Setting up libcupsimage2:amd64 (2.1.3-4ubuntu0.3) …

Setting up libijs-0.35:amd64 (0.35-12) …

Setting up libjbig2dec0 (0.12+20150918-1ubuntu0.1) …

Setting up libpaper1:amd64 (1.1.24+nmu4ubuntu1) …

Creating config file /etc/papersize with new version

Setting up libgs9-common (9.18~dfsg~0-0ubuntu2.7) …

update-alternatives: using /usr/share/ghostscript/9.18 to provide /usr/share/ghostscript/current (ghostscript-current) in auto mode

Setting up libgs9:amd64 (9.18~dfsg~0-0ubuntu2.7) …

Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) …

Setting up ghostscript (9.18~dfsg~0-0ubuntu2.7) …

Setting up aglfn (1.7-3) …

Setting up gnuplot-tex (4.6.6-3) …

Setting up gnuplot5-data (5.0.3+dfsg2-1) …

Setting up libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) …

Setting up libwxbase3.0-0v5:amd64 (3.0.2+dfsg-1.3ubuntu0.1) …

Setting up libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-1.3ubuntu0.1) …

Setting up gnuplot5-qt (5.0.3+dfsg2-1) …

update-alternatives: using /usr/bin/gnuplot5-qt to provide /usr/bin/gnuplot (gnuplot) in auto mode

update-alternatives: using /usr/bin/gnuplot5-qt to provide /usr/bin/gnuplot5 (gnuplot5) in auto mode

Setting up gnuplot (4.6.6-3) …

Setting up libgstreamer1.0-0:amd64 (1.8.3-1~ubuntu0.1) …

Setcap worked! gst-ptp-helper is not suid!

Setting up libgstreamer-plugins-base1.0-0:amd64 (1.8.3-1ubuntu0.2) …

Setting up libvisual-0.4-0:amd64 (0.4.0-8) …

Setting up gstreamer1.0-plugins-base:amd64 (1.8.3-1ubuntu0.2) …

Setting up hunspell-en-us (20070829-6ubuntu3) …

Setting up icu-devtools (55.1-7ubuntu0.3) …

Setting up imagemagick-6.q16 (8:6.8.9.9-7ubuntu5.9) …

Setting up imagemagick (8:6.8.9.9-7ubuntu5.9) …

update-alternatives: using /usr/bin/compare-im6 to provide /usr/bin/compare (compare) in auto mode

update-alternatives: using /usr/bin/animate-im6 to provide /usr/bin/animate (animate) in auto mode

update-alternatives: using /usr/bin/convert-im6 to provide /usr/bin/convert (convert) in auto mode

update-alternatives: using /usr/bin/composite-im6 to provide /usr/bin/composite (composite) in auto mode

update-alternatives: using /usr/bin/conjure-im6 to provide /usr/bin/conjure (conjure) in auto mode

update-alternatives: using /usr/bin/import-im6 to provide /usr/bin/import (import) in auto mode

update-alternatives: using /usr/bin/identify-im6 to provide /usr/bin/identify (identify) in auto mode

update-alternatives: using /usr/bin/stream-im6 to provide /usr/bin/stream (stream) in auto mode

update-alternatives: using /usr/bin/display-im6 to provide /usr/bin/display (display) in auto mode

update-alternatives: using /usr/bin/montage-im6 to provide /usr/bin/montage (montage) in auto mode

update-alternatives: using /usr/bin/mogrify-im6 to provide /usr/bin/mogrify (mogrify) in auto mode

Setting up javascript-common (11) …

apache2_invoke: Enable configuration javascript-common

Setting up libcommons-daemon-java (1.0.15-6) …

Setting up jsvc (1.0.15-6) …

Setting up liba52-0.7.4:amd64 (0.7.4-18) …

Setting up libaa1:amd64 (1.4p5-44build1) …

Setting up libaacs0:amd64 (0.8.1-1) …

Setting up librevenge-0.0-0:amd64 (0.0.4-4ubuntu1) …

Setting up libabw-0.1-1v5:amd64 (0.1.1-2ubuntu2) …

Setting up libalgorithm-diff-perl (1.19.03-1) …

Setting up libalgorithm-diff-xs-perl (0.04-4build1) …

Setting up libalgorithm-merge-perl (0.08-3) …

Setting up libbdplus0:amd64 (0.1.2-1) …

Setting up libboost-date-time1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Setting up libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) …

Setting up libcdr-0.1-1:amd64 (0.1.2-2ubuntu2) …

Setting up libclucene-core1v5:amd64 (2.3.3.4-4.1) …

Setting up libclucene-contribs1v5:amd64 (2.3.3.4-4.1) …

Setting up libcmis-0.5-5v5:amd64 (0.5.1-2ubuntu2) …

Setting up libsuitesparseconfig4.4.6:amd64 (1:4.4.6-1) …

Setting up libcolamd2.9.1:amd64 (1:4.4.6-1) …

Setting up libcommons-collections3-java (3.2.2-1) …

Setting up libcommons-pool-java (1.6-2) …

Setting up libcommons-dbcp-java (1.4-5ubuntu2) …

Setting up libcurl3:amd64 (7.47.0-1ubuntu2.4) …

Setting up libcurl4-openssl-dev:amd64 (7.47.0-1ubuntu2.4) …

Setting up libdjvulibre-text (3.5.27.1-5) …

Setting up libdjvulibre21:amd64 (3.5.27.1-5) …

Setting up libdv4:amd64 (1.0.0-7) …

Setting up libdvdread4:amd64 (5.0.3-1) …

Setting up libdvdnav4:amd64 (5.0.3-1) …

Setting up libe-book-0.1-1:amd64 (0.1.2-2ubuntu1) …

Setting up libecj-java (3.10.1-2ubuntu1) …

Setting up libenca0:amd64 (1.18-1) …

Setting up libeot0:amd64 (0.01-3ubuntu1) …

Setting up liblangtag-common (0.5.7-2ubuntu1) …

Setting up liblangtag1:amd64 (0.5.7-2ubuntu1) …

Setting up libetonyek-0.1-1:amd64 (0.1.6-1ubuntu1) …

Setting up libfile-fcntllock-perl (0.22-3) …

Setting up libfreehand-0.1-1:amd64 (0.1.1-1ubuntu1) …

Setting up libglew1.13:amd64 (1.13.0-2) …

Setting up libgmpxx4ldbl:amd64 (2:6.1.0+dfsg-2) …

Setting up libgmp-dev:amd64 (2:6.1.0+dfsg-2) …

Setting up libgphoto2-l10n (2.5.9-3) …

Setting up libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) …

Setting up libharfbuzz-icu0:amd64 (1.0.1-1ubuntu0.1) …

Setting up libservlet3.1-java (8.0.32-1ubuntu1.4) …

Setting up libhsqldb1.8.0-java (1.8.0.10+dfsg-6) …

Setting up libhunspell-1.3-0:amd64 (1.3.3-4ubuntu1) …

Setting up libhyphen0:amd64 (2.8.8-2ubuntu1) …

Setting up libicu-dev:amd64 (55.1-7ubuntu0.3) …

Setting up libilmbase12:amd64 (2.2.0-11ubuntu2) …

Setting up libjs-jquery (1.11.3+dfsg-4) …

Setting up liblua5.2-0:amd64 (5.2.4-1ubuntu1) …

Setting up libopenexr22:amd64 (2.2.0-10ubuntu2) …

Setting up libwmf0.2-7:amd64 (0.2.8.4-10.5ubuntu1) …

Setting up libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.9) …

Setting up libmpg123-0:amd64 (1.22.4-1) …

Setting up libmspub-0.1-1:amd64 (0.1.2-2ubuntu1) …

Setting up libmwaw-0.3-3:amd64 (0.3.7-1ubuntu2.1) …

Setting up libmythes-1.2-0:amd64 (2:1.2.4-1ubuntu3) …

Setting up libtinfo-dev:amd64 (6.0+20160213-1ubuntu1) …

Setting up libncurses5-dev:amd64 (6.0+20160213-1ubuntu1) …

Setting up libneon27-gnutls:amd64 (0.30.1-3build1) …

Setting up libnetpbm10 (2:10.0-15.3) …

Setting up libodfgen-0.1-1 (0.1.6-1ubuntu2) …

Setting up liborcus-0.10-0v5:amd64 (0.9.2-4ubuntu2) …

Setting up libpagemaker-0.0-0:amd64 (0.0.3-1ubuntu1) …

Setting up libpaper-utils (1.1.24+nmu4ubuntu1) …

Setting up libpoppler58:amd64 (0.41.0-0ubuntu1.5) …

Setting up librdf0:amd64 (1.0.17-1build1) …

Setting up lp-solve (5.5.0.13-7build2) …

Setting up libwps-0.4-4:amd64 (0.4.3-1ubuntu1) …

Setting up libvisio-0.1-1:amd64 (0.1.5-1ubuntu1) …

Setting up libwpd-0.10-10:amd64 (0.10.1-1ubuntu1) …

Setting up libwpg-0.3-3:amd64 (0.3.1-1ubuntu1) …

Setting up libservlet3.0-java (7.0.68-1ubuntu0.1) …

Setting up libsox-fmt-alsa:amd64 (14.4.1-5) …

Setting up libvorbisfile3:amd64 (1.3.5-3) …

Setting up libsox-fmt-base:amd64 (14.4.1-5) …

Setting up libspeexdsp1:amd64 (1.2~rc1.2-1ubuntu1) …

Setting up libtomcat7-java (7.0.68-1ubuntu0.1) …

Setting up libwacom-bin (0.22-1~ubuntu16.04.1) …

Setting up libxml2-dev:amd64 (2.9.3+dfsg1-1ubuntu0.3) …

Setting up libxslt1-dev:amd64 (1.1.28-2.1ubuntu0.1) …

Setting up libxvmc1:amd64 (2:1.0.9-1ubuntu1) …

Setting up manpages-dev (4.04-2) …

Setting up liblircclient0:amd64 (0.9.0-0ubuntu6) …

Setting up libvorbisidec1 (1.0.2+svn18153-0.2) …

Setting up mplayer (2:1.2.1-1ubuntu1) …

Setting up mencoder (2:1.2.1-1ubuntu1) …

Setting up mesa-vdpau-drivers:amd64 (17.0.7-0ubuntu0.16.04.2) …

Setting up netpbm (2:10.0-15.3) …

Setting up nginx-common (1.10.3-0ubuntu0.16.04.2) …

Setting up nginx-core (1.10.3-0ubuntu0.16.04.2) …

Job for nginx.service failed because the control process exited with error code. See “systemctl status nginx.service” and “journalctl -xe” for details.

invoke-rc.d: initscript nginx, action “start” failed.

● nginx.service – A high performance web server and a reverse proxy server

Loaded: loaded (/lib/systemd/system/nginx.service; enabled; vendor preset: enabled)

Active: failed (Result: exit-code) since Wed 2017-11-29 11:20:05 JST; 5ms ago

Process: 7231 ExecStart=/usr/sbin/nginx -g daemon on; master_process on; (code=exited, status=1/FAILURE)

Process: 7225 ExecStartPre=/usr/sbin/nginx -t -q -g daemon on; master_process on; (code=exited, status=0/SUCCESS)

Nov 29 11:20:03 mybbbhost.net nginx[7231]: nginx: [emerg] listen() to [::]:80, backlog 511 failed (98: Address already in use)

Nov 29 11:20:04 mybbbhost.net nginx[7231]: nginx: [emerg] listen() to 0.0.0.0:80, backlog 511 failed (98: Address already in use)

Nov 29 11:20:04 mybbbhost.net nginx[7231]: nginx: [emerg] listen() to [::]:80, backlog 511 failed (98: Address already in use)

Nov 29 11:20:04 mybbbhost.net nginx[7231]: nginx: [emerg] listen() to 0.0.0.0:80, backlog 511 failed (98: Address already in use)

Nov 29 11:20:04 mybbbhost.net nginx[7231]: nginx: [emerg] listen() to [::]:80, backlog 511 failed (98: Address already in use)

Nov 29 11:20:05 mybbbhost.net nginx[7231]: nginx: [emerg] still could not bind()

Nov 29 11:20:05 mybbbhost.net systemd[1]: nginx.service: Control process exited, code=exited status=1

Nov 29 11:20:05 mybbbhost.net systemd[1]: Failed to start A high performance web server and a reverse proxy server.

Nov 29 11:20:05 mybbbhost.net systemd[1]: nginx.service: Unit entered failed state.

Nov 29 11:20:05 mybbbhost.net systemd[1]: nginx.service: Failed with result ‘exit-code’.

dpkg: error processing package nginx-core (–configure):

subprocess installed post-installation script returned error exit status 1

dpkg: dependency problems prevent configuration of nginx:

nginx depends on nginx-core (>= 1.10.3-0ubuntu0.16.04.2) | nginx-full (>= 1.10.3-0ubuntu0.16.04.2) | nginx-light (>= 1.10.3-0ubuntu0.16.04.2) | nginx-extras (>= 1.10.3-0ubuntu0.16.04.2); however:

Package nginx-core is not configured yet.

Package nginx-full is not installed.

Package nginx-light is not installed.

Package nginx-extras is not installed.

nginx depends on nginx-core (<< 1.10.3-0ubuntu0.16.04.2.1~) | nginx-full (<< 1.10.3-0ubuntu0.16.04.2.1~) | nginx-light (<< 1.10.3-0ubuntu0.16.04.2.1~) | nginx-extras (<< 1.10.3-0ubuntu0.16.04.2.1~); however:

Package nginx-core is not configured yet.

Package nginx-full is not installed.

Package nginx-light is not installed.

Package nginx-extras is not installed.

dpkg: error processing package nginx (–configure):

dependency problems – leaving unconfigured

Setting up poppler-utils (0.41.0-0ubuntu1.5) …

No apport report written because the error message indicates its a followup error from a previous failure.

Setting up python3-bs4 (4.4.1-1) …

Setting up python3-html5lib (0.999-4) …

Setting up python3-icu (1.9.2-2build1) …

Setting up python3-lxml (3.5.0-1build1) …

Setting up qttranslations5-l10n (5.5.1-2build1) …

Setting up rubygems-integration (1.10) …

Setting up ruby-did-you-mean (1.0.0-2) …

Setting up ruby-minitest (5.8.4-2) …

Setting up ruby-net-telnet (0.1.1-2) …

Setting up ruby-power-assert (0.2.7-1) …

Setting up ruby-test-unit (3.1.7-2) …

Setting up libjemalloc1 (3.6.0-9ubuntu1) …

Setting up redis-tools (2:3.0.6-1) …

Setting up redis-server (2:3.0.6-1) …

Setting up sox (14.4.1-5) …

Setting up unzip (6.0-20ubuntu1) …

Setting up i965-va-driver:amd64 (1.7.0-1) …

Setting up vdpau-va-driver:amd64 (0.7.4-5) …

Setting up va-driver-all:amd64 (1.7.0-1) …

Setting up vdpau-driver-all:amd64 (1.1.1-3ubuntu1) …

Setting up vorbis-tools (1.4.0-7ubuntu1) …

Setting up zip (3.0-11) …

Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-2ubuntu4.1) …

Setting up authbind (2.1.1+nmu1) …

Setting up libldns1:amd64 (1.6.17-8ubuntu0.1) …

Setting up bbb-freeswitch-sounds (1:1.6.7-4) …

Setting up bbb-freeswitch-core (2:1.6-39) …

dpkg: dependency problems prevent configuration of bbb-client:

bbb-client depends on nginx; however:

Package nginx is not configured yet.

Package nginx-core which provides nginx is not configured yet.

dpkg: error processing package bbb-client (–configure):

dependency problems – leaving unconfigured

Setting up bbb-swftools (1:0.9.2-2) …

No apport report written because the error message indicates its a followup error from a previous failure.

Setting up bbb-mkclean (1:0.8.7-2) …

dpkg: dependency problems prevent configuration of bbb-config:

bbb-config depends on bbb-client; however:

Package bbb-client is not configured yet.

dpkg: error processing package bbb-config (–configure):

dependency problems – leaving unconfigured

dpkg: dependency problems prevent configuration of bigbluebutton:

bigbluebutton depends on bbb-config; however:

Package bbb-config is not configured yet.

dpkg: error processing package bigbluebutton (–configure):

dependency problems – leaving unconfigured

Setting up fonts-stix (1.1.1-4) …

No apport report written because MaxReports is reached already

No apport report written because MaxReports is reached already

Setting up libreoffice-style-elementary (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libgtk-3-common (3.18.9-1ubuntu3.3) …

Setting up libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) …

Setting up libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.3) …

Setting up notification-daemon (3.18.2-1) …

Setting up rake (10.5.0-2) …

Setting up libruby2.3:amd64 (2.3.1-2~16.04.2) …

Setting up ruby2.3 (2.3.1-2~16.04.2) …

Setting up ruby2.3-dev:amd64 (2.3.1-2~16.04.2) …

Setting up ruby-dev:amd64 (1:2.3.0+1) …

Setting up bbb-record-core (1:1.1.0-37) …

Fetching: builder-3.2.3.gem (100%)

Successfully installed builder-3.2.3

Parsing documentation for builder-3.2.3

Installing ri documentation for builder-3.2.3

Done installing documentation for builder after 0 seconds

1 gem installed

Fetching: bundler-1.16.0.gem (100%)

Successfully installed bundler-1.16.0

Parsing documentation for bundler-1.16.0

Installing ri documentation for bundler-1.16.0

Done installing documentation for bundler after 7 seconds

1 gem installed

Don’t run Bundler as root. Bundler can ask for sudo if it is needed, and installing your bundle as root will break this application for all non-root users on this machine.

Fetching gem metadata from http://rubygems.org/………

Fetching absolute_time 1.0.0

Installing absolute_time 1.0.0 with native extensions

Fetching addressable 2.4.0

Installing addressable 2.4.0

Fetching builder 3.2.2

Installing builder 3.2.2

Using bundler 1.16.0

Fetching curb 0.9.3

Installing curb 0.9.3 with native extensions

Fetching fastimage 2.0.0

Installing fastimage 2.0.0

Fetching mime-types 2.6.2

Installing mime-types 2.6.2

Fetching mini_portile2 2.1.0

Installing mini_portile2 2.1.0

Fetching mono_logger 1.1.0

Installing mono_logger 1.1.0

Fetching multi_json 1.12.1

Installing multi_json 1.12.1

Fetching pkg-config 1.1.7

Installing pkg-config 1.1.7

Fetching nokogiri 1.6.8

Installing nokogiri 1.6.8 with native extensions

Fetching open4 1.3.4

Installing open4 1.3.4

Fetching rack 1.6.4

Installing rack 1.6.4

Fetching rack-protection 1.5.3

Installing rack-protection 1.5.3

Fetching redis 3.3.1

Installing redis 3.3.1

Fetching redis-namespace 1.5.2

Installing redis-namespace 1.5.2

Fetching tilt 2.0.5

Installing tilt 2.0.5

Fetching sinatra 1.4.7

Installing sinatra 1.4.7

Fetching vegas 0.1.11

Installing vegas 0.1.11

Fetching resque 1.26.0

Installing resque 1.26.0

Fetching rubyzip 1.2.0

Installing rubyzip 1.2.0

Fetching streamio-ffmpeg 2.1.0

Installing streamio-ffmpeg 2.1.0

Fetching trollop 2.1.2

Installing trollop 2.1.2

Bundle complete! 12 Gemfile dependencies, 24 gems now installed.

Use bundle info [gemname] to see where a bundled gem is installed.

Adding bbb-record-core.timer to autostart using systemd

Created symlink from /etc/systemd/system/timers.target.wants/bbb-record-core.timer to /usr/lib/systemd/system/bbb-record-core.timer.

Setting up libreoffice-common (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-style-galaxy (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libgtk-3-bin (3.18.9-1ubuntu3.3) …

Setting up adwaita-icon-theme (3.18.0-2ubuntu3.1) …

update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode

Setting up libnss3:amd64 (2:3.28.4-0ubuntu0.16.04.3) …

Setting up openjdk-8-jre-headless:amd64 (8u151-b12-0ubuntu0.16.04.2) …

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/java to provide /usr/bin/java (java) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/jjs to provide /usr/bin/jjs (jjs) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/rmiregistry to provide /usr/bin/rmiregistry (rmiregistry) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/orbd to provide /usr/bin/orbd (orbd) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/servertool to provide /usr/bin/servertool (servertool) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnameserv) in auto mode

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode

Setting up ca-certificates-java (20160321) …

Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem

Adding debian:Amazon_Root_CA_4.pem

Adding debian:GlobalSign_Root_CA_-_R3.pem

Adding debian:Deutsche_Telekom_Root_CA_2.pem

Adding debian:Hongkong_Post_Root_CA_1.pem

Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem

Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem

Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem

Adding debian:E-Tugra_Certification_Authority.pem

Adding debian:Entrust_Root_Certification_Authority.pem

Adding debian:Certplus_Class_2_Primary_CA.pem

Adding debian:Security_Communication_Root_CA.pem

Adding debian:GeoTrust_Universal_CA_2.pem

Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem

Adding debian:Security_Communication_RootCA2.pem

Adding debian:VeriSign_Universal_Root_Certification_Authority.pem

Adding debian:Camerfirma_Global_Chambersign_Root.pem

Adding debian:China_Internet_Network_Information_Center_EV_Certificates_Root.pem

Adding debian:DigiCert_Global_Root_G2.pem

Adding debian:GeoTrust_Global_CA.pem

Adding debian:CA_Disig_Root_R2.pem

Adding debian:Go_Daddy_Class_2_CA.pem

Adding debian:Comodo_AAA_Services_root.pem

Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem

Adding debian:Certplus_Root_CA_G1.pem

Adding debian:Buypass_Class_3_Root_CA.pem

Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem

Adding debian:Entrust_Root_Certification_Authority_-_G2.pem

Adding debian:OpenTrust_Root_CA_G3.pem

Adding debian:Certum_Trusted_Network_CA.pem

Adding debian:DST_ACES_CA_X6.pem

Adding debian:thawte_Primary_Root_CA.pem

Adding debian:EC-ACC.pem

Adding debian:Certum_Trusted_Network_CA_2.pem

Adding debian:QuoVadis_Root_CA_2.pem

Adding debian:GlobalSign_Root_CA.pem

Adding debian:Chambers_of_Commerce_Root_-_2008.pem

Adding debian:CA_Disig_Root_R1.pem

Adding debian:certSIGN_ROOT_CA.pem

Adding debian:Global_Chambersign_Root_-_2008.pem

Adding debian:DST_Root_CA_X3.pem

Adding debian:DigiCert_Global_Root_G3.pem

Adding debian:SZAFIR_ROOT_CA2.pem

Adding debian:SwissSign_Silver_CA_-_G2.pem

Adding debian:PSCProcert.pem

Adding debian:AddTrust_External_Root.pem

Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem

Adding debian:QuoVadis_Root_CA_3_G3.pem

Adding debian:XRamp_Global_CA_Root.pem

Adding debian:DigiCert_Assured_ID_Root_G3.pem

Adding debian:OpenTrust_Root_CA_G2.pem

Adding debian:AffirmTrust_Premium.pem

Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem

Adding debian:Secure_Global_CA.pem

Adding debian:ePKI_Root_Certification_Authority.pem

Adding debian:TÜBİTAK_UEKAE_Kök_Sertifika_Hizmet_Sağlayıcısı_-_Sürüm_3.pem

Adding debian:thawte_Primary_Root_CA_-_G3.pem

Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem

Adding debian:Swisscom_Root_CA_2.pem

Adding debian:Microsec_e-Szigno_Root_CA_2009.pem

Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem

Adding debian:Amazon_Root_CA_3.pem

Adding debian:Certinomis_-_Root_CA.pem

Adding debian:EE_Certification_Centre_Root_CA.pem

Adding debian:ACCVRAIZ1.pem

Adding debian:AffirmTrust_Networking.pem

Adding debian:Trustis_FPS_Root_CA.pem

Adding debian:Comodo_Trusted_Services_root.pem

Adding debian:Cybertrust_Global_Root.pem

Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem

Adding debian:DigiCert_Assured_ID_Root_G2.pem

Adding debian:Swisscom_Root_CA_1.pem

Adding debian:TURKTRUST_Certificate_Services_Provider_Root_2007.pem

Adding debian:LuxTrust_Global_Root_2.pem

Adding debian:TWCA_Root_Certification_Authority.pem

Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem

Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem

Adding debian:Buypass_Class_2_Root_CA.pem

Adding debian:ISRG_Root_X1.pem

Adding debian:AffirmTrust_Premium_ECC.pem

Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem

Adding debian:SecureTrust_CA.pem

Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem

Adding debian:Amazon_Root_CA_1.pem

Adding debian:Baltimore_CyberTrust_Root.pem

Adding debian:CFCA_EV_ROOT.pem

Adding debian:Certum_Root_CA.pem

Adding debian:Taiwan_GRCA.pem

Adding debian:TWCA_Global_Root_CA.pem

Adding debian:AffirmTrust_Commercial.pem

Adding debian:Swisscom_Root_EV_CA_2.pem

Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem

Adding debian:Starfield_Class_2_CA.pem

Adding debian:Network_Solutions_Certificate_Authority.pem

Adding debian:Amazon_Root_CA_2.pem

Adding debian:QuoVadis_Root_CA_3.pem

Adding debian:T-TeleSec_GlobalRoot_Class_2.pem

Adding debian:COMODO_Certification_Authority.pem

Adding debian:UTN_USERFirst_Hardware_Root_CA.pem

Adding debian:QuoVadis_Root_CA_1_G3.pem

Adding debian:AddTrust_Qualified_Certificates_Root.pem

Adding debian:QuoVadis_Root_CA_2_G3.pem

Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem

Adding debian:TeliaSonera_Root_CA_v1.pem

Adding debian:Security_Communication_EV_RootCA1.pem

Adding debian:Certinomis_-_Autorité_Racine.pem

Adding debian:OpenTrust_Root_CA_G1.pem

Adding debian:GeoTrust_Universal_CA.pem

Adding debian:USERTrust_RSA_Certification_Authority.pem

Adding debian:CNNIC_ROOT.pem

Adding debian:Camerfirma_Chambers_of_Commerce_Root.pem

Adding debian:DigiCert_Global_Root_CA.pem

Adding debian:SwissSign_Gold_CA_-_G2.pem

Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem

Adding debian:SecureSign_RootCA11.pem

Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem

Adding debian:QuoVadis_Root_CA.pem

Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem

Adding debian:Visa_eCommerce_Root.pem

Adding debian:DigiCert_Trusted_Root_G4.pem

Adding debian:COMODO_ECC_Certification_Authority.pem

Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sağlayıcısı_H5.pem

Adding debian:Sonera_Class_2_Root_CA.pem

Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem

Adding debian:AddTrust_Public_Services_Root.pem

Adding debian:USERTrust_ECC_Certification_Authority.pem

Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem

Adding debian:ACEDICOM_Root.pem

Adding debian:Certigna.pem

Adding debian:Izenpe.com.pem

Adding debian:DigiCert_Assured_ID_Root_CA.pem

Adding debian:GlobalSign_Root_CA_-_R2.pem

Adding debian:AC_RAIZ_FNMT-RCM.pem

Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem

Adding debian:IdenTrust_Commercial_Root_CA_1.pem

Adding debian:GeoTrust_Primary_Certification_Authority.pem

Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem

Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem

Adding debian:AddTrust_Low-Value_Services_Root.pem

Adding debian:Comodo_Secure_Services_root.pem

Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem

Adding debian:thawte_Primary_Root_CA_-_G2.pem

Adding debian:ssl-cert-snakeoil.pem

Adding debian:Certplus_Root_CA_G2.pem

Adding debian:Atos_TrustedRoot_2011.pem

Adding debian:T-TeleSec_GlobalRoot_Class_3.pem

Adding debian:COMODO_RSA_Certification_Authority.pem

Adding debian:GeoTrust_Global_CA_2.pem

Adding debian:Actalis_Authentication_Root_CA.pem

done.

Setting up default-jre-headless (2:1.8-56ubuntu2) …

Setting up bbb-apps-akka (1.1.0-30) …

Creating system group: bigbluebutton

Creating system user: bigbluebutton in bigbluebutton with bbb-apps-akka user-daemon and shell /bin/false

Created symlink from /etc/systemd/system/multi-user.target.wants/bbb-apps-akka.service to /usr/lib/systemd/system/bbb-apps-akka.service.

Setting up bbb-fsesl-akka (1.1.0-8) …

Created symlink from /etc/systemd/system/multi-user.target.wants/bbb-fsesl-akka.service to /usr/lib/systemd/system/bbb-fsesl-akka.service.

Setting up openjdk-8-jre:amd64 (8u151-b12-0ubuntu0.16.04.2) …

update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/policytool to provide /usr/bin/policytool (policytool) in auto mode

Setting up default-jre (2:1.8-56ubuntu2) …

Setting up libreoffice-core (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-base-core (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-base-drivers (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-base (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-calc (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-draw (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-impress (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-math (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-report-builder-bin (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-writer (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-java-common (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up python3-uno (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-gtk (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-gnome (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-sdbc-firebird (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up libreoffice-sdbc-hsqldb (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up ruby (1:2.3.0+1) …

Setting up tomcat7-common (7.0.68-1ubuntu0.1) …

Setting up tomcat7 (7.0.68-1ubuntu0.1) …

Creating config file /etc/default/tomcat7 with new version

Adding system user tomcat7' (UID 117) ...

Adding new user tomcat7′ (UID 117) with group tomcat7' ...

Not creating home directory /usr/share/tomcat7′.

Creating config file /etc/logrotate.d/tomcat7 with new version

Setting up bbb-red5 (1:1.0.8-30) …

Adding red5.service to autostart using systemd

Created symlink from /etc/systemd/system/multi-user.target.wants/red5.service to /usr/lib/systemd/system/red5.service.

Setting up bbb-apps (1:1.1.0-16) …

Setting up bbb-apps-screenshare (1:1.1.0-44) …

Setting up bbb-apps-sip (1:1.1.0-8) …

Setting up bbb-apps-video (1:1.1.0-7) …

Setting up bbb-libreoffice (1:1.1.0-6) …

Created symlink from /etc/systemd/system/multi-user.target.wants/libreoffice.service to /lib/systemd/system/libreoffice.service.

Setting up bbb-web (1:1.1.0-53) …

[ ok ] Stopping tomcat7 (via systemctl): tomcat7.service.

[ ok ] Starting tomcat7 (via systemctl): tomcat7.service.

Setting up bbb-playback-presentation (1:1.1.0-21) …

Setting up libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial2) …

Setting up humanity-icon-theme (0.6.10.1) …

Setting up ubuntu-mono (14.04+16.04.20161024-0ubuntu1) …

Processing triggers for libc-bin (2.23-0ubuntu9) …

Processing triggers for systemd (229-4ubuntu21) …

Processing triggers for ureadahead (0.100.0-19) …

Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.3) …

Processing triggers for dbus (1.10.6-1ubuntu3.3) …

Processing triggers for dictionaries-common (1.26.3) …

Processing triggers for ufw (0.35-0ubuntu2) …

Processing triggers for ca-certificates (20170717~16.04.1) …

Updating certificates in /etc/ssl/certs…

0 added, 0 removed; done.

Running hooks in /etc/ca-certificates/update.d…

done.

done.

Errors were encountered while processing:

nginx-core

nginx

bbb-client

bbb-config

bigbluebutton

E: Sub-process /usr/bin/dpkg returned an error code (1)

[email protected]:~$ sudo bbb-conf –restart

[sudo] password for bbbhost:

/usr/bin/bbb-conf: line 65: /etc/bigbluebutton/bigbluebutton-release: No such file or directory

# Nginx: BigBlueButton appears to be disabled

– no symbolic link in /etc/nginx/sites-enabled/bigbluebutton to /etc/nginx/sites-available/bigbluebutton

cat: /etc/nginx/sites-available/bigbluebutton: No such file or directory

# Tried to check server_name in

#    /etc/nginx/sites-available/bigbluebutton

# but value is empty.

Leave a Reply